U33021a0d|dm|~/tmp/*0|CVSROOT|1.1|checkoutlist
U33021a0d|dm|~/tmp/*0|CVSROOT|1.1|commitinfo
U33021a0d|dm|~/tmp/*0|CVSROOT|1.1|cvswrappers
U33021a0d|dm|~/tmp/*0|CVSROOT|1.1|editinfo
U33021a0d|dm|~/tmp/*0|CVSROOT|1.1|loginfo
U33021a0e|dm|~/tmp/*0|CVSROOT|1.1|modules
U33021a0e|dm|~/tmp/*0|CVSROOT|1.1|notify
U33021a0e|dm|~/tmp/*0|CVSROOT|1.1|rcsinfo
U33021a0e|dm|~/tmp/*0|CVSROOT|1.1|rcstemplate
U33021a0e|dm|~/tmp/*0|CVSROOT|1.1|taginfo
U33021a0f|dm|~/tmp/*0|CVSROOT|1.1|unwrap
U33021a0f|dm|~/tmp/*0|CVSROOT|1.1|wrap
O33021b62|dm|~/hack/*0|sfs||sfs
M33021b8a|dm|~/tmp/*0|CVSROOT|1.2|modules
O33021bcc|dm|<remote>/*0|sfs||sfs
O330256ad|kaashoek|~/*0|sfs||sfs
M3302b56a|dm|<remote>|sfs|1.2|adb.c
U3302b56f|dm|~/hack/*0|sfs|1.2|adb.c
M3303e35d|dm|~/hack/*0|sfs|1.3|adb.c
M3303e35e|dm|~/hack/*0|sfs|1.2|rw.h
U330531f7|kaashoek|~/*0|sfs|1.3|adb.c
G330531f8|kaashoek|~/*0|sfs|1.2|rw.h
U330531f8|kaashoek|~/*0|sfs|1.1.1.1|sfs.c
M33053336|dm|<remote>|sfs|1.2|sfs_prot.x
M33055e87|dm|<remote>|sfs|1.4|adb.c
M33055e88|dm|<remote>|sfs|1.2|blowfish_data.c
M33055e88|dm|<remote>|sfs|1.2|rw.c
U33055e96|dm|~/hack/*0|sfs|1.4|adb.c
U33055e96|dm|~/hack/*0|sfs|1.2|blowfish_data.c
U33055e96|dm|~/hack/*0|sfs|1.2|rw.c
U33055e97|dm|~/hack/*0|sfs|1.2|sfs_prot.x
G3306933c|kaashoek|~/*0|sfs|1.2|rw.c
M33069367|kaashoek|~/*0|sfs|1.3|rw.c
M33069368|kaashoek|~/*0|sfs|1.3|rw.h
U330693cc|dm|~/hack/*0|sfs|1.3|rw.c
U330693cc|dm|~/hack/*0|sfs|1.3|rw.h
M330693f7|dm|~/hack/*0|sfs|1.2|AUTHORS
M330693f8|dm|~/hack/*0|sfs|1.5|adb.c
M33073346|dm|<remote>|sfs|1.6|adb.c
U3307334a|dm|~/hack/*0|sfs|1.6|adb.c
M3307eeda|dm|~/hack/*0|sfs|1.7|adb.c
M3307fd67|dm|<remote>|sfs|1.8|adb.c
U3307fd6b|dm|~/hack/*0|sfs|1.8|adb.c
M3308c9ef|dm|~/hack/*0|sfs|1.9|adb.c
M3308ee9e|dm|~/hack/*0|sfs|1.10|adb.c
M33095e01|dm|~/hack/*0|sfs|1.11|adb.c
O330a1577|witchel|~/*0|sfs||sfs
U330a21d0|dm|~/hack/*0|sfs|1.1.1.1|arpcserver.c
M330a3a42|dm|~/hack/*0|sfs|1.2|Makefile.am.m4
M330a3a43|dm|~/hack/*0|sfs|1.2|arpc.h
M330a3a45|dm|~/hack/*0|sfs|1.2|mpaux.c
M330a3a47|dm|~/hack/*0|sfs|1.2|xdr_suio.c
M330a8f25|dm|~/hack/*0|sfs|1.12|adb.c
G330b519d|witchel|~/*0|sfs|1.2|Makefile.am.m4
G330b519e|witchel|~/*0|sfs|1.12|adb.c
U330b519f|witchel|~/*0|sfs|1.2|arpc.h
U330b51a0|witchel|~/*0|sfs|1.2|mpaux.c
U330b51a0|witchel|~/*0|sfs|1.2|xdr_suio.c
M330bbcd3|dm|~/hack/*0|sfs|1.13|adb.c
M330bbcd4|dm|~/hack/*0|sfs|1.2|arpcserver.c
U330bc2b6|kaashoek|~/*0|sfs|1.2|AUTHORS
C330bc2b7|kaashoek|~/*0|sfs|1.2|Makefile.am.m4
U330bc2b7|kaashoek|~/*0|sfs|1.13|adb.c
U330bc2b7|kaashoek|~/*0|sfs|1.2|arpc.h
U330bc2b8|kaashoek|~/*0|sfs|1.2|arpcserver.c
U330bc2b8|kaashoek|~/*0|sfs|1.2|blowfish_data.c
U330bc2b9|kaashoek|~/*0|sfs|1.2|mpaux.c
G330bc2ba|kaashoek|~/*0|sfs|1.2|sfs_prot.x
U330bc2bb|kaashoek|~/*0|sfs|1.2|xdr_suio.c
M330bee43|dm|~/hack/*0|sfs|1.14|adb.c
M330c7a2b|dm|<remote>|sfs|1.15|adb.c
M330c861a|dm|<remote>|sfs|1.16|adb.c
U330c8622|dm|~/hack/*0|sfs|1.16|adb.c
G330cce64|witchel|~/*0|sfs|1.16|adb.c
U330cce64|witchel|~/*0|sfs|1.2|arpcserver.c
U330cdcdf|kaashoek|~/*0|sfs|1.16|adb.c
M330cdcf3|dm|~/hack/*0|sfs|1.17|adb.c
U330cdd41|kaashoek|~/*0|sfs|1.17|adb.c
M330cdd8e|kaashoek|~/*0|sfs|1.3|Makefile.am.m4
M330cdd8f|kaashoek|~/*0|sfs|1.2|mount.c
M330cdd90|kaashoek|~/*0|sfs|1.2|nfsserv.c
A330cdd91|kaashoek|~/*0|sfs|1.1|nfsserv.h
M330cdd92|kaashoek|~/*0|sfs|1.3|sfs_prot.x
A330cdd93|kaashoek|~/*0|sfs|1.1|sfsadm.c
A330cdd93|kaashoek|~/*0|sfs|1.1|sfsagent.c
M330cdd94|kaashoek|~/*0|sfs|1.2|sfscache.c
M330cdd95|kaashoek|~/*0|sfs|1.2|sfsclnt.c
M330cdd96|kaashoek|~/*0|sfs|1.2|sfsclnt.h
M330cdd97|kaashoek|~/*0|sfs|1.2|sfsctrl_prot.x
M330cdd98|kaashoek|~/*0|sfs|1.2|sfssd.c
M330cdd99|kaashoek|~/*0|sfs|1.2|sfsserv.c
M330cdd9a|kaashoek|~/*0|sfs|1.2|sfsserv.h
U330cddad|dm|~/hack/*0|sfs|1.3|Makefile.am.m4
U330cddad|dm|~/hack/*0|sfs|1.2|mount.c
U330cddad|dm|~/hack/*0|sfs|1.2|nfsserv.c
U330cddad|dm|~/hack/*0|sfs|1.1|nfsserv.h
U330cddae|dm|~/hack/*0|sfs|1.3|sfs_prot.x
U330cddae|dm|~/hack/*0|sfs|1.1|sfsadm.c
U330cddae|dm|~/hack/*0|sfs|1.1|sfsagent.c
U330cddae|dm|~/hack/*0|sfs|1.2|sfscache.c
U330cddaf|dm|~/hack/*0|sfs|1.2|sfsclnt.c
U330cddaf|dm|~/hack/*0|sfs|1.2|sfsclnt.h
U330cddaf|dm|~/hack/*0|sfs|1.2|sfsctrl_prot.x
U330cddaf|dm|~/hack/*0|sfs|1.2|sfssd.c
U330cddb0|dm|~/hack/*0|sfs|1.2|sfsserv.c
U330cddb0|dm|~/hack/*0|sfs|1.2|sfsserv.h
O330d0f04|dm|~/hack/sfscvs/*0|CVSROOT||CVSROOT
A330d110c|dm|~/hack/sfscvs/*0|CVSROOT|1.1|commit_prep2
M330d110d|dm|~/hack/sfscvs/*0|CVSROOT|1.2|commitinfo
A330d110d|dm|~/hack/sfscvs/*0|CVSROOT|1.1|log_accum2
M330d110e|dm|~/hack/sfscvs/*0|CVSROOT|1.2|loginfo
M330d22ab|dm|~/hack/*0|sfs|1.18|adb.c
M330d32e2|dm|~/hack/*0|sfs|1.2|.cvsignore
M330d32e3|dm|~/hack/*0|sfs|1.4|Makefile.am.m4
A330d32e5|dm|~/hack/*0|sfs|1.1|chunkcache.c
M330d32e6|dm|~/hack/*0|sfs|1.3|sfscache.c
A330d32e7|dm|~/hack/*0|sfs|1.1|sfscache.h
U330da854|kaashoek|~/*0|sfs|1.2|.cvsignore
U330da854|kaashoek|~/*0|sfs|1.4|Makefile.am.m4
U330da854|kaashoek|~/*0|sfs|1.19|adb.c
U330da854|kaashoek|~/*0|sfs|1.2|adb.h
U330da855|kaashoek|~/*0|sfs|1.1|chunkcache.c
U330da856|kaashoek|~/*0|sfs|1.3|sfscache.c
U330da857|kaashoek|~/*0|sfs|1.1|sfscache.h
M330da8c2|kaashoek|~/*0|sfs|1.3|nfsserv.c
M330da8c2|kaashoek|~/*0|sfs|1.2|sfsagent.c
M330da8c4|kaashoek|~/*0|sfs|1.3|sfsclnt.c
M330da8c4|kaashoek|~/*0|sfs|1.3|sfsserv.c
M330db1cd|kaashoek|~/*0|sfs|1.4|nfsserv.c
M330db1ce|kaashoek|~/*0|sfs|1.4|sfsclnt.c
U330db6a5|dm|~/hack/*0|sfs|1.4|nfsserv.c
U330db6a5|dm|~/hack/*0|sfs|1.2|sfsagent.c
U330db6a6|dm|~/hack/*0|sfs|1.4|sfsclnt.c
U330db6a6|dm|~/hack/*0|sfs|1.3|sfsserv.c
A330dffe2|kaashoek|~/*0|sfs|1.1|TODO
M330dffe4|kaashoek|~/*0|sfs|1.5|nfsserv.c
U330e2b6f|dm|~/hack/*0|sfs|1.1|TODO
U330e2b70|dm|~/hack/*0|sfs|1.5|nfsserv.c
M330e56e1|dm|~/hack/*0|sfs|1.2|TODO
M330e6436|dm|~/hack/*0|sfs|1.3|mount.c
U330e64ab|kaashoek|~/*0|sfs|1.2|TODO
U330e64ac|kaashoek|~/*0|sfs|1.3|mount.c
M330e779d|kaashoek|~/*0|sfs|1.6|nfsserv.c
M330e779e|kaashoek|~/*0|sfs|1.4|sfs_prot.x
M330e779f|kaashoek|~/*0|sfs|1.5|sfsclnt.c
M330e77a0|kaashoek|~/*0|sfs|1.3|sfsclnt.h
M330e77a1|kaashoek|~/*0|sfs|1.4|sfsserv.c
U330f1da7|witchel|~/*0|sfs|1.2|.cvsignore
G330f1da8|witchel|~/*0|sfs|1.4|Makefile.am.m4
U330f1da8|witchel|~/*0|sfs|1.2|TODO
G330f1daa|witchel|~/*0|sfs|1.19|adb.c
U330f1daa|witchel|~/*0|sfs|1.2|adb.h
U330f1daa|witchel|~/*0|sfs|1.1|chunkcache.c
U330f1dab|witchel|~/*0|sfs|1.3|mount.c
U330f1dab|witchel|~/*0|sfs|1.6|nfsserv.c
U330f1dac|witchel|~/*0|sfs|1.1|nfsserv.h
U330f1dac|witchel|~/*0|sfs|1.4|sfs_prot.x
U330f1dac|witchel|~/*0|sfs|1.1|sfsadm.c
U330f1dad|witchel|~/*0|sfs|1.2|sfsagent.c
U330f1dad|witchel|~/*0|sfs|1.3|sfscache.c
U330f1dad|witchel|~/*0|sfs|1.1|sfscache.h
U330f1dad|witchel|~/*0|sfs|1.5|sfsclnt.c
U330f1dad|witchel|~/*0|sfs|1.3|sfsclnt.h
U330f1dae|witchel|~/*0|sfs|1.2|sfsctrl_prot.x
U330f1dae|witchel|~/*0|sfs|1.2|sfssd.c
U330f1dae|witchel|~/*0|sfs|1.4|sfsserv.c
U330f1dae|witchel|~/*0|sfs|1.2|sfsserv.h
U330f4918|dm|~/hack/*0|sfs|1.6|nfsserv.c
U330f4918|dm|~/hack/*0|sfs|1.4|sfs_prot.x
U330f4919|dm|~/hack/*0|sfs|1.5|sfsclnt.c
U330f4919|dm|~/hack/*0|sfs|1.3|sfsclnt.h
U330f4919|dm|~/hack/*0|sfs|1.4|sfsserv.c
M330f4af0|dm|~/hack/*0|sfs|1.5|Makefile.am.m4
M330f4af0|dm|~/hack/*0|sfs|1.2|chunkcache.c
M330f4af1|dm|~/hack/*0|sfs|1.2|configure.in
M330f4af1|dm|~/hack/*0|sfs|1.4|sfscache.c
M330f4af2|dm|~/hack/*0|sfs|1.2|sfscache.h
U3310c686|kaashoek|~/*0|sfs|1.5|Makefile.am.m4
U3310c687|kaashoek|~/*0|sfs|1.2|chunkcache.c
U3310c687|kaashoek|~/*0|sfs|1.2|configure.in
U3310c689|kaashoek|~/*0|sfs|1.4|sfscache.c
U3310c68a|kaashoek|~/*0|sfs|1.2|sfscache.h
M3310c706|kaashoek|~/*0|sfs|1.7|nfsserv.c
M3310c707|kaashoek|~/*0|sfs|1.6|sfsclnt.c
M3310c708|kaashoek|~/*0|sfs|1.5|sfsserv.c
G3310f306|witchel|~/*0|sfs|1.5|Makefile.am.m4
U3310f307|witchel|~/*0|sfs|1.2|chunkcache.c
U3310f307|witchel|~/*0|sfs|1.2|configure.in
U3310f307|witchel|~/*0|sfs|1.7|nfsserv.c
U3310f308|witchel|~/*0|sfs|1.4|sfscache.c
U3310f308|witchel|~/*0|sfs|1.2|sfscache.h
U3310f308|witchel|~/*0|sfs|1.6|sfsclnt.c
U3310f308|witchel|~/*0|sfs|1.5|sfsserv.c
M33119e7e|dm|<remote>|sfs|1.2|blowfish.c
A33119e7e|dm|<remote>|sfs|1.1|htab.h
M33119e7f|dm|<remote>|sfs|1.5|sfscache.c
M33119e7f|dm|<remote>|sfs|1.3|sfscache.h
U3311a79f|dm|~/hack/*0|sfs|1.2|blowfish.c
U3311a7a0|dm|~/hack/*0|sfs|1.1|htab.h
U3311a7a0|dm|~/hack/*0|sfs|1.7|nfsserv.c
U3311a7a0|dm|~/hack/*0|sfs|1.5|sfscache.c
U3311a7a1|dm|~/hack/*0|sfs|1.3|sfscache.h
U3311a7a1|dm|~/hack/*0|sfs|1.6|sfsclnt.c
U3311a7a1|dm|~/hack/*0|sfs|1.5|sfsserv.c
M33133417|dm|~/hack/*0|sfs|1.6|sfscache.c
M33133418|dm|~/hack/*0|sfs|1.4|sfscache.h
U33136f3d|witchel|~/*0|sfs|1.2|blowfish.c
U33136f3e|witchel|~/*0|sfs|1.1|htab.h
U33136f3e|witchel|~/*0|sfs|1.6|sfscache.c
U33136f3e|witchel|~/*0|sfs|1.4|sfscache.h
U3313845c|witchel|~/*0|sfs|1.2|chunkcache.c
U3313904b|witchel|~/*0|sfs|1.2|chunkcache.c
U3314f1a5|witchel|~/*0|sfs|1.7|nfsserv.c
U3314f1bc|witchel|~/*0|sfs|1.19|adb.c
U3314f212|witchel|~/*0|sfs|1.6|sfsclnt.c
U3314f225|kaashoek|~/*0|sfs|1.2|blowfish.c
U3314f226|kaashoek|~/*0|sfs|1.1|htab.h
U3314f226|kaashoek|~/*0|sfs|1.6|sfscache.c
U3314f227|kaashoek|~/*0|sfs|1.4|sfscache.h
M3314f24e|kaashoek|~/*0|sfs|1.6|Makefile.am.m4
M3314f250|kaashoek|~/*0|sfs|1.8|nfsserv.c
M3314f250|kaashoek|~/*0|sfs|1.5|sfs_prot.x
M3314f252|kaashoek|~/*0|sfs|1.3|sfsagent.c
M3314f252|kaashoek|~/*0|sfs|1.2|sfscd.c
M3314f253|kaashoek|~/*0|sfs|1.7|sfsclnt.c
M3314f254|kaashoek|~/*0|sfs|1.3|sfsctrl_prot.x
M3314f255|kaashoek|~/*0|sfs|1.6|sfsserv.c
G3314f288|witchel|~/*0|sfs|1.6|Makefile.am.m4
U3314f288|witchel|~/*0|sfs|1.8|nfsserv.c
U3314f288|witchel|~/*0|sfs|1.5|sfs_prot.x
U3314f288|witchel|~/*0|sfs|1.3|sfsagent.c
G3314f289|witchel|~/*0|sfs|1.2|sfscd.c
U3314f289|witchel|~/*0|sfs|1.7|sfsclnt.c
U3314f289|witchel|~/*0|sfs|1.3|sfsctrl_prot.x
U3314f289|witchel|~/*0|sfs|1.6|sfsserv.c
M3314f35d|witchel|~/*0|sfs|1.7|Makefile.am.m4
A3314f35f|witchel|~/*0|sfs|1.1|abe.c
M3314f361|witchel|~/*0|sfs|1.3|chunkcache.c
M3314f362|witchel|~/*0|sfs|1.7|sfscache.c
M3314f362|witchel|~/*0|sfs|1.5|sfscache.h
M3314f363|witchel|~/*0|sfs|1.3|sfscd.c
A3314f3aa|witchel|~/*0|sfs|1.1|be_test.c
A3314f3aa|witchel|~/*0|sfs|1.1|cc_test.c
U3315b163|kaashoek|~/*0|sfs|1.7|Makefile.am.m4
U3315b163|kaashoek|~/*0|sfs|1.1|abe.c
U3315b164|kaashoek|~/*0|sfs|1.1|be_test.c
U3315b164|kaashoek|~/*0|sfs|1.1|cc_test.c
U3315b164|kaashoek|~/*0|sfs|1.3|chunkcache.c
U3315b165|kaashoek|~/*0|sfs|1.7|sfscache.c
U3315b165|kaashoek|~/*0|sfs|1.5|sfscache.h
U3315b165|kaashoek|~/*0|sfs|1.3|sfscd.c
U3315b166|kaashoek|~/*0|sfs|1.4|sfsctrl_prot.x
U33186cb4|dm|~/hack/*0|sfs|1.7|Makefile.am.m4
U33186cb4|dm|~/hack/*0|sfs|1.1|abe.c
U33186cb4|dm|~/hack/*0|sfs|1.1|be_test.c
U33186cb5|dm|~/hack/*0|sfs|1.1|cc_test.c
U33186cb5|dm|~/hack/*0|sfs|1.3|chunkcache.c
U33186cb5|dm|~/hack/*0|sfs|1.8|nfsserv.c
U33186cb6|dm|~/hack/*0|sfs|1.5|sfs_prot.x
U33186cb6|dm|~/hack/*0|sfs|1.3|sfsagent.c
U33186cb6|dm|~/hack/*0|sfs|1.7|sfscache.c
U33186cb6|dm|~/hack/*0|sfs|1.5|sfscache.h
U33186cb7|dm|~/hack/*0|sfs|1.3|sfscd.c
U33186cb7|dm|~/hack/*0|sfs|1.7|sfsclnt.c
U33186cb7|dm|~/hack/*0|sfs|1.4|sfsctrl_prot.x
U33186cb8|dm|~/hack/*0|sfs|1.6|sfsserv.c
M331b98c4|witchel|~/*0|sfs|1.3|mpaux.c
M331b98c4|witchel|~/*0|sfs|1.4|rw.c
M331b98c5|witchel|~/*0|sfs|1.4|rw.h
M331b98c5|witchel|~/*0|sfs|1.2|sha1.h
U331e29d9|witchel|~/*0|sfs|1.1.1.1|sha1.c
U331f1001|dm|~/hack/*0|sfs|1.3|mpaux.c
U331f1002|dm|~/hack/*0|sfs|1.4|rw.c
U331f1002|dm|~/hack/*0|sfs|1.4|rw.h
U331f1002|dm|~/hack/*0|sfs|1.2|sha1.h
M33209e28|witchel|~/*0|sfs|1.2|acconfig.h
M33209e29|witchel|~/*0|sfs|1.2|aclocal.m4
M33209e29|witchel|~/*0|sfs|1.3|configure.in
M33209e2a|witchel|~/*0|sfs|1.2|randoms.c
M33209e2a|witchel|~/*0|sfs|1.2|sha1.c
M33209e2b|witchel|~/*0|sfs|1.3|sha1.h
M33209e2b|witchel|~/*0|sfs|1.2|sysconf.h
U332227d2|kaashoek|~/*0|sfs|1.2|acconfig.h
U332227d2|kaashoek|~/*0|sfs|1.2|aclocal.m4
G332227d4|kaashoek|~/*0|sfs|1.3|configure.in
U332227d4|kaashoek|~/*0|sfs|1.3|mpaux.c
U332227d5|kaashoek|~/*0|sfs|1.2|randoms.c
U332227d5|kaashoek|~/*0|sfs|1.4|rw.c
U332227d5|kaashoek|~/*0|sfs|1.4|rw.h
U332227d6|kaashoek|~/*0|sfs|1.2|sha1.c
U332227d7|kaashoek|~/*0|sfs|1.3|sha1.h
U332227d8|kaashoek|~/*0|sfs|1.2|sysconf.h
U33222cc4|kaashoek|~/*0|sfs|1.2|sha1.h
G33222ccb|kaashoek|~/*0|sfs|1.1|sha1.c
U332230cb|kaashoek|~/*0|sfs|1.1.1.1|acconfig.h
U332230cb|kaashoek|~/*0|sfs|1.1.1.1|aclocal.m4
G332230cc|kaashoek|~/*0|sfs|1.2|configure.in
U332230cd|kaashoek|~/*0|sfs|1.2|mpaux.c
U332230ce|kaashoek|~/*0|sfs|1.1.1.1|randoms.c
U332230ce|kaashoek|~/*0|sfs|1.3|rw.c
U332230ce|kaashoek|~/*0|sfs|1.3|rw.h
U332230cf|kaashoek|~/*0|sfs|1.1.1.1|sha1.c
U332230d0|kaashoek|~/*0|sfs|1.1.1.1|sha1.h
U332230d0|kaashoek|~/*0|sfs|1.1.1.1|sysconf.h
U3322341a|kaashoek|~/*0|sfs|1.2|acconfig.h
U3322341b|kaashoek|~/*0|sfs|1.2|aclocal.m4
G3322341c|kaashoek|~/*0|sfs|1.3|configure.in
U3322341d|kaashoek|~/*0|sfs|1.3|mpaux.c
U3322341d|kaashoek|~/*0|sfs|1.2|randoms.c
U3322341e|kaashoek|~/*0|sfs|1.4|rw.c
U3322341e|kaashoek|~/*0|sfs|1.4|rw.h
U3322341f|kaashoek|~/*0|sfs|1.2|sha1.c
U3322341f|kaashoek|~/*0|sfs|1.3|sha1.h
U33223420|kaashoek|~/*0|sfs|1.2|sysconf.h
U33224469|kaashoek|~/*0|sfs|1.1.1.1|acconfig.h
U33224469|kaashoek|~/*0|sfs|1.1.1.1|aclocal.m4
G3322446b|kaashoek|~/*0|sfs|1.2|configure.in
U3322446c|kaashoek|~/*0|sfs|1.1.1.1|randoms.c
C3322446e|kaashoek|~/*0|sfs|1.1.1.1|sha1.c
U3322446e|kaashoek|~/*0|sfs|1.2|sha1.h
U3322446e|kaashoek|~/*0|sfs|1.1.1.1|sysconf.h
O332246c1|kaashoek|~/sfs1/*0|sfs||sfs
U33224dd0|kaashoek|~/*0|sfs|1.2|acconfig.h
U33224dd0|kaashoek|~/*0|sfs|1.2|aclocal.m4
G33224dd2|kaashoek|~/*0|sfs|1.3|configure.in
U33224dd3|kaashoek|~/*0|sfs|1.2|randoms.c
U33224dd5|kaashoek|~/*0|sfs|1.2|sha1.c
U33224dd5|kaashoek|~/*0|sfs|1.3|sha1.h
U33224dd5|kaashoek|~/*0|sfs|1.2|sysconf.h
U3322f140|kaashoek|~/*0|sfs|1.1.1.1|queue.h
U3322f141|kaashoek|~/*0|sfs|1.1.1.1|suio.h
M3322f196|kaashoek|~/*0|sfs|1.8|Makefile.am.m4
M3322f197|kaashoek|~/*0|sfs|1.3|TODO
M3322f198|kaashoek|~/*0|sfs|1.2|abe.c
M3322f199|kaashoek|~/*0|sfs|1.3|arpcserver.c
M3322f19a|kaashoek|~/*0|sfs|1.4|chunkcache.c
M3322f19a|kaashoek|~/*0|sfs|1.4|configure.in
M3322f19b|kaashoek|~/*0|sfs|1.2|htab.h
M3322f19c|kaashoek|~/*0|sfs|1.2|misc.c
M3322f19d|kaashoek|~/*0|sfs|1.2|misc.h
M3322f19e|kaashoek|~/*0|sfs|1.4|mount.c
M3322f19f|kaashoek|~/*0|sfs|1.6|sfs_prot.x
M3322f1a0|kaashoek|~/*0|sfs|1.8|sfscache.c
M3322f1a1|kaashoek|~/*0|sfs|1.6|sfscache.h
M3322f1a1|kaashoek|~/*0|sfs|1.4|sfscd.c
M3322f1a3|kaashoek|~/*0|sfs|1.8|sfsclnt.c
M3322f1a3|kaashoek|~/*0|sfs|1.4|sfsclnt.h
M3322f1a4|kaashoek|~/*0|sfs|1.7|sfsserv.c
M3322f1a5|kaashoek|~/*0|sfs|1.3|sha1.c
U332301fc|dm|~/hack/*0|sfs|1.8|Makefile.am.m4
U332301fc|dm|~/hack/*0|sfs|1.3|TODO
U332301fd|dm|~/hack/*0|sfs|1.2|abe.c
U332301fd|dm|~/hack/*0|sfs|1.2|acconfig.h
U332301fe|dm|~/hack/*0|sfs|1.2|aclocal.m4
U332301ff|dm|~/hack/*0|sfs|1.3|arpcserver.c
U33230200|dm|~/hack/*0|sfs|1.4|chunkcache.c
U33230200|dm|~/hack/*0|sfs|1.4|configure.in
U33230201|dm|~/hack/*0|sfs|1.2|htab.h
U33230202|dm|~/hack/*0|sfs|1.2|misc.c
U33230202|dm|~/hack/*0|sfs|1.2|misc.h
U33230202|dm|~/hack/*0|sfs|1.4|mount.c
U33230203|dm|~/hack/*0|sfs|1.2|randoms.c
U33230204|dm|~/hack/*0|sfs|1.6|sfs_prot.x
U33230205|dm|~/hack/*0|sfs|1.8|sfscache.c
U33230205|dm|~/hack/*0|sfs|1.6|sfscache.h
U33230206|dm|~/hack/*0|sfs|1.4|sfscd.c
U33230206|dm|~/hack/*0|sfs|1.8|sfsclnt.c
U33230207|dm|~/hack/*0|sfs|1.4|sfsclnt.h
U33230207|dm|~/hack/*0|sfs|1.7|sfsserv.c
U33230207|dm|~/hack/*0|sfs|1.3|sha1.c
U33230208|dm|~/hack/*0|sfs|1.3|sha1.h
U33230208|dm|~/hack/*0|sfs|1.2|sysconf.h
M33230272|kaashoek|~/*0|sfs|1.9|Makefile.am.m4
M33230276|kaashoek|~/*0|sfs|1.9|sfscache.c
M33230277|kaashoek|~/*0|sfs|1.7|sfscache.h
M3323027b|kaashoek|~/*0|sfs|1.9|sfsclnt.c
U3323038a|dm|~/hack/*0|sfs|1.9|Makefile.am.m4
U3323038f|dm|~/hack/*0|sfs|1.9|sfscache.c
U3323038f|dm|~/hack/*0|sfs|1.7|sfscache.h
U3323038f|dm|~/hack/*0|sfs|1.9|sfsclnt.c
C332317d8|witchel|~/*0|sfs|1.9|Makefile.am.m4
U332317d8|witchel|~/*0|sfs|1.3|TODO
U332317d9|witchel|~/*0|sfs|1.2|abe.c
U332317d9|witchel|~/*0|sfs|1.3|arpcserver.c
U332317d9|witchel|~/*0|sfs|1.4|chunkcache.c
U332317d9|witchel|~/*0|sfs|1.4|configure.in
U332317d9|witchel|~/*0|sfs|1.2|htab.h
U332317da|witchel|~/*0|sfs|1.2|misc.c
U332317da|witchel|~/*0|sfs|1.2|misc.h
U332317da|witchel|~/*0|sfs|1.4|mount.c
U332317da|witchel|~/*0|sfs|1.6|sfs_prot.x
U332317db|witchel|~/*0|sfs|1.9|sfscache.c
U332317db|witchel|~/*0|sfs|1.7|sfscache.h
U332317db|witchel|~/*0|sfs|1.4|sfscd.c
U332317db|witchel|~/*0|sfs|1.9|sfsclnt.c
U332317db|witchel|~/*0|sfs|1.4|sfsclnt.h
U332317dc|witchel|~/*0|sfs|1.7|sfsserv.c
U332317dc|witchel|~/*0|sfs|1.3|sha1.c
U332356c1|kaashoek|~/*0|sfs|1.1.1.1|nfs_prot.x
M33241d9a|kaashoek|~/*0|sfs|1.7|sfs_prot.x
M33241d9b|kaashoek|~/*0|sfs|1.10|sfscache.c
M33241d9c|kaashoek|~/*0|sfs|1.10|sfsclnt.c
M33241d9d|kaashoek|~/*0|sfs|1.8|sfsserv.c
U3324696d|witchel|~/*0|sfs|1.7|sfs_prot.x
U3324696d|witchel|~/*0|sfs|1.10|sfscache.c
U3324696d|witchel|~/*0|sfs|1.10|sfsclnt.c
U3324696e|witchel|~/*0|sfs|1.8|sfsserv.c
A33247de2|kaashoek|~/*0|sfs|1.1|htab.c
U33247df0|witchel|~/*0|sfs|1.1|htab.c
M33247e46|witchel|~/*0|sfs|1.11|sfscache.c
M33247e47|witchel|~/*0|sfs|1.3|abe.c
U33247f32|kaashoek|~/*0|sfs|1.3|abe.c
G33247f34|kaashoek|~/*0|sfs|1.11|sfscache.c
M3324acb1|kaashoek|~/*0|sfs|1.12|sfscache.c
M3324acb1|kaashoek|~/*0|sfs|1.8|sfscache.h
O3324c6f9|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3324c822|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3324cdc8|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
M3324d387|kaashoek|~/*0|sfs|1.13|sfscache.c
M3324d389|kaashoek|~/*0|sfs|1.11|sfsclnt.c
O3324d510|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3324d6e1|kaashoek|/a/re/disk/re0/kaashoek/*0|sfs||sfs
O3324d6ec|kaashoek|/a/re/disk/re0/kaashoek/*0|sfs||sfs
O3324d826|kaashoek|/disk/re0/kaashoek/*0|sfs||sfs
O3324d908|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/a/*0|sfs||sfs
O3324d924|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/a/*0|sfs||sfs
U3325242e|witchel|~/*0|sfs|1.13|sfscache.c
C3325242e|witchel|~/*0|sfs|1.8|sfscache.h
U3325242f|witchel|~/*0|sfs|1.11|sfsclnt.c
O3325b41a|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3325bda4|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3325bdeb|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
O3325c104|kaashoek|/sfs/roman-empire.lcs.mit.edu:212f4dd9930f62e272695a59d73fce6cdc223220/kaashoek/*0|sfs||sfs
M3325d48d|kaashoek|~/*0|sfs|1.14|sfscache.c
M3325d48f|kaashoek|~/*0|sfs|1.9|sfscache.h
M3325d491|kaashoek|~/*0|sfs|1.12|sfsclnt.c
M3325d493|kaashoek|~/*0|sfs|1.9|sfsserv.c
M3325e514|kaashoek|~/*0|sfs|1.2|socket.c
C3325ec41|witchel|~/*0|sfs|1.9|Makefile.am.m4
U3325ec41|witchel|~/*0|sfs|1.3|TODO
U3325ec42|witchel|~/*0|sfs|1.3|abe.c
G3325ec42|witchel|~/*0|sfs|1.2|acconfig.h
G3325ec43|witchel|~/*0|sfs|1.2|aclocal.m4
U3325ec43|witchel|~/*0|sfs|1.3|arpcserver.c
U3325ec44|witchel|~/*0|sfs|1.4|chunkcache.c
G3325ec44|witchel|~/*0|sfs|1.4|configure.in
U3325ec45|witchel|~/*0|sfs|1.1|htab.c
U3325ec45|witchel|~/*0|sfs|1.2|htab.h
U3325ec45|witchel|~/*0|sfs|1.2|misc.c
U3325ec45|witchel|~/*0|sfs|1.2|misc.h
U3325ec46|witchel|~/*0|sfs|1.4|mount.c
G3325ec46|witchel|~/*0|sfs|1.2|randoms.c
U3325ec47|witchel|~/*0|sfs|1.7|sfs_prot.x
U3325ec47|witchel|~/*0|sfs|1.14|sfscache.c
U3325ec47|witchel|~/*0|sfs|1.9|sfscache.h
U3325ec48|witchel|~/*0|sfs|1.4|sfscd.c
U3325ec48|witchel|~/*0|sfs|1.12|sfsclnt.c
U3325ec48|witchel|~/*0|sfs|1.4|sfsclnt.h
U3325ec49|witchel|~/*0|sfs|1.9|sfsserv.c
C3325ec49|witchel|~/*0|sfs|1.3|sha1.c
C3325ec4a|witchel|~/*0|sfs|1.3|sha1.h
U3325ec4a|witchel|~/*0|sfs|1.2|socket.c
C3325ec4a|witchel|~/*0|sfs|1.2|sysconf.h
U3325face|witchel|~/*0|sfs|1.3|sha1.c
U3325faf8|witchel|~/*0|sfs|1.3|sha1.h
U33264784|witchel|~/*0|sfs|1.3|abe.c
U3332ba47|witchel|~/*0|sfs|1.3|abe.c
U33387784|kaashoek|~/*0|sfs|1.14|sfscache.c
M333995b1|kaashoek|~/*0|sfs|1.4|TODO
M333995b4|kaashoek|~/*0|sfs|1.15|sfscache.c
M333995b6|kaashoek|~/*0|sfs|1.13|sfsclnt.c
M333995b6|kaashoek|~/*0|sfs|1.5|sfsclnt.h
U33399784|witchel|~/*0|sfs|1.4|TODO
U33399787|witchel|~/*0|sfs|1.15|sfscache.c
G33399788|witchel|~/*0|sfs|1.13|sfsclnt.c
U33399789|witchel|~/*0|sfs|1.5|sfsclnt.h
M333aaaa3|kaashoek|~/*0|sfs|1.16|sfscache.c
M333aaaa4|kaashoek|~/*0|sfs|1.10|sfscache.h
M333aaaa6|kaashoek|~/*0|sfs|1.14|sfsclnt.c
M333aaaa6|kaashoek|~/*0|sfs|1.6|sfsclnt.h
M333aaaa7|kaashoek|~/*0|sfs|1.10|sfsserv.c
M333c129e|kaashoek|~/*0|sfs|1.5|TODO
M333c129f|kaashoek|~/*0|sfs|1.4|sfsagent.c
M333c12a1|kaashoek|~/*0|sfs|1.17|sfscache.c
M333c12a2|kaashoek|~/*0|sfs|1.11|sfscache.h
M333c12a3|kaashoek|~/*0|sfs|1.15|sfsclnt.c
M333c12a4|kaashoek|~/*0|sfs|1.11|sfsserv.c
M333fd4b9|kaashoek|~/*0|sfs|1.8|sfs_prot.x
M333fd4bd|kaashoek|~/*0|sfs|1.16|sfsclnt.c
M333fd4c0|kaashoek|~/*0|sfs|1.12|sfsserv.c
O33400765|csapuntz|<remote>/*0|sfs||sfs
U3340085e|witchel|~/*0|sfs|1.5|TODO
G33400862|witchel|~/*0|sfs|1.8|sfs_prot.x
U33400862|witchel|~/*0|sfs|1.4|sfsagent.c
U33400862|witchel|~/*0|sfs|1.17|sfscache.c
U33400863|witchel|~/*0|sfs|1.11|sfscache.h
C33400864|witchel|~/*0|sfs|1.16|sfsclnt.c
U33400864|witchel|~/*0|sfs|1.6|sfsclnt.h
U33400864|witchel|~/*0|sfs|1.12|sfsserv.c
O334018ef|witchel|~/sfs.tst/*0|sfs||sfs
O334025de|csapuntz|<remote>/*0|sfs||sfs
M33403cdc|witchel|~/*0|sfs|1.10|Makefile.am.m4
M33403cde|witchel|~/*0|sfs|1.4|abe.c
M33403cde|witchel|~/*0|sfs|1.3|acconfig.h
M33403cdf|witchel|~/*0|sfs|1.2|arc4.h
M33403ce0|witchel|~/*0|sfs|1.3|arpc.h
M33403ce1|witchel|~/*0|sfs|1.2|arpcclient.c
M33403ce2|witchel|~/*0|sfs|1.4|arpcserver.c
M33403ce3|witchel|~/*0|sfs|1.2|axprt_ps.c
M33403ce3|witchel|~/*0|sfs|1.2|be_test.c
M33403ce5|witchel|~/*0|sfs|1.2|cc_test.c
M33403ce6|witchel|~/*0|sfs|1.5|configure.in
M33403ce7|witchel|~/*0|sfs|1.3|misc.h
M33403ce8|witchel|~/*0|sfs|1.2|nfsconf.h
M33403ce9|witchel|~/*0|sfs|1.9|nfsserv.c
M33403cea|witchel|~/*0|sfs|1.9|sfs_prot.x
M33403cec|witchel|~/*0|sfs|1.17|sfsclnt.c
A33403cec|witchel|~/*0|sfs|1.1|sfsdir.c
A33403ced|witchel|~/*0|sfs|1.1|sfsdir.h
M33403cee|witchel|~/*0|sfs|1.3|sysconf.h
M33403cef|witchel|~/*0|sfs|1.2|xdr_suio.h
C33415e61|csapuntz|<remote>|sfs|1.4|abe.c
G33415e62|csapuntz|<remote>|sfs|1.5|configure.in
G33415e63|csapuntz|<remote>|sfs|1.3|misc.h
G33415e63|csapuntz|<remote>|sfs|1.2|nfsconf.h
G33415e63|csapuntz|<remote>|sfs|1.9|nfsserv.c
G33415e64|csapuntz|<remote>|sfs|1.17|sfsclnt.c
M33415f5f|csapuntz|<remote>|sfs|1.5|sfsagent.c
M33415f5f|csapuntz|<remote>|sfs|1.2|setup
M33415f5f|csapuntz|<remote>|sfs|1.5|rw.c
M33415f60|csapuntz|<remote>|sfs|1.10|nfsserv.c
M33415f60|csapuntz|<remote>|sfs|1.3|nfsconf.h
M33415f60|csapuntz|<remote>|sfs|1.5|mount.c
M33415f60|csapuntz|<remote>|sfs|1.4|misc.h
U33417440|dm|~/hack/*0|sfs|1.10|Makefile.am.m4
U33417441|dm|~/hack/*0|sfs|1.5|TODO
U33417441|dm|~/hack/*0|sfs|1.4|abe.c
U33417441|dm|~/hack/*0|sfs|1.3|acconfig.h
U33417442|dm|~/hack/*0|sfs|1.2|arc4.h
U33417442|dm|~/hack/*0|sfs|1.3|arpc.h
U33417442|dm|~/hack/*0|sfs|1.2|arpcclient.c
U33417443|dm|~/hack/*0|sfs|1.4|arpcserver.c
U33417443|dm|~/hack/*0|sfs|1.2|axprt_ps.c
U33417443|dm|~/hack/*0|sfs|1.2|be_test.c
U33417443|dm|~/hack/*0|sfs|1.2|cc_test.c
U33417444|dm|~/hack/*0|sfs|1.5|configure.in
U33417444|dm|~/hack/*0|sfs|1.1|htab.c
U33417444|dm|~/hack/*0|sfs|1.4|misc.h
U33417444|dm|~/hack/*0|sfs|1.5|mount.c
U33417445|dm|~/hack/*0|sfs|1.3|nfsconf.h
U33417445|dm|~/hack/*0|sfs|1.10|nfsserv.c
U33417445|dm|~/hack/*0|sfs|1.5|rw.c
U33417446|dm|~/hack/*0|sfs|1.2|setup
U33417446|dm|~/hack/*0|sfs|1.9|sfs_prot.x
U33417446|dm|~/hack/*0|sfs|1.5|sfsagent.c
U33417447|dm|~/hack/*0|sfs|1.17|sfscache.c
U33417447|dm|~/hack/*0|sfs|1.11|sfscache.h
U33417447|dm|~/hack/*0|sfs|1.17|sfsclnt.c
U33417447|dm|~/hack/*0|sfs|1.6|sfsclnt.h
U33417448|dm|~/hack/*0|sfs|1.1|sfsdir.c
U33417448|dm|~/hack/*0|sfs|1.1|sfsdir.h
U33417448|dm|~/hack/*0|sfs|1.12|sfsserv.c
U33417448|dm|~/hack/*0|sfs|1.2|socket.c
U33417449|dm|~/hack/*0|sfs|1.3|sysconf.h
U33417449|dm|~/hack/*0|sfs|1.2|xdr_suio.h
A334178d1|witchel|~/*0|sfs|1.1|sha1_test.c
U33417cbb|dm|~/hack/*0|sfs|1.1|sha1_test.c
A33417fe1|witchel|~/*0|sfs|1.1|pr_test.c
U33418018|dm|~/hack/*0|sfs|1.1|pr_test.c
M3341803c|csapuntz|<remote>|sfs|1.6|mount.c
M33418a12|dm|~/hack/*0|sfs|1.3|setup
G33418a74|csapuntz|<remote>|sfs|1.6|mount.c
G33418b27|witchel|~/*0|sfs|1.5|rw.c
M33418b4b|witchel|~/*0|sfs|1.6|rw.c
M33418b4b|witchel|~/*0|sfs|1.5|rw.h
U33418ed6|dm|~/hack/*0|sfs|1.6|mount.c
U33418ed6|dm|~/hack/*0|sfs|1.6|rw.c
U33418ed7|dm|~/hack/*0|sfs|1.5|rw.h
U33419cdc|dm|~/hack/*0|sfs|1.3|nfsconf.h
M33419d04|dm|~/hack/*0|sfs|1.11|Makefile.am.m4
C33428e9f|csapuntz|<remote>|sfs|1.11|Makefile.am.m4
C33428ea0|csapuntz|<remote>|sfs|1.4|abe.c
G33428ea0|csapuntz|<remote>|sfs|1.3|acconfig.h
G33428ea0|csapuntz|<remote>|sfs|1.2|arc4.h
G33428ea0|csapuntz|<remote>|sfs|1.3|arpc.h
C33428ea1|csapuntz|<remote>|sfs|1.2|arpcclient.c
C33428ea1|csapuntz|<remote>|sfs|1.4|arpcserver.c
G33428ea1|csapuntz|<remote>|sfs|1.2|axprt_ps.c
C33428ea1|csapuntz|<remote>|sfs|1.2|be_test.c
C33428ea1|csapuntz|<remote>|sfs|1.2|cc_test.c
C33428ea2|csapuntz|<remote>|sfs|1.5|configure.in
G33428ea2|csapuntz|<remote>|sfs|1.4|misc.h
C33428ea3|csapuntz|<remote>|sfs|1.6|mount.c
G33428ea3|csapuntz|<remote>|sfs|1.3|nfsconf.h
C33428ea3|csapuntz|<remote>|sfs|1.10|nfsserv.c
C33428ea4|csapuntz|<remote>|sfs|1.6|rw.c
G33428ea4|csapuntz|<remote>|sfs|1.3|setup
G33428ea4|csapuntz|<remote>|sfs|1.9|sfs_prot.x
G33428ea4|csapuntz|<remote>|sfs|1.5|sfsagent.c
G33428ea5|csapuntz|<remote>|sfs|1.17|sfsclnt.c
C33428ea6|csapuntz|<remote>|sfs|1.3|sysconf.h
G33428ea6|csapuntz|<remote>|sfs|1.2|xdr_suio.h
M33429cc7|csapuntz|<remote>|sfs|1.12|Makefile.am.m4
M33429cc7|csapuntz|<remote>|sfs|1.5|abe.c
M33429cc7|csapuntz|<remote>|sfs|1.4|acconfig.h
M33429cc8|csapuntz|<remote>|sfs|1.3|aclocal.m4
M33429cc8|csapuntz|<remote>|sfs|1.2|amain.c
M33429cc9|csapuntz|<remote>|sfs|1.2|arc4.c
M33429cca|csapuntz|<remote>|sfs|1.3|arpcclient.c
M33429ccb|csapuntz|<remote>|sfs|1.5|arpcserver.c
M33429ccb|csapuntz|<remote>|sfs|1.2|axprt_dx.c
M33429ccc|csapuntz|<remote>|sfs|1.3|axprt_ps.c
M33429ccc|csapuntz|<remote>|sfs|1.3|be_test.c
M33429ccc|csapuntz|<remote>|sfs|1.3|blowfish.c
M33429ccc|csapuntz|<remote>|sfs|1.3|cc_test.c
M33429ccc|csapuntz|<remote>|sfs|1.5|chunkcache.c
M33429ccd|csapuntz|<remote>|sfs|1.6|configure.in
M33429ccd|csapuntz|<remote>|sfs|1.2|dns.c
M33429ccd|csapuntz|<remote>|sfs|1.2|htab.c
M33429cce|csapuntz|<remote>|sfs|1.3|misc.c
M33429cce|csapuntz|<remote>|sfs|1.7|mount.c
M33429cce|csapuntz|<remote>|sfs|1.4|mpaux.c
M33429cce|csapuntz|<remote>|sfs|1.11|nfsserv.c
M33429ccf|csapuntz|<remote>|sfs|1.2|pr_test.c
M33429ccf|csapuntz|<remote>|sfs|1.3|randoms.c
M33429ccf|csapuntz|<remote>|sfs|1.2|randoms.h
M33429ccf|csapuntz|<remote>|sfs|1.7|rw.c
M33429cd0|csapuntz|<remote>|sfs|1.2|sfs.c
M33429cd0|csapuntz|<remote>|sfs|1.2|sfsadm.c
M33429cd0|csapuntz|<remote>|sfs|1.6|sfsagent.c
M33429cd1|csapuntz|<remote>|sfs|1.18|sfscache.c
M33429cd1|csapuntz|<remote>|sfs|1.5|sfscd.c
M33429cd2|csapuntz|<remote>|sfs|1.18|sfsclnt.c
M33429cd2|csapuntz|<remote>|sfs|1.7|sfsclnt.h
M33429cd2|csapuntz|<remote>|sfs|1.2|sfsdir.c
M33429cd2|csapuntz|<remote>|sfs|1.13|sfsserv.c
M33429cd3|csapuntz|<remote>|sfs|1.4|sha1.c
M33429cd3|csapuntz|<remote>|sfs|1.2|sha1_test.c
M33429cd3|csapuntz|<remote>|sfs|1.3|socket.c
M33429cd4|csapuntz|<remote>|sfs|1.2|suio.c
M33429cd4|csapuntz|<remote>|sfs|1.2|suio_vuprintf.c
M33429cd4|csapuntz|<remote>|sfs|1.4|sysconf.h
U33455137|dm|~/hack/*0|sfs|1.12|Makefile.am.m4
U33455138|dm|~/hack/*0|sfs|1.5|abe.c
U33455138|dm|~/hack/*0|sfs|1.4|acconfig.h
U33455138|dm|~/hack/*0|sfs|1.3|aclocal.m4
U33455139|dm|~/hack/*0|sfs|1.2|amain.c
U33455139|dm|~/hack/*0|sfs|1.2|arc4.c
U33455139|dm|~/hack/*0|sfs|1.3|arpcclient.c
U3345513a|dm|~/hack/*0|sfs|1.5|arpcserver.c
U3345513a|dm|~/hack/*0|sfs|1.2|axprt_dx.c
U3345513a|dm|~/hack/*0|sfs|1.3|axprt_ps.c
U3345513a|dm|~/hack/*0|sfs|1.3|be_test.c
U3345513b|dm|~/hack/*0|sfs|1.3|blowfish.c
U3345513b|dm|~/hack/*0|sfs|1.3|cc_test.c
U3345513b|dm|~/hack/*0|sfs|1.5|chunkcache.c
U3345513b|dm|~/hack/*0|sfs|1.6|configure.in
U3345513c|dm|~/hack/*0|sfs|1.2|dns.c
U3345513c|dm|~/hack/*0|sfs|1.2|htab.c
U3345513c|dm|~/hack/*0|sfs|1.3|misc.c
U3345513d|dm|~/hack/*0|sfs|1.7|mount.c
U3345513d|dm|~/hack/*0|sfs|1.4|mpaux.c
U3345513d|dm|~/hack/*0|sfs|1.11|nfsserv.c
U3345513d|dm|~/hack/*0|sfs|1.2|pr_test.c
U3345513e|dm|~/hack/*0|sfs|1.3|randoms.c
U3345513e|dm|~/hack/*0|sfs|1.2|randoms.h
U3345513e|dm|~/hack/*0|sfs|1.7|rw.c
U3345513f|dm|~/hack/*0|sfs|1.2|sfs.c
U3345513f|dm|~/hack/*0|sfs|1.2|sfsadm.c
U3345513f|dm|~/hack/*0|sfs|1.6|sfsagent.c
U33455140|dm|~/hack/*0|sfs|1.18|sfscache.c
U33455140|dm|~/hack/*0|sfs|1.5|sfscd.c
U33455141|dm|~/hack/*0|sfs|1.18|sfsclnt.c
U33455141|dm|~/hack/*0|sfs|1.7|sfsclnt.h
U33455141|dm|~/hack/*0|sfs|1.2|sfsdir.c
U33455141|dm|~/hack/*0|sfs|1.13|sfsserv.c
U33455142|dm|~/hack/*0|sfs|1.4|sha1.c
U33455142|dm|~/hack/*0|sfs|1.2|sha1_test.c
U33455142|dm|~/hack/*0|sfs|1.3|socket.c
U33455143|dm|~/hack/*0|sfs|1.2|suio.c
U33455143|dm|~/hack/*0|sfs|1.2|suio_vuprintf.c
U33455143|dm|~/hack/*0|sfs|1.4|sysconf.h
G334595ef|witchel|~/*0|sfs|1.12|Makefile.am.m4
U334595ef|witchel|~/*0|sfs|1.5|abe.c
U334595ef|witchel|~/*0|sfs|1.4|acconfig.h
U334595ef|witchel|~/*0|sfs|1.3|aclocal.m4
U334595f0|witchel|~/*0|sfs|1.2|amain.c
U334595f0|witchel|~/*0|sfs|1.2|arc4.c
U334595f0|witchel|~/*0|sfs|1.3|arpcclient.c
U334595f0|witchel|~/*0|sfs|1.5|arpcserver.c
U334595f1|witchel|~/*0|sfs|1.2|axprt_dx.c
U334595f1|witchel|~/*0|sfs|1.3|axprt_ps.c
U334595f1|witchel|~/*0|sfs|1.3|be_test.c
U334595f1|witchel|~/*0|sfs|1.3|blowfish.c
U334595f1|witchel|~/*0|sfs|1.3|cc_test.c
U334595f2|witchel|~/*0|sfs|1.5|chunkcache.c
U334595f2|witchel|~/*0|sfs|1.6|configure.in
U334595f2|witchel|~/*0|sfs|1.2|dns.c
U334595f2|witchel|~/*0|sfs|1.2|htab.c
U334595f3|witchel|~/*0|sfs|1.3|misc.c
U334595f3|witchel|~/*0|sfs|1.4|misc.h
U334595f3|witchel|~/*0|sfs|1.7|mount.c
U334595f3|witchel|~/*0|sfs|1.4|mpaux.c
U334595f4|witchel|~/*0|sfs|1.3|nfsconf.h
U334595f4|witchel|~/*0|sfs|1.11|nfsserv.c
U334595f4|witchel|~/*0|sfs|1.2|pr_test.c
U334595f4|witchel|~/*0|sfs|1.3|randoms.c
U334595f5|witchel|~/*0|sfs|1.2|randoms.h
U334595f5|witchel|~/*0|sfs|1.7|rw.c
U334595f5|witchel|~/*0|sfs|1.3|setup
U334595f5|witchel|~/*0|sfs|1.2|sfs.c
U334595f6|witchel|~/*0|sfs|1.2|sfsadm.c
U334595f6|witchel|~/*0|sfs|1.6|sfsagent.c
G334595f7|witchel|~/*0|sfs|1.18|sfscache.c
U334595f7|witchel|~/*0|sfs|1.5|sfscd.c
C334595f8|witchel|~/*0|sfs|1.18|sfsclnt.c
U334595f8|witchel|~/*0|sfs|1.7|sfsclnt.h
G334595f9|witchel|~/*0|sfs|1.2|sfsdir.c
G334595fa|witchel|~/*0|sfs|1.13|sfsserv.c
U334595fa|witchel|~/*0|sfs|1.4|sha1.c
U334595fa|witchel|~/*0|sfs|1.2|sha1_test.c
U334595fb|witchel|~/*0|sfs|1.3|socket.c
U334595fb|witchel|~/*0|sfs|1.2|suio.c
U334595fb|witchel|~/*0|sfs|1.2|suio_vuprintf.c
U334595fb|witchel|~/*0|sfs|1.4|sysconf.h
M33471e7f|dm|~/hack/*0|sfs|1.13|Makefile.am.m4
M33471e80|dm|~/hack/*0|sfs|1.4|aclocal.m4
M33471e81|dm|~/hack/*0|sfs|1.7|configure.in
A33471e81|dm|~/hack/*0|sfs|1.1|gmp-2.0.2.dirs
A33471e82|dm|~/hack/*0|sfs|1.1|gmp-2.0.2.files
A33471e83|dm|~/hack/*0|sfs|1.1|gmp-2.0.2.xfiles
A33471e84|dm|~/hack/*0|sfs|1.1|inventory
M33471e85|dm|~/hack/*0|sfs|1.3|pr_test.c
M33471e85|dm|~/hack/*0|sfs|1.4|setup
M33471e86|dm|~/hack/*0|sfs|1.19|sfscache.c
M33471e87|dm|~/hack/*0|sfs|1.19|sfsclnt.c
M33471e89|dm|~/hack/*0|sfs|1.14|sfsserv.c
A33471e90|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|COPYING.LIB
A33471e92|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|ChangeLog
A33471e93|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|INSTALL
A33471e94|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|Makefile.in
A33471e94|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|NEWS
A33471e95|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|PROJECTS
A33471e96|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|README
A33471e97|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|SPEED
A33471e98|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|config.guess
A33471e99|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|config.sub
A33471e9a|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|configure
A33471e9a|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|configure.in
A33471e9b|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|cre-mparam.c
A33471e9c|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|extract-double.c
A33471e9d|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp-impl.h
A33471e9e|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.h
A33471e9e|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.info
A33471e9f|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.info-1
A33471ea1|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.info-2
A33471ea2|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.info-3
A33471ea5|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|gmp.texi
A33471ea6|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|insert-double.c
A33471ea7|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|install.sh
A33471ea9|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|longlong.h
A33471eaa|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|make.bat
A33471eab|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|memory.c
A33471eac|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|mkinstalldirs
A33471eae|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|move-if-change
A33471eaf|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|mp.h
A33471eb0|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|mp_bpl.c
A33471eb1|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|mp_clz_tab.c
A33471eb2|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|mp_set_fns.c
A33471eb4|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|stack-alloc.c
A33471eb5|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|stack-alloc.h
A33471eb7|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|texinfo.tex
A33471eb9|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|urandom.h
A33471eba|dm|~/hack/sfs|sfs/gmp-2.0.2|1.1|version.c
A33471ebb|dm|~/hack/sfs|sfs/gmp-2.0.2/config|1.1|mt-linux
A33471ebd|dm|~/hack/sfs|sfs/gmp-2.0.2/config|1.1|mt-m88110
A33471ebe|dm|~/hack/sfs|sfs/gmp-2.0.2/config|1.1|mt-sprc8-gcc
A33471ebf|dm|~/hack/sfs|sfs/gmp-2.0.2/config|1.1|mt-supspc-gcc
A33471ec1|dm|~/hack/sfs|sfs/gmp-2.0.2/demos|1.1|factorize.c
A33471ece|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|Makefile.in
A33471ed2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|configure.in
A33471ed7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|itom.c
A33471ed8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|mdiv.c
A33471ed8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|mfree.c
A33471ed9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|min.c
A33471eda|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|mout.c
A33471eda|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|move.c
A33471edb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|mtox.c
A33471edc|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|realloc.c
A33471edd|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|sdiv.c
A33471edd|dm|~/hack/sfs|sfs/gmp-2.0.2/mpbsd|1.1|xtom.c
A33471edf|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|Makefile.in
A33471edf|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|abs.c
A33471ee0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|add.c
A33471ee1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|add_ui.c
A33471ee2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|clear.c
A33471ee3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|cmp.c
A33471ee5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|cmp_si.c
A33471ee5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|cmp_ui.c
A33471ee6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|configure.in
A33471ee7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|div.c
A33471ee7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|div_2exp.c
A33471ee8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|div_ui.c
A33471ee9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|dump.c
A33471eea|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|eq.c
A33471eeb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|get_d.c
A33471eeb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|get_prc.c
A33471eec|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|get_str.c
A33471eed|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|init.c
A33471eee|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|init2.c
A33471eef|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|inp_str.c
A33471ef0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|iset.c
A33471ef1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|iset_d.c
A33471ef3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|iset_si.c
A33471ef4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|iset_str.c
A33471ef5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|iset_ui.c
A33471ef6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|mul.c
A33471ef8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|mul_2exp.c
A33471ef8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|mul_ui.c
A33471ef9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|neg.c
A33471efa|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|out_str.c
A33471efa|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|random2.c
A33471efb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|reldiff.c
A33471efc|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set.c
A33471efd|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_d.c
A33471efe|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_dfl_prec.c
A33471eff|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_prc.c
A33471f00|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_prc_raw.c
A33471f00|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_q.c
A33471f01|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_si.c
A33471f02|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_str.c
A33471f03|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_ui.c
A33471f04|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|set_z.c
A33471f05|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|size.c
A33471f06|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|sqrt.c
A33471f06|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|sqrt_ui.c
A33471f07|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|sub.c
A33471f08|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|sub_ui.c
A33471f08|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|ui_div.c
A33471f09|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf|1.1|ui_sub.c
A33471f0a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|Makefile.in
A33471f0b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|configure.in
A33471f0c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|ref.c
A33471f0d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|reuse.c
A33471f0e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-add.c
A33471f0f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-conv.c
A33471f0f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-dm2exp.c
A33471f10|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-muldiv.c
A33471f12|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-sqrt.c
A33471f12|dm|~/hack/sfs|sfs/gmp-2.0.2/mpf/tests|1.1|t-sub.c
A33471f14|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|Makefile.in
A33471f14|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|README
A33471f15|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|bsd.h
A33471f16|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|configure.in
A33471f17|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|mp_bases.c
A33471f18|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn|1.1|sysv.h
A33471f19|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|add_n.s
A33471f1a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|addmul_1.s
A33471f1b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|lshift.s
A33471f1d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|mul_1.s
A33471f1e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|rshift.s
A33471f20|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|sub_n.s
A33471f21|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/a29k|1.1|submul_1.s
A33471f23|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|README
A33471f25|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|add_n.s
A33471f26|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|addmul_1.s
A33471f27|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|gmp-mparam.h
A33471f28|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|lshift.s
A33471f29|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|mul_1.s
A33471f2a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|rshift.s
A33471f2b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|sub_n.s
A33471f2c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|submul_1.s
A33471f2c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha|1.1|udiv_qrnnd.S
A33471f2e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|add_n.s
A33471f2e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|lshift.s
A33471f2f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|rshift.s
A33471f30|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|sub_n.s
A33471f31|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/clipper|1.1|add_n.s
A33471f32|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/clipper|1.1|mul_1.s
A33471f33|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/clipper|1.1|sub_n.s
A33471f34|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/config|1.1|t-oldgas
A33471f35|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/config|1.1|t-ppc-aix
A33471f36|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/config|1.1|t-pwr-aix
A33471f37|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/cray|1.1|gmp-mparam.h
A33471f39|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|add_n.c
A33471f3a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|addmul_1.c
A33471f3c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|bdivmod.c
A33471f3d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|cmp.c
A33471f3e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|divmod_1.c
A33471f3f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|divrem.c
A33471f3f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|divrem_1.c
A33471f40|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|dump.c
A33471f41|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|gcd.c
A33471f42|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|gcd_1.c
A33471f43|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|gcdext.c
A33471f44|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|get_str.c
A33471f45|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|gmp-mparam.h
A33471f46|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|hamdist.c
A33471f48|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|inlines.c
A33471f49|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|lshift.c
A33471f4a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|mod_1.c
A33471f4b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|mul.c
A33471f4c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|mul_1.c
A33471f4d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|mul_n.c
A33471f4e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|perfsqr.c
A33471f4f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|popcount.c
A33471f50|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|pre_mod_1.c
A33471f51|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|random2.c
A33471f52|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|rshift.c
A33471f53|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|scan0.c
A33471f54|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|scan1.c
A33471f54|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|set_str.c
A33471f56|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|sqrtrem.c
A33471f57|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|sub_n.c
A33471f58|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|submul_1.c
A33471f59|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/generic|1.1|udiv_w_sdiv.c
A33471f5b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|README
A33471f5c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|add_n.s
A33471f5e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|lshift.s
A33471f5f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|rshift.s
A33471f60|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|sub_n.s
A33471f61|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa|1.1|udiv_qrnnd.s
A33471f63|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|addmul_1.s
A33471f64|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|mul_1.s
A33471f66|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|submul_1.s
A33471f67|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|udiv_qrnnd.s
A33471f6a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|add_n.s
A33471f6b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|addmul_1.S
A33471f6d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|lshift.s
A33471f6f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|rshift.s
A33471f71|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|sub_n.s
A33471f72|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|submul_1.S
A33471f75|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/i960|1.1|README
A33471f77|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/i960|1.1|add_n.s
A33471f79|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/i960|1.1|addmul_1.s
A33471f7b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/i960|1.1|mul_1.s
A33471f7d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/i960|1.1|sub_n.s
A33471f80|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k|1.1|add_n.S
A33471f81|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k|1.1|lshift.S
A33471f83|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k|1.1|rshift.S
A33471f84|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k|1.1|sub_n.S
A33471f86|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k|1.1|syntax.h
A33471f87|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|addmul_1.S
A33471f89|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|mul_1.S
A33471f8a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|submul_1.S
A33471f8d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k|1.1|add_n.s
A33471f8e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k|1.1|mul_1.s
A33471f8f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k|1.1|sub_n.s
A33471f91|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|add_n.S
A33471f92|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|addmul_1.s
A33471f93|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|mul_1.s
A33471f93|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|sub_n.S
A33471f95|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|add_n.s
A33471f96|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|addmul_1.s
A33471f97|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|lshift.s
A33471f98|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|mul_1.s
A33471f99|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|rshift.s
A33471f9b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|sub_n.s
A33471f9c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips2|1.1|submul_1.s
A33471f9d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|README
A33471f9e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|add_n.s
A33471f9f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|addmul_1.s
A33471fa0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|gmp-mparam.h
A33471fa1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|lshift.s
A33471fa3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|mul_1.s
A33471fa4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|rshift.s
A33471fa5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|sub_n.s
A33471fa7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/mips3|1.1|submul_1.s
A33471fa9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/msdos|1.1|asm-syntax.h
A33471faa|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/ns32k|1.1|add_n.s
A33471fac|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/ns32k|1.1|addmul_1.s
A33471fae|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/ns32k|1.1|mul_1.s
A33471fb0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/ns32k|1.1|sub_n.s
A33471fb2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/ns32k|1.1|submul_1.s
A33471fb3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|add_n.s
A33471fb4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|addmul_1.s
A33471fb5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|lshift.s
A33471fb7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|mul_1.s
A33471fb8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|rshift.s
A33471fb9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|sub_n.s
A33471fba|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/power|1.1|submul_1.s
A33471fbd|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|add_n.s
A33471fbe|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|addmul_1.s
A33471fbf|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|lshift.s
A33471fc0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|mul_1.s
A33471fc2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|rshift.s
A33471fc4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|sub_n.s
A33471fc6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc32|1.1|submul_1.s
A33471fc8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/powerpc64|1.1|gmp-mparam.h
A33471fca|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/pyr|1.1|add_n.s
A33471fcc|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/pyr|1.1|addmul_1.s
A33471fce|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/pyr|1.1|mul_1.s
A33471fd0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/pyr|1.1|sub_n.s
A33471fd2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sh|1.1|add_n.s
A33471fd4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sh|1.1|sub_n.s
A33471fd7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|addmul_1.s
A33471fd9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|mul_1.s
A33471fdb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|submul_1.s
A33471fde|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|README
A33471fe0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|add_n.S
A33471fe1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|addmul_1.S
A33471fe3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|lshift.S
A33471fe5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|mul_1.S
A33471fe6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|rshift.S
A33471fe7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|sub_n.S
A33471fe8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|submul_1.S
A33471fe9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|udiv_fp.S
A33471fea|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32|1.1|udiv_nfp.S
A33471fec|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|addmul_1.S
A33471fed|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|mul_1.S
A33471fee|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|submul_1.S
A33471ff0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc32/v8/supersparc|1.1|udiv.S
A33471ff3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|add_n.s
A33471ff5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|addmul_1.s
A33471ff6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|gmp-mparam.h
A33471ff8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|lshift.s
A33471ffa|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|mul_1.s
A33471ffb|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|rshift.s
A33471ffc|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|sub_n.s
A33471ffd|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/sparc64|1.1|submul_1.s
A33471fff|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|add_n.c
A33472000|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|addmul_1.c
A33472001|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|divmod_1.c
A33472002|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|divrem.c
A33472003|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|lshift.c
A33472004|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|mul_1.c
A33472005|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|rshift.c
A33472006|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|sub_n.c
A33472007|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|submul_1.c
A33472008|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/tests|1.1|tst-addsub.c
A3347200a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/vax|1.1|add_n.s
A3347200b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/vax|1.1|addmul_1.s
A3347200c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/vax|1.1|mul_1.s
A3347200c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/vax|1.1|sub_n.s
A3347200d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/vax|1.1|submul_1.s
A3347200e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|add_n.S
A3347200f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|addmul_1.S
A3347200f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|lshift.S
A33472010|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|mul_1.S
A33472011|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|rshift.S
A33472011|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|sub_n.S
A33472012|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|submul_1.S
A33472013|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86|1.1|syntax.h
A33472014|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|README
A33472015|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|add_n.S
A33472016|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|addmul_1.S
A33472017|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|lshift.S
A33472018|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|mul_1.S
A33472019|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|rshift.S
A3347201a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|sub_n.S
A3347201b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|submul_1.S
A3347201d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000|1.1|add_n.s
A3347201e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000|1.1|gmp-mparam.h
A3347201f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000|1.1|mul_1.s
A33472020|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000|1.1|sub_n.s
A33472023|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000x|1.1|add_n.s
A33472024|dm|~/hack/sfs|sfs/gmp-2.0.2/mpn/z8000x|1.1|sub_n.s
A33472025|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|Makefile.in
A33472026|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|add.c
A33472028|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|canonicalize.c
A3347202a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|clear.c
A3347202a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|cmp.c
A3347202b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|cmp_ui.c
A3347202c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|configure.in
A3347202d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|div.c
A3347202f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|equal.c
A33472030|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|get_d.c
A33472032|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|get_den.c
A33472034|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|get_num.c
A33472035|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|init.c
A33472036|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|inv.c
A33472037|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|mul.c
A33472038|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|neg.c
A33472039|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set.c
A3347203a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set_den.c
A3347203b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set_num.c
A3347203c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set_si.c
A3347203e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set_ui.c
A3347203f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|set_z.c
A33472040|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq|1.1|sub.c
A33472042|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq/tests|1.1|Makefile.in
A33472043|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq/tests|1.1|configure.in
A33472044|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq/tests|1.1|t-cmp.c
A33472045|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq/tests|1.1|t-cmp_ui.c
A33472046|dm|~/hack/sfs|sfs/gmp-2.0.2/mpq/tests|1.1|t-get_d.c
A33472048|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|Makefile.in
A3347204a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|abs.c
A3347204b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|add.c
A3347204c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|add_ui.c
A3347204d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|and.c
A3347204e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|array_init.c
A33472050|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_q.c
A33472051|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_q_ui.c
A33472052|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_qr.c
A33472052|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_qr_ui.c
A33472053|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_r.c
A33472055|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_r_ui.c
A33472056|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cdiv_ui.c
A33472057|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|clear.c
A33472058|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|clrbit.c
A33472059|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cmp.c
A33472059|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cmp_si.c
A3347205b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|cmp_ui.c
A3347205c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|com.c
A3347205c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|configure.in
A3347205d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|divexact.c
A3347205e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|dmincl.c
A3347205f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fac_ui.c
A33472060|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_q.c
A33472061|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_q_2exp.c
A33472062|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_q_ui.c
A33472063|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_qr.c
A33472064|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_qr_ui.c
A33472065|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_r.c
A33472067|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_r_2exp.c
A33472068|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_r_ui.c
A33472069|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|fdiv_ui.c
A3347206a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|gcd.c
A3347206b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|gcd_ui.c
A3347206c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|gcdext.c
A3347206d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|get_d.c
A3347206e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|get_si.c
A3347206f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|get_str.c
A33472070|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|get_ui.c
A33472071|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|getlimbn.c
A33472072|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|hamdist.c
A33472074|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|init.c
A33472075|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|inp_raw.c
A33472076|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|inp_str.c
A33472077|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|invert.c
A33472078|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|ior.c
A33472079|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|iset.c
A3347207a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|iset_d.c
A3347207b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|iset_si.c
A3347207c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|iset_str.c
A3347207d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|iset_ui.c
A3347207e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|jacobi.c
A3347207f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|legendre.c
A33472080|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|mod.c
A33472081|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|mul.c
A33472082|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|mul_2exp.c
A33472083|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|mul_ui.c
A33472084|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|neg.c
A33472085|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|out_raw.c
A33472086|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|out_str.c
A33472087|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|perfsqr.c
A33472088|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|popcount.c
A33472089|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|pow_ui.c
A3347208a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|powm.c
A3347208b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|powm_ui.c
A3347208c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|pprime_p.c
A3347208d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|random.c
A3347208e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|random2.c
A3347208f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|realloc.c
A33472090|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|scan0.c
A33472091|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|scan1.c
A33472092|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set.c
A33472093|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_d.c
A33472093|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_f.c
A33472094|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_q.c
A33472095|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_si.c
A33472095|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_str.c
A33472096|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|set_ui.c
A33472097|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|setbit.c
A33472097|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|size.c
A33472098|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|sizeinbase.c
A33472099|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|sqrt.c
A3347209a|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|sqrtrem.c
A3347209b|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|sub.c
A3347209c|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|sub_ui.c
A3347209d|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_q.c
A3347209e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_q_2exp.c
A3347209e|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_q_ui.c
A3347209f|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_qr.c
A334720a0|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_qr_ui.c
A334720a1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_r.c
A334720a2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_r_2exp.c
A334720a2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|tdiv_r_ui.c
A334720a4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz|1.1|ui_pow_ui.c
A334720a5|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|Makefile.in
A334720a6|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|configure.in
A334720a7|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|convert.c
A334720a8|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|dive.c
A334720a9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|io-binary.c
A334720a9|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|io.c
A334720ab|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|logic.c
A334720ab|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|reuse.c
A334720ac|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-fdiv.c
A334720ad|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-fdiv_ui.c
A334720ae|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-gcd.c
A334720af|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-gcd2.c
A334720b1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-mul.c
A334720b1|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-powm.c
A334720b2|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-powm_ui.c
A334720b3|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-sqrtrem.c
A334720b4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-tdiv.c
A334720b4|dm|~/hack/sfs|sfs/gmp-2.0.2/mpz/tests|1.1|t-tdiv_ui.c
C334db9cb|csapuntz|<remote>|sfs|1.13|Makefile.am.m4
C334db9cb|csapuntz|<remote>|sfs|1.5|abe.c
C334db9cb|csapuntz|<remote>|sfs|1.4|acconfig.h
G334db9cc|csapuntz|<remote>|sfs|1.3|arpc.h
C334db9cc|csapuntz|<remote>|sfs|1.3|arpcclient.c
C334db9cc|csapuntz|<remote>|sfs|1.5|arpcserver.c
C334db9cd|csapuntz|<remote>|sfs|1.3|axprt_ps.c
C334db9cd|csapuntz|<remote>|sfs|1.3|be_test.c
C334db9cd|csapuntz|<remote>|sfs|1.3|cc_test.c
C334db9ce|csapuntz|<remote>|sfs|1.7|configure.in
G334db9cf|csapuntz|<remote>|sfs|1.4|misc.h
C334db9cf|csapuntz|<remote>|sfs|1.7|mount.c
G334db9d0|csapuntz|<remote>|sfs|1.3|nfsconf.h
C334db9d0|csapuntz|<remote>|sfs|1.11|nfsserv.c
C334db9d1|csapuntz|<remote>|sfs|1.4|setup
C334db9d1|csapuntz|<remote>|sfs|1.5|sfscd.c
C334db9d1|csapuntz|<remote>|sfs|1.7|sfsclnt.h
C334db9d3|csapuntz|<remote>|sfs|1.4|sysconf.h
G334db9d3|csapuntz|<remote>|sfs|1.2|xdr_suio.h
U334f117e|witchel|~/*0|sfs|1.13|Makefile.am.m4
U334f117e|witchel|~/*0|sfs|1.4|aclocal.m4
U334f117f|witchel|~/*0|sfs|1.7|configure.in
U334f117f|witchel|~/*0|sfs|1.1|gmp-2.0.2.dirs
U334f117f|witchel|~/*0|sfs|1.1|gmp-2.0.2.files
U334f1180|witchel|~/*0|sfs|1.1|gmp-2.0.2.xfiles
U334f1180|witchel|~/*0|sfs|1.1|inventory
C334f1181|witchel|~/*0|sfs|1.3|pr_test.c
U334f1181|witchel|~/*0|sfs|1.4|setup
C334f1182|witchel|~/*0|sfs|1.19|sfscache.c
G334f1183|witchel|~/*0|sfs|1.19|sfsclnt.c
G334f1184|witchel|~/*0|sfs|1.14|sfsserv.c
U334f1185|witchel|~/*0|sfs/gmp-2.0.2|1.1|COPYING.LIB
U334f1186|witchel|~/*0|sfs/gmp-2.0.2|1.1|ChangeLog
U334f1186|witchel|~/*0|sfs/gmp-2.0.2|1.1|INSTALL
U334f1186|witchel|~/*0|sfs/gmp-2.0.2|1.1|Makefile.in
U334f1186|witchel|~/*0|sfs/gmp-2.0.2|1.1|NEWS
U334f1187|witchel|~/*0|sfs/gmp-2.0.2|1.1|PROJECTS
U334f1187|witchel|~/*0|sfs/gmp-2.0.2|1.1|README
U334f1187|witchel|~/*0|sfs/gmp-2.0.2|1.1|SPEED
U334f1187|witchel|~/*0|sfs/gmp-2.0.2|1.1|config.guess
U334f1187|witchel|~/*0|sfs/gmp-2.0.2|1.1|config.sub
U334f1188|witchel|~/*0|sfs/gmp-2.0.2|1.1|configure
U334f1188|witchel|~/*0|sfs/gmp-2.0.2|1.1|configure.in
U334f1188|witchel|~/*0|sfs/gmp-2.0.2|1.1|cre-mparam.c
U334f1188|witchel|~/*0|sfs/gmp-2.0.2|1.1|extract-double.c
U334f1188|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp-impl.h
U334f1189|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.h
U334f1189|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.info
U334f1189|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.info-1
U334f1189|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.info-2
U334f118a|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.info-3
U334f118a|witchel|~/*0|sfs/gmp-2.0.2|1.1|gmp.texi
U334f118a|witchel|~/*0|sfs/gmp-2.0.2|1.1|insert-double.c
U334f118a|witchel|~/*0|sfs/gmp-2.0.2|1.1|install.sh
U334f118b|witchel|~/*0|sfs/gmp-2.0.2|1.1|longlong.h
U334f118b|witchel|~/*0|sfs/gmp-2.0.2|1.1|make.bat
U334f118b|witchel|~/*0|sfs/gmp-2.0.2|1.1|memory.c
U334f118b|witchel|~/*0|sfs/gmp-2.0.2|1.1|mkinstalldirs
U334f118b|witchel|~/*0|sfs/gmp-2.0.2|1.1|move-if-change
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|mp.h
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|mp_bpl.c
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|mp_clz_tab.c
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|mp_set_fns.c
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|stack-alloc.c
U334f118c|witchel|~/*0|sfs/gmp-2.0.2|1.1|stack-alloc.h
U334f118d|witchel|~/*0|sfs/gmp-2.0.2|1.1|texinfo.tex
U334f118d|witchel|~/*0|sfs/gmp-2.0.2|1.1|urandom.h
U334f118d|witchel|~/*0|sfs/gmp-2.0.2|1.1|version.c
U334f118e|witchel|~/*0|sfs/gmp-2.0.2/config|1.1|mt-linux
U334f118e|witchel|~/*0|sfs/gmp-2.0.2/config|1.1|mt-m88110
U334f118e|witchel|~/*0|sfs/gmp-2.0.2/config|1.1|mt-sprc8-gcc
U334f118e|witchel|~/*0|sfs/gmp-2.0.2/config|1.1|mt-supspc-gcc
U334f118f|witchel|~/*0|sfs/gmp-2.0.2/demos|1.1|factorize.c
U334f1190|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|Makefile.in
U334f1190|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|configure.in
U334f1190|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|itom.c
U334f1190|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|mdiv.c
U334f1190|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|mfree.c
U334f1191|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|min.c
U334f1191|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|mout.c
U334f1191|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|move.c
U334f1191|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|mtox.c
U334f1191|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|realloc.c
U334f1192|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|sdiv.c
U334f1192|witchel|~/*0|sfs/gmp-2.0.2/mpbsd|1.1|xtom.c
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|Makefile.in
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|abs.c
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|add.c
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|add_ui.c
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|clear.c
U334f1193|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|cmp.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|cmp_si.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|cmp_ui.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|configure.in
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|div.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|div_2exp.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|div_ui.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|dump.c
U334f1194|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|eq.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|get_d.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|get_prc.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|get_str.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|init.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|init2.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|inp_str.c
U334f1195|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|iset.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|iset_d.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|iset_si.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|iset_str.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|iset_ui.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|mul.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|mul_2exp.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|mul_ui.c
U334f1196|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|neg.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|out_str.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|random2.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|reldiff.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_d.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_dfl_prec.c
U334f1197|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_prc.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_prc_raw.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_q.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_si.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_str.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_ui.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|set_z.c
U334f1198|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|size.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|sqrt.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|sqrt_ui.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|sub.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|sub_ui.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|ui_div.c
U334f1199|witchel|~/*0|sfs/gmp-2.0.2/mpf|1.1|ui_sub.c
U334f119a|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|Makefile.in
U334f119a|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|configure.in
U334f119a|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|ref.c
U334f119a|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|reuse.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-add.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-conv.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-dm2exp.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-muldiv.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-sqrt.c
U334f119b|witchel|~/*0|sfs/gmp-2.0.2/mpf/tests|1.1|t-sub.c
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|Makefile.in
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|README
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|bsd.h
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|configure.in
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|mp_bases.c
U334f119d|witchel|~/*0|sfs/gmp-2.0.2/mpn|1.1|sysv.h
U334f119e|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|add_n.s
U334f119e|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|addmul_1.s
U334f119e|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|lshift.s
U334f119e|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|mul_1.s
U334f119e|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|rshift.s
U334f119f|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|sub_n.s
U334f119f|witchel|~/*0|sfs/gmp-2.0.2/mpn/a29k|1.1|submul_1.s
U334f119f|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|README
U334f119f|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|add_n.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|addmul_1.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|gmp-mparam.h
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|lshift.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|mul_1.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|rshift.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|sub_n.s
U334f11a0|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|submul_1.s
U334f11a1|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha|1.1|udiv_qrnnd.S
U334f11a1|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|add_n.s
U334f11a1|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|lshift.s
U334f11a1|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|rshift.s
U334f11a2|witchel|~/*0|sfs/gmp-2.0.2/mpn/alpha/ev5|1.1|sub_n.s
U334f11a3|witchel|~/*0|sfs/gmp-2.0.2/mpn/clipper|1.1|add_n.s
U334f11a3|witchel|~/*0|sfs/gmp-2.0.2/mpn/clipper|1.1|mul_1.s
U334f11a3|witchel|~/*0|sfs/gmp-2.0.2/mpn/clipper|1.1|sub_n.s
U334f11a4|witchel|~/*0|sfs/gmp-2.0.2/mpn/config|1.1|t-oldgas
U334f11a4|witchel|~/*0|sfs/gmp-2.0.2/mpn/config|1.1|t-ppc-aix
U334f11a4|witchel|~/*0|sfs/gmp-2.0.2/mpn/config|1.1|t-pwr-aix
U334f11a5|witchel|~/*0|sfs/gmp-2.0.2/mpn/cray|1.1|gmp-mparam.h
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|add_n.c
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|addmul_1.c
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|bdivmod.c
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|cmp.c
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|divmod_1.c
U334f11a6|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|divrem.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|divrem_1.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|dump.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|gcd.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|gcd_1.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|gcdext.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|get_str.c
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|gmp-mparam.h
U334f11a7|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|hamdist.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|inlines.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|lshift.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|mod_1.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|mul.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|mul_1.c
U334f11a8|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|mul_n.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|perfsqr.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|popcount.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|pre_mod_1.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|random2.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|rshift.c
U334f11a9|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|scan0.c
U334f11aa|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|scan1.c
U334f11aa|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|set_str.c
U334f11aa|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|sqrtrem.c
U334f11aa|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|sub_n.c
U334f11ab|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|submul_1.c
U334f11ab|witchel|~/*0|sfs/gmp-2.0.2/mpn/generic|1.1|udiv_w_sdiv.c
U334f11ac|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|README
U334f11ac|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|add_n.s
U334f11ac|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|lshift.s
U334f11ac|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|rshift.s
U334f11ac|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|sub_n.s
U334f11ad|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa|1.1|udiv_qrnnd.s
U334f11ae|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|addmul_1.s
U334f11ae|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|mul_1.s
U334f11ae|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|submul_1.s
U334f11ae|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1|1.1|udiv_qrnnd.s
U334f11af|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|add_n.s
U334f11b0|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|addmul_1.S
U334f11b0|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|lshift.s
U334f11b0|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|rshift.s
U334f11b1|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|sub_n.s
U334f11b1|witchel|~/*0|sfs/gmp-2.0.2/mpn/hppa/hppa1_1/pa7100|1.1|submul_1.S
U334f11b2|witchel|~/*0|sfs/gmp-2.0.2/mpn/i960|1.1|README
U334f11b3|witchel|~/*0|sfs/gmp-2.0.2/mpn/i960|1.1|add_n.s
U334f11b3|witchel|~/*0|sfs/gmp-2.0.2/mpn/i960|1.1|addmul_1.s
U334f11b3|witchel|~/*0|sfs/gmp-2.0.2/mpn/i960|1.1|mul_1.s
U334f11b3|witchel|~/*0|sfs/gmp-2.0.2/mpn/i960|1.1|sub_n.s
U334f11b4|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k|1.1|add_n.S
U334f11b4|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k|1.1|lshift.S
U334f11b4|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k|1.1|rshift.S
U334f11b4|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k|1.1|sub_n.S
U334f11b4|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k|1.1|syntax.h
U334f11b5|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|addmul_1.S
U334f11b5|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|mul_1.S
U334f11b5|witchel|~/*0|sfs/gmp-2.0.2/mpn/m68k/mc68020|1.1|submul_1.S
U334f11b6|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k|1.1|add_n.s
U334f11b6|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k|1.1|mul_1.s
U334f11b6|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k|1.1|sub_n.s
U334f11b7|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|add_n.S
U334f11b7|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|addmul_1.s
U334f11b7|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|mul_1.s
U334f11b8|witchel|~/*0|sfs/gmp-2.0.2/mpn/m88k/mc88110|1.1|sub_n.S
U334f11b8|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|add_n.s
U334f11b8|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|addmul_1.s
U334f11b9|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|lshift.s
U334f11b9|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|mul_1.s
U334f11b9|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|rshift.s
U334f11b9|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|sub_n.s
U334f11b9|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips2|1.1|submul_1.s
U334f11ba|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|README
U334f11ba|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|add_n.s
U334f11ba|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|addmul_1.s
U334f11ba|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|gmp-mparam.h
U334f11bb|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|lshift.s
U334f11bb|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|mul_1.s
U334f11bb|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|rshift.s
U334f11bb|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|sub_n.s
U334f11bb|witchel|~/*0|sfs/gmp-2.0.2/mpn/mips3|1.1|submul_1.s
U334f11bc|witchel|~/*0|sfs/gmp-2.0.2/mpn/msdos|1.1|asm-syntax.h
U334f11bd|witchel|~/*0|sfs/gmp-2.0.2/mpn/ns32k|1.1|add_n.s
U334f11bd|witchel|~/*0|sfs/gmp-2.0.2/mpn/ns32k|1.1|addmul_1.s
U334f11bd|witchel|~/*0|sfs/gmp-2.0.2/mpn/ns32k|1.1|mul_1.s
U334f11bd|witchel|~/*0|sfs/gmp-2.0.2/mpn/ns32k|1.1|sub_n.s
U334f11bd|witchel|~/*0|sfs/gmp-2.0.2/mpn/ns32k|1.1|submul_1.s
U334f11be|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|add_n.s
U334f11be|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|addmul_1.s
U334f11be|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|lshift.s
U334f11be|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|mul_1.s
U334f11be|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|rshift.s
U334f11bf|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|sub_n.s
U334f11bf|witchel|~/*0|sfs/gmp-2.0.2/mpn/power|1.1|submul_1.s
U334f11bf|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|add_n.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|addmul_1.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|lshift.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|mul_1.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|rshift.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|sub_n.s
U334f11c0|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc32|1.1|submul_1.s
U334f11c1|witchel|~/*0|sfs/gmp-2.0.2/mpn/powerpc64|1.1|gmp-mparam.h
U334f11c2|witchel|~/*0|sfs/gmp-2.0.2/mpn/pyr|1.1|add_n.s
U334f11c2|witchel|~/*0|sfs/gmp-2.0.2/mpn/pyr|1.1|addmul_1.s
U334f11c2|witchel|~/*0|sfs/gmp-2.0.2/mpn/pyr|1.1|mul_1.s
U334f11c2|witchel|~/*0|sfs/gmp-2.0.2/mpn/pyr|1.1|sub_n.s
U334f11c3|witchel|~/*0|sfs/gmp-2.0.2/mpn/sh|1.1|add_n.s
U334f11c3|witchel|~/*0|sfs/gmp-2.0.2/mpn/sh|1.1|sub_n.s
U334f11c3|witchel|~/*0|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|addmul_1.s
U334f11c4|witchel|~/*0|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|mul_1.s
U334f11c4|witchel|~/*0|sfs/gmp-2.0.2/mpn/sh/sh2|1.1|submul_1.s
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|README
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|add_n.S
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|addmul_1.S
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|lshift.S
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|mul_1.S
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|rshift.S
U334f11c5|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|sub_n.S
U334f11c6|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|submul_1.S
U334f11c6|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|udiv_fp.S
U334f11c6|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32|1.1|udiv_nfp.S
U334f11c7|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|addmul_1.S
U334f11c7|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|mul_1.S
U334f11c7|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32/v8|1.1|submul_1.S
U334f11c7|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc32/v8/supersparc|1.1|udiv.S
U334f11c8|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|add_n.s
U334f11c8|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|addmul_1.s
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|gmp-mparam.h
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|lshift.s
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|mul_1.s
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|rshift.s
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|sub_n.s
U334f11c9|witchel|~/*0|sfs/gmp-2.0.2/mpn/sparc64|1.1|submul_1.s
U334f11ca|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|add_n.c
U334f11ca|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|addmul_1.c
U334f11ca|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|divmod_1.c
U334f11cb|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|divrem.c
U334f11cb|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|lshift.c
U334f11cb|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|mul_1.c
U334f11cb|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|rshift.c
U334f11cb|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|sub_n.c
U334f11cc|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|submul_1.c
U334f11cc|witchel|~/*0|sfs/gmp-2.0.2/mpn/tests|1.1|tst-addsub.c
U334f11cc|witchel|~/*0|sfs/gmp-2.0.2/mpn/vax|1.1|add_n.s
U334f11cd|witchel|~/*0|sfs/gmp-2.0.2/mpn/vax|1.1|addmul_1.s
U334f11cd|witchel|~/*0|sfs/gmp-2.0.2/mpn/vax|1.1|mul_1.s
U334f11cd|witchel|~/*0|sfs/gmp-2.0.2/mpn/vax|1.1|sub_n.s
U334f11cd|witchel|~/*0|sfs/gmp-2.0.2/mpn/vax|1.1|submul_1.s
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|add_n.S
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|addmul_1.S
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|lshift.S
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|mul_1.S
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|rshift.S
U334f11ce|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|sub_n.S
U334f11cf|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|submul_1.S
U334f11cf|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86|1.1|syntax.h
U334f11cf|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|README
U334f11cf|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|add_n.S
U334f11d0|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|addmul_1.S
U334f11d0|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|lshift.S
U334f11d0|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|mul_1.S
U334f11d0|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|rshift.S
U334f11d1|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|sub_n.S
U334f11d1|witchel|~/*0|sfs/gmp-2.0.2/mpn/x86/pentium|1.1|submul_1.S
U334f11d3|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000|1.1|add_n.s
U334f11d3|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000|1.1|gmp-mparam.h
U334f11d3|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000|1.1|mul_1.s
U334f11d4|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000|1.1|sub_n.s
U334f11d4|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000x|1.1|add_n.s
U334f11d4|witchel|~/*0|sfs/gmp-2.0.2/mpn/z8000x|1.1|sub_n.s
U334f11d5|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|Makefile.in
U334f11d5|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|add.c
U334f11d6|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|canonicalize.c
U334f11d6|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|clear.c
U334f11d6|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|cmp.c
U334f11d6|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|cmp_ui.c
U334f11d6|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|configure.in
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|div.c
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|equal.c
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|get_d.c
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|get_den.c
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|get_num.c
U334f11d7|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|init.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|inv.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|mul.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|neg.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set_den.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set_num.c
U334f11d8|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set_si.c
U334f11d9|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set_ui.c
U334f11d9|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|set_z.c
U334f11d9|witchel|~/*0|sfs/gmp-2.0.2/mpq|1.1|sub.c
U334f11d9|witchel|~/*0|sfs/gmp-2.0.2/mpq/tests|1.1|Makefile.in
U334f11da|witchel|~/*0|sfs/gmp-2.0.2/mpq/tests|1.1|configure.in
U334f11da|witchel|~/*0|sfs/gmp-2.0.2/mpq/tests|1.1|t-cmp.c
U334f11da|witchel|~/*0|sfs/gmp-2.0.2/mpq/tests|1.1|t-cmp_ui.c
U334f11da|witchel|~/*0|sfs/gmp-2.0.2/mpq/tests|1.1|t-get_d.c
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|Makefile.in
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|abs.c
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|add.c
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|add_ui.c
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|and.c
U334f11db|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|array_init.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_q.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_q_ui.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_qr.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_qr_ui.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_r.c
U334f11dc|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_r_ui.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cdiv_ui.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|clear.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|clrbit.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cmp.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cmp_si.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|cmp_ui.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|com.c
U334f11dd|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|configure.in
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|divexact.c
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|dmincl.c
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fac_ui.c
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_q.c
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_q_2exp.c
U334f11de|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_q_ui.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_qr.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_qr_ui.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_r.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_r_2exp.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_r_ui.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|fdiv_ui.c
U334f11df|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|gcd.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|gcd_ui.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|gcdext.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|get_d.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|get_si.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|get_str.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|get_ui.c
U334f11e0|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|getlimbn.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|hamdist.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|init.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|inp_raw.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|inp_str.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|invert.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|ior.c
U334f11e1|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|iset.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|iset_d.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|iset_si.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|iset_str.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|iset_ui.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|jacobi.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|legendre.c
U334f11e2|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|mod.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|mul.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|mul_2exp.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|mul_ui.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|neg.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|out_raw.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|out_str.c
U334f11e3|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|perfsqr.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|popcount.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|pow_ui.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|powm.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|powm_ui.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|pprime_p.c
U334f11e4|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|random.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|random2.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|realloc.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|scan0.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|scan1.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_d.c
U334f11e5|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_f.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_q.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_si.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_str.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|set_ui.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|setbit.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|size.c
U334f11e6|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|sizeinbase.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|sqrt.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|sqrtrem.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|sub.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|sub_ui.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_q.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_q_2exp.c
U334f11e7|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_q_ui.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_qr.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_qr_ui.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_r.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_r_2exp.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|tdiv_r_ui.c
U334f11e8|witchel|~/*0|sfs/gmp-2.0.2/mpz|1.1|ui_pow_ui.c
U334f11e9|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|Makefile.in
U334f11e9|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|configure.in
U334f11e9|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|convert.c
U334f11e9|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|dive.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|io-binary.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|io.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|logic.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|reuse.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-fdiv.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-fdiv_ui.c
U334f11ea|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-gcd.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-gcd2.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-mul.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-powm.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-powm_ui.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-sqrtrem.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-tdiv.c
U334f11eb|witchel|~/*0|sfs/gmp-2.0.2/mpz/tests|1.1|t-tdiv_ui.c
U334f134d|witchel|~/*0|sfs|1.4|misc.h
U334f13ba|witchel|~/*0|sfs|1.3|pr_test.c
M3352e739|dm|~/hack/*0|sfs|1.14|Makefile.am.m4
M3352e73a|dm|~/hack/*0|sfs|1.8|mount.c
M3352e73a|dm|~/hack/*0|sfs|1.4|nfsconf.h
M3352e73b|dm|~/hack/*0|sfs|1.5|sysconf.h
M3353e491|dm|~/hack/*0|sfs|1.15|Makefile.am.m4
M3353e492|dm|~/hack/*0|sfs|1.6|abe.c
M3353e493|dm|~/hack/*0|sfs|1.4|pr_test.c
M3353e494|dm|~/hack/*0|sfs|1.20|sfscache.c
M3353e495|dm|~/hack/*0|sfs|1.6|sysconf.h
U335414dc|dm|~/hack/*0|sfs|1.5|arpcserver.c
U335414de|dm|~/hack/*0|sfs|1.11|nfsserv.c
U335414df|dm|~/hack/*0|sfs|1.6|sfsagent.c
U335414df|dm|~/hack/*0|sfs|1.19|sfsclnt.c
M335415e8|dm|~/hack/*0|sfs|1.3|dns.c
M335415e9|dm|~/hack/*0|sfs|1.7|sysconf.h
M3356bc60|dm|~/hack/*0|sfs|1.4|arpc.h
M3356bc62|dm|~/hack/*0|sfs|1.15|sfsserv.c
U3357c11e|witchel|~/*0|sfs|1.15|Makefile.am.m4
U3357c11e|witchel|~/*0|sfs|1.6|abe.c
U3357c11f|witchel|~/*0|sfs|1.4|arpc.h
U3357c120|witchel|~/*0|sfs|1.3|dns.c
U3357c123|witchel|~/*0|sfs|1.8|mount.c
U3357c123|witchel|~/*0|sfs|1.4|nfsconf.h
U3357c124|witchel|~/*0|sfs|1.4|pr_test.c
C3357c125|witchel|~/*0|sfs|1.20|sfscache.c
G3357c127|witchel|~/*0|sfs|1.15|sfsserv.c
U3357c128|witchel|~/*0|sfs|1.7|sysconf.h
M3357fb64|witchel|~/*0|sfs|1.12|nfsserv.c
M3357fb65|witchel|~/*0|sfs|1.10|sfs_prot.x
M3357fb67|witchel|~/*0|sfs|1.21|sfscache.c
M3357fb68|witchel|~/*0|sfs|1.12|sfscache.h
M3357fb6c|witchel|~/*0|sfs|1.20|sfsclnt.c
M3357fb6d|witchel|~/*0|sfs|1.3|sfsdir.c
M3357fb6f|witchel|~/*0|sfs|1.2|sfsdir.h
M3357fb71|witchel|~/*0|sfs|1.3|sfssd.c
M3357fb75|witchel|~/*0|sfs|1.16|sfsserv.c
U335924c9|dm|~/hack/*0|sfs|1.12|nfsserv.c
U335924c9|dm|~/hack/*0|sfs|1.10|sfs_prot.x
U335924ca|dm|~/hack/*0|sfs|1.21|sfscache.c
U335924ca|dm|~/hack/*0|sfs|1.12|sfscache.h
U335924cb|dm|~/hack/*0|sfs|1.20|sfsclnt.c
U335924cb|dm|~/hack/*0|sfs|1.3|sfsdir.c
U335924cb|dm|~/hack/*0|sfs|1.2|sfsdir.h
U335924cb|dm|~/hack/*0|sfs|1.3|sfssd.c
U335924cc|dm|~/hack/*0|sfs|1.16|sfsserv.c
M33592f1b|dm|~/hack/*0|sfs|1.6|arpcserver.c
A33592f1b|dm|~/hack/*0|sfs|1.1|dirblock.h
M33592f1c|dm|~/hack/*0|sfs|1.3|suio.c
M33592f1d|dm|~/hack/*0|sfs|1.2|suio.h
M335a88b5|dm|~/hack/*0|sfs|1.16|Makefile.am.m4
M335a88b7|dm|~/hack/*0|sfs|1.22|sfscache.c
M335a88b8|dm|~/hack/*0|sfs|1.21|sfsclnt.c
U335bb837|kaashoek|~/*0|sfs|1.16|Makefile.am.m4
U335bb837|kaashoek|~/*0|sfs|1.6|abe.c
U335bb837|kaashoek|~/*0|sfs|1.4|acconfig.h
U335bb838|kaashoek|~/*0|sfs|1.4|aclocal.m4
U335bb838|kaashoek|~/*0|sfs|1.2|amain.c
U335bb838|kaashoek|~/*0|sfs|1.2|arc4.c
U335bb839|kaashoek|~/*0|sfs|1.2|arc4.h
U335bb839|kaashoek|~/*0|sfs|1.4|arpc.h
U335bb83a|kaashoek|~/*0|sfs|1.3|arpcclient.c
U335bb83a|kaashoek|~/*0|sfs|1.6|arpcserver.c
U335bb83a|kaashoek|~/*0|sfs|1.2|axprt_dx.c
U335bb83b|kaashoek|~/*0|sfs|1.3|axprt_ps.c
U335bb83b|kaashoek|~/*0|sfs|1.3|be_test.c
U335bb83b|kaashoek|~/*0|sfs|1.3|blowfish.c
U335bb83b|kaashoek|~/*0|sfs|1.3|cc_test.c
U335bb83c|kaashoek|~/*0|sfs|1.5|chunkcache.c
U335bb83d|kaashoek|~/*0|sfs|1.7|configure.in
U335bb83d|kaashoek|~/*0|sfs|1.1|dirblock.h
U335bb83d|kaashoek|~/*0|sfs|1.3|dns.c
U335bb83e|kaashoek|~/*0|sfs|1.1|gmp-2.0.2.dirs
U335bb83e|kaashoek|~/*0|sfs|1.1|gmp-2.0.2.files
U335bb83e|kaashoek|~/*0|sfs|1.1|gmp-2.0.2.xfiles
U335bb83e|kaashoek|~/*0|sfs|1.2|htab.c
U335bb83f|kaashoek|~/*0|sfs|1.1|inventory
U335bb83f|kaashoek|~/*0|sfs|1.3|misc.c
U335bb83f|kaashoek|~/*0|sfs|1.4|misc.h
U335bb840|kaashoek|~/*0|sfs|1.8|mount.c
U335bb840|kaashoek|~/*0|sfs|1.4|mpaux.c
U335bb840|kaashoek|~/*0|sfs|1.4|nfsconf.h
U335bb841|kaashoek|~/*0|sfs|1.12|nfsserv.c
U335bb841|kaashoek|~/*0|sfs|1.4|pr_test.c
U335bb841|kaashoek|~/*0|sfs|1.3|randoms.c
U335bb842|kaashoek|~/*0|sfs|1.2|randoms.h
U335bb842|kaashoek|~/*0|sfs|1.7|rw.c
U335bb842|kaashoek|~/*0|sfs|1.5|rw.h
U335bb843|kaashoek|~/*0|sfs|1.4|setup
U335bb843|kaashoek|~/*0|sfs|1.2|sfs.c
U335bb843|kaashoek|~/*0|sfs|1.10|sfs_prot.x
U335bb844|kaashoek|~/*0|sfs|1.2|sfsadm.c
U335bb844|kaashoek|~/*0|sfs|1.6|sfsagent.c
U335bb845|kaashoek|~/*0|sfs|1.22|sfscache.c
U335bb845|kaashoek|~/*0|sfs|1.12|sfscache.h
U335bb845|kaashoek|~/*0|sfs|1.5|sfscd.c
U335bb846|kaashoek|~/*0|sfs|1.21|sfsclnt.c
U335bb846|kaashoek|~/*0|sfs|1.7|sfsclnt.h
U335bb846|kaashoek|~/*0|sfs|1.3|sfsdir.c
U335bb847|kaashoek|~/*0|sfs|1.2|sfsdir.h
U335bb847|kaashoek|~/*0|sfs|1.3|sfssd.c
U335bb847|kaashoek|~/*0|sfs|1.16|sfsserv.c
U335bb848|kaashoek|~/*0|sfs|1.4|sha1.c
U335bb848|kaashoek|~/*0|sfs|1.2|sha1_test.c
U335bb849|kaashoek|~/*0|sfs|1.3|socket.c
U335bb849|kaashoek|~/*0|sfs|1.3|suio.c
U335bb849|kaashoek|~/*0|sfs|1.2|suio.h
U335bb84a|kaashoek|~/*0|sfs|1.2|suio_vuprintf.c
U335bb84a|kaashoek|~/*0|sfs|1.7|sysconf.h
U335bb84a|kaashoek|~/*0|sfs|1.2|xdr_suio.h
M335d8960|dm|~/hack/*0|sfs|1.17|Makefile.am.m4
M335d8961|dm|~/hack/*0|sfs|1.7|abe.c
M335d8962|dm|~/hack/*0|sfs|1.5|acconfig.h
M335d8962|dm|~/hack/*0|sfs|1.5|aclocal.m4
M335d8968|dm|~/hack/*0|sfs|1.4|be_test.c
M335d8968|dm|~/hack/*0|sfs|1.4|blowfish.c
A335d8969|dm|~/hack/*0|sfs|1.1|bump
M335d896a|dm|~/hack/*0|sfs|1.6|chunkcache.c
M335d896a|dm|~/hack/*0|sfs|1.8|configure.in
M335d896d|dm|~/hack/*0|sfs|1.3|htab.c
M335d896e|dm|~/hack/*0|sfs|1.3|htab.h
M335d8970|dm|~/hack/*0|sfs|1.9|mount.c
M335d8971|dm|~/hack/*0|sfs|1.13|nfsserv.c
M335d8975|dm|~/hack/*0|sfs|1.5|setup
M335d8975|dm|~/hack/*0|sfs|1.3|sfsadm.c
M335d8976|dm|~/hack/*0|sfs|1.7|sfsagent.c
M335d8977|dm|~/hack/*0|sfs|1.23|sfscache.c
M335d8977|dm|~/hack/*0|sfs|1.6|sfscd.c
M335d8978|dm|~/hack/*0|sfs|1.22|sfsclnt.c
M335d8979|dm|~/hack/*0|sfs|1.8|sfsclnt.h
M335d897a|dm|~/hack/*0|sfs|1.4|sfsdir.c
M335d897a|dm|~/hack/*0|sfs|1.3|sfsdir.h
M335d897b|dm|~/hack/*0|sfs|1.4|sfssd.c
M335d897c|dm|~/hack/*0|sfs|1.17|sfsserv.c
M335d897e|dm|~/hack/*0|sfs|1.3|sha1_test.c
A335d8989|dm|~/hack/sfs|sfs/arpc|1.1|Makefile.am
A335d898a|dm|~/hack/sfs|sfs/arpc|1.1|amain.c
A335d898a|dm|~/hack/sfs|sfs/arpc|1.1|arc4.c
A335d898b|dm|~/hack/sfs|sfs/arpc|1.1|arc4.h
A335d898c|dm|~/hack/sfs|sfs/arpc|1.1|arpc.h
A335d898c|dm|~/hack/sfs|sfs/arpc|1.1|arpcclient.c
A335d898d|dm|~/hack/sfs|sfs/arpc|1.1|arpcserver.c
A335d898e|dm|~/hack/sfs|sfs/arpc|1.1|axprt_dx.c
A335d898f|dm|~/hack/sfs|sfs/arpc|1.1|axprt_ps.c
A335d898f|dm|~/hack/sfs|sfs/arpc|1.1|backoff.h
A335d8990|dm|~/hack/sfs|sfs/arpc|1.1|dns.c
A335d8991|dm|~/hack/sfs|sfs/arpc|1.1|dns.h
A335d8991|dm|~/hack/sfs|sfs/arpc|1.1|fdlim.h
A335d8992|dm|~/hack/sfs|sfs/arpc|1.1|getput.h
A335d8993|dm|~/hack/sfs|sfs/arpc|1.1|misc.c
A335d8994|dm|~/hack/sfs|sfs/arpc|1.1|misc.h
A335d8995|dm|~/hack/sfs|sfs/arpc|1.1|mpaux.c
A335d8995|dm|~/hack/sfs|sfs/arpc|1.1|mpaux.h
A335d8996|dm|~/hack/sfs|sfs/arpc|1.1|queue.h
A335d8997|dm|~/hack/sfs|sfs/arpc|1.1|randoms.c
A335d8998|dm|~/hack/sfs|sfs/arpc|1.1|randoms.h
A335d8998|dm|~/hack/sfs|sfs/arpc|1.1|rw.c
A335d8999|dm|~/hack/sfs|sfs/arpc|1.1|rw.h
A335d899a|dm|~/hack/sfs|sfs/arpc|1.1|sha1.c
A335d899a|dm|~/hack/sfs|sfs/arpc|1.1|sha1.h
A335d899b|dm|~/hack/sfs|sfs/arpc|1.1|small_primes.c
A335d899c|dm|~/hack/sfs|sfs/arpc|1.1|socket.c
A335d899c|dm|~/hack/sfs|sfs/arpc|1.1|suio.c
A335d899d|dm|~/hack/sfs|sfs/arpc|1.1|suio.h
A335d899e|dm|~/hack/sfs|sfs/arpc|1.1|suio_vuprintf.c
A335d899e|dm|~/hack/sfs|sfs/arpc|1.1|sysconf.h
A335d899f|dm|~/hack/sfs|sfs/arpc|1.1|xdr_suio.c
A335d89a0|dm|~/hack/sfs|sfs/arpc|1.1|xdr_suio.h
E335d89b5|dm|/var/tmp/*0|sfs|97.04.23.04.01.57|sfs
A335d8b3d|dm|~/hack/sfs|sfs/arpc|1.1|.cvsignore
U335e4abf|witchel|~/*0|sfs|1.1|COPYING
U335e4abf|witchel|~/*0|sfs|1.2|INSTALL
U335e4abf|witchel|~/*0|sfs|1.17|Makefile.am.m4
U335e4ac0|witchel|~/*0|sfs|1.7|abe.c
U335e4ac0|witchel|~/*0|sfs|1.5|acconfig.h
U335e4ac0|witchel|~/*0|sfs|1.5|aclocal.m4
U335e4ac0|witchel|~/*0|sfs|1.3|amain.c
U335e4ac0|witchel|~/*0|sfs|1.3|arc4.c
U335e4ac0|witchel|~/*0|sfs|1.3|arc4.h
U335e4ac0|witchel|~/*0|sfs|1.5|arpc.h
U335e4ac1|witchel|~/*0|sfs|1.4|arpcclient.c
U335e4ac1|witchel|~/*0|sfs|1.7|arpcserver.c
U335e4ac1|witchel|~/*0|sfs|1.3|axprt_dx.c
U335e4ac1|witchel|~/*0|sfs|1.4|axprt_ps.c
U335e4ac1|witchel|~/*0|sfs|1.2|backoff.h
U335e4ac1|witchel|~/*0|sfs|1.4|be_test.c
U335e4ac1|witchel|~/*0|sfs|1.4|blowfish.c
U335e4ac2|witchel|~/*0|sfs|1.1|bump
U335e4ac2|witchel|~/*0|sfs|1.6|chunkcache.c
U335e4ac2|witchel|~/*0|sfs|1.8|configure.in
U335e4ac3|witchel|~/*0|sfs|1.4|dns.c
U335e4ac3|witchel|~/*0|sfs|1.2|dns.h
U335e4ac3|witchel|~/*0|sfs|1.2|fdlim.h
U335e4ac3|witchel|~/*0|sfs|1.2|getput.h
U335e4ac3|witchel|~/*0|sfs|1.3|htab.c
U335e4ac3|witchel|~/*0|sfs|1.3|htab.h
U335e4ac3|witchel|~/*0|sfs|1.2|install-sh
U335e4ac4|witchel|~/*0|sfs|1.4|misc.c
U335e4ac4|witchel|~/*0|sfs|1.5|misc.h
U335e4ac4|witchel|~/*0|sfs|1.2|mkinstalldirs
U335e4ac4|witchel|~/*0|sfs|1.9|mount.c
U335e4ac4|witchel|~/*0|sfs|1.5|mpaux.c
U335e4ac5|witchel|~/*0|sfs|1.13|nfsserv.c
U335e4ac5|witchel|~/*0|sfs|1.2|queue.h
U335e4ac5|witchel|~/*0|sfs|1.4|randoms.c
U335e4ac5|witchel|~/*0|sfs|1.3|randoms.h
U335e4ac6|witchel|~/*0|sfs|1.8|rw.c
U335e4ac6|witchel|~/*0|sfs|1.6|rw.h
U335e4ac6|witchel|~/*0|sfs|1.5|setup
U335e4ac6|witchel|~/*0|sfs|1.3|sfsadm.c
U335e4ac7|witchel|~/*0|sfs|1.7|sfsagent.c
U335e4ac7|witchel|~/*0|sfs|1.23|sfscache.c
U335e4ac7|witchel|~/*0|sfs|1.6|sfscd.c
U335e4ac8|witchel|~/*0|sfs|1.22|sfsclnt.c
U335e4ac8|witchel|~/*0|sfs|1.8|sfsclnt.h
U335e4ac9|witchel|~/*0|sfs|1.4|sfsdir.c
U335e4ac9|witchel|~/*0|sfs|1.3|sfsdir.h
U335e4ac9|witchel|~/*0|sfs|1.4|sfssd.c
U335e4aca|witchel|~/*0|sfs|1.17|sfsserv.c
U335e4aca|witchel|~/*0|sfs|1.5|sha1.c
U335e4aca|witchel|~/*0|sfs|1.4|sha1.h
U335e4aca|witchel|~/*0|sfs|1.3|sha1_test.c
U335e4acb|witchel|~/*0|sfs|1.2|small_primes.c
U335e4acb|witchel|~/*0|sfs|1.4|socket.c
U335e4acb|witchel|~/*0|sfs|1.4|suio.c
U335e4acb|witchel|~/*0|sfs|1.3|suio.h
U335e4acc|witchel|~/*0|sfs|1.3|suio_vuprintf.c
U335e4acc|witchel|~/*0|sfs|1.8|sysconf.h
U335e4acc|witchel|~/*0|sfs|1.3|xdr_suio.c
U335e4acc|witchel|~/*0|sfs|1.3|xdr_suio.h
U335e4d17|witchel|~/*0|sfs/arpc|1.1|.cvsignore
U335e4d17|witchel|~/*0|sfs/arpc|1.1|Makefile.am
U335e4d17|witchel|~/*0|sfs/arpc|1.1|amain.c
U335e4d17|witchel|~/*0|sfs/arpc|1.1|arc4.c
U335e4d18|witchel|~/*0|sfs/arpc|1.1|arc4.h
U335e4d18|witchel|~/*0|sfs/arpc|1.1|arpc.h
U335e4d18|witchel|~/*0|sfs/arpc|1.1|arpcclient.c
U335e4d18|witchel|~/*0|sfs/arpc|1.1|arpcserver.c
U335e4d18|witchel|~/*0|sfs/arpc|1.1|axprt_dx.c
U335e4d19|witchel|~/*0|sfs/arpc|1.1|axprt_ps.c
U335e4d19|witchel|~/*0|sfs/arpc|1.1|backoff.h
U335e4d19|witchel|~/*0|sfs/arpc|1.1|dns.c
U335e4d19|witchel|~/*0|sfs/arpc|1.1|dns.h
U335e4d19|witchel|~/*0|sfs/arpc|1.1|fdlim.h
U335e4d1a|witchel|~/*0|sfs/arpc|1.1|getput.h
U335e4d1a|witchel|~/*0|sfs/arpc|1.1|misc.c
U335e4d1a|witchel|~/*0|sfs/arpc|1.1|misc.h
U335e4d1a|witchel|~/*0|sfs/arpc|1.1|mpaux.c
U335e4d1a|witchel|~/*0|sfs/arpc|1.1|mpaux.h
U335e4d1b|witchel|~/*0|sfs/arpc|1.1|queue.h
U335e4d1b|witchel|~/*0|sfs/arpc|1.1|randoms.c
U335e4d1b|witchel|~/*0|sfs/arpc|1.1|randoms.h
U335e4d1b|witchel|~/*0|sfs/arpc|1.1|rw.c
U335e4d1b|witchel|~/*0|sfs/arpc|1.1|rw.h
U335e4d1c|witchel|~/*0|sfs/arpc|1.1|sha1.c
U335e4d1c|witchel|~/*0|sfs/arpc|1.1|sha1.h
U335e4d1c|witchel|~/*0|sfs/arpc|1.1|small_primes.c
U335e4d1c|witchel|~/*0|sfs/arpc|1.1|socket.c
U335e4d1c|witchel|~/*0|sfs/arpc|1.1|suio.c
U335e4d1d|witchel|~/*0|sfs/arpc|1.1|suio.h
U335e4d1d|witchel|~/*0|sfs/arpc|1.1|suio_vuprintf.c
U335e4d1d|witchel|~/*0|sfs/arpc|1.1|sysconf.h
U335e4d1d|witchel|~/*0|sfs/arpc|1.1|xdr_suio.c
U335e4d1d|witchel|~/*0|sfs/arpc|1.1|xdr_suio.h
M335eb71d|dm|~/hack/*0|sfs|1.18|Makefile.am.m4
M335eb71f|dm|~/hack/sfs|sfs/arpc|1.2|suio.h
M335eb71f|dm|~/hack/sfs|sfs/arpc|1.2|xdr_suio.h
G335ebddf|dm|<remote>|sfs|1.18|Makefile.am.m4
G335ebde0|dm|<remote>|sfs|1.8|configure.in
U335ec164|witchel|~/*0|sfs|1.18|Makefile.am.m4
U335ec165|witchel|~/*0|sfs/arpc|1.2|suio.h
U335ec165|witchel|~/*0|sfs/arpc|1.2|xdr_suio.h
U335ec183|witchel|~/*0|sfs|1.1|dirblock.h
M335ee77b|witchel|~/*0|sfs|1.11|sfs_prot.x
M335ee77d|witchel|~/*0|sfs|1.24|sfscache.c
M335ee77f|witchel|~/*0|sfs|1.23|sfsclnt.c
M335ee780|witchel|~/*0|sfs|1.18|sfsserv.c
O337083d8|csapuntz|<remote>/*0|sfs||sfs
M337084e9|csapuntz|<remote>|sfs|1.5|nfsconf.h
U337a05a4|witchel|~/*0|sfs|1.5|nfsconf.h
M337cc789|witchel|~/*0|sfs/arpc|1.2|sha1.c
U3380b49b|witchel|~/*0|sfs|1.18|sfsserv.c
U3380c802|dm|~/hack/*0|sfs|1.5|nfsconf.h
U3380c803|dm|~/hack/*0|sfs|1.11|sfs_prot.x
U3380c804|dm|~/hack/*0|sfs|1.24|sfscache.c
U3380c804|dm|~/hack/*0|sfs|1.23|sfsclnt.c
U3380c805|dm|~/hack/*0|sfs|1.18|sfsserv.c
U3380c807|dm|~/hack/*0|sfs/arpc|1.2|sha1.c
C338111f3|dm|<remote>|sfs|1.5|nfsconf.h
M3381127f|dm|<remote>|sfs|1.6|nfsconf.h
U3382016c|witchel|~/*0|sfs|1.6|nfsconf.h
U3382019f|witchel|~/*0|sfs|1.18|sfsserv.c
U33836b40|dm|~/hack/*0|sfs|1.6|nfsconf.h
M3383a86d|dm|~/hack/*0|sfs|1.3|.cvsignore
M3383a86d|dm|~/hack/*0|sfs|1.19|Makefile.am.m4
M3383a86e|dm|~/hack/*0|sfs|1.6|acconfig.h
M3383a86e|dm|~/hack/*0|sfs|1.9|configure.in
M3383a86f|dm|~/hack/*0|sfs|1.2|inventory
M3383a870|dm|~/hack/*0|sfs|1.6|setup
M3383a871|dm|~/hack/*0|sfs|1.4|sfsdir.h
M3383a876|dm|~/hack/sfs|sfs/arpc|1.2|.cvsignore
M3383a877|dm|~/hack/sfs|sfs/arpc|1.2|Makefile.am
A3383a879|dm|~/hack/sfs|sfs/sfssvc|1.1|.cvsignore
A3383a87a|dm|~/hack/sfs|sfs/sfssvc|1.1|Makefile.am.m4
A3383a87b|dm|~/hack/sfs|sfs/sfssvc|1.1|mount_prot.x
A3383a87c|dm|~/hack/sfs|sfs/sfssvc|1.1|nfs_prot.x
A3383a87d|dm|~/hack/sfs|sfs/sfssvc|1.1|sfs_prot.x
U3384c362|witchel|~/*0|sfs|1.3|.cvsignore
C3384c363|witchel|~/*0|sfs|1.19|Makefile.am.m4
U3384c363|witchel|~/*0|sfs|1.6|acconfig.h
U3384c364|witchel|~/*0|sfs|1.9|configure.in
U3384c364|witchel|~/*0|sfs|1.2|inventory
U3384c364|witchel|~/*0|sfs|1.2|mount_prot.x
U3384c364|witchel|~/*0|sfs|1.2|nfs_prot.x
U3384c364|witchel|~/*0|sfs|1.6|setup
G3384c365|witchel|~/*0|sfs|1.12|sfs_prot.x
U3384c365|witchel|~/*0|sfs|1.4|sfsdir.h
U3384c366|witchel|~/*0|sfs/arpc|1.2|.cvsignore
U3384c366|witchel|~/*0|sfs/arpc|1.2|Makefile.am
U3384c37e|witchel|~/*0|sfs/sfssvc|1.1|.cvsignore
U3384c37e|witchel|~/*0|sfs/sfssvc|1.1|Makefile.am.m4
U3384c37e|witchel|~/*0|sfs/sfssvc|1.1|mount_prot.x
U3384c37e|witchel|~/*0|sfs/sfssvc|1.1|nfs_prot.x
U3384c37f|witchel|~/*0|sfs/sfssvc|1.1|sfs_prot.x
U33851e68|dm|~/hack/*0|sfs/sfssvc|1.1|sfs_prot.x
M33851f7a|dm|~/hack/*0|sfs|1.10|configure.in
M33851f7e|dm|~/hack/sfs|sfs/sfssvc|1.2|Makefile.am.m4
U3385f098|witchel|~/*0|sfs|1.10|configure.in
U3385f0ae|witchel|~/*0|sfs/sfssvc|1.2|Makefile.am.m4
M3386026d|dm|~/hack/*0|sfs|1.20|Makefile.am.m4
M3386026f|dm|~/hack/*0|sfs|1.11|configure.in
M33860271|dm|~/hack/*0|sfs|1.10|mount.c
M33860272|dm|~/hack/*0|sfs|1.14|nfsserv.c
M33860273|dm|~/hack/*0|sfs|1.8|sfsagent.c
M33860274|dm|~/hack/*0|sfs|1.25|sfscache.c
M33860275|dm|~/hack/*0|sfs|1.13|sfscache.h
M33860275|dm|~/hack/*0|sfs|1.7|sfscd.c
M33860276|dm|~/hack/*0|sfs|1.24|sfsclnt.c
M33860277|dm|~/hack/*0|sfs|1.9|sfsclnt.h
M33860279|dm|~/hack/*0|sfs|1.19|sfsserv.c
M3386027a|dm|~/hack/sfs|sfs/arpc|1.3|Makefile.am
A3386027b|dm|~/hack/sfs|sfs/arpc|1.1|blowfish.c
A3386027b|dm|~/hack/sfs|sfs/arpc|1.1|blowfish.h
A3386027c|dm|~/hack/sfs|sfs/arpc|1.1|blowfish_data.h
M3386027e|dm|~/hack/sfs|sfs/sfssvc|1.2|.cvsignore
M3386027f|dm|~/hack/sfs|sfs/sfssvc|1.3|Makefile.am.m4
A3386027f|dm|~/hack/sfs|sfs/sfssvc|1.1|dirblock.h
A33860280|dm|~/hack/sfs|sfs/sfssvc|1.1|sfs_common.x
A33860281|dm|~/hack/sfs|sfs/sfssvc|1.1|sfs_misc.x
A33860282|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsctrl_prot.x
A33860283|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsdir.c
A33860283|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsdir.h
A33860284|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsfs_prot.x
A33860284|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsrofs_prot.x
M33860679|dm|~/hack/sfs|sfs/arpc|1.4|Makefile.am
M3386067a|dm|~/hack/sfs|sfs/arpc|1.2|rw.c
A3386067b|dm|~/hack/sfs|sfs/arpc|1.1|small_primes.h
M33864968|dm|~/hack/*0|sfs|1.21|Makefile.am.m4
M33864969|dm|~/hack/*0|sfs|1.12|configure.in
M33864969|dm|~/hack/*0|sfs|1.9|sfsagent.c
M3386496a|dm|~/hack/*0|sfs|1.8|sfscd.c
M3386496b|dm|~/hack/sfs|sfs/arpc|1.2|amain.c
M3386496b|dm|~/hack/sfs|sfs/arpc|1.2|axprt_ps.c
M3386496c|dm|~/hack/sfs|sfs/arpc|1.2|misc.c
M3386496d|dm|~/hack/sfs|sfs/arpc|1.2|misc.h
M3386496d|dm|~/hack/sfs|sfs/arpc|1.2|socket.c
M3386496e|dm|~/hack/sfs|sfs/arpc|1.3|suio.h
M3386496e|dm|~/hack/sfs|sfs/arpc|1.2|suio_vuprintf.c
A33864971|dm|~/hack/sfs|sfs/sfsctrl|1.1|.cvsignore
A33864972|dm|~/hack/sfs|sfs/sfsctrl|1.1|Makefile.am
A33864972|dm|~/hack/sfs|sfs/sfsctrl|1.1|sfsctrlconnect.c
M33864973|dm|~/hack/sfs|sfs/sfssvc|1.4|Makefile.am.m4
A33864974|dm|~/hack/sfs|sfs/sfssvc|1.1|sfsctrl_errors.c
M33864974|dm|~/hack/sfs|sfs/sfssvc|1.2|sfsctrl_prot.x
M33865066|dm|~/hack/*0|sfs|1.8|abe.c
M33865066|dm|~/hack/*0|sfs|1.5|be_test.c
M33865067|dm|~/hack/*0|sfs|1.7|chunkcache.c
M33865068|dm|~/hack/*0|sfs|1.13|configure.in
M33865068|dm|~/hack/*0|sfs|1.4|htab.c
M33865069|dm|~/hack/*0|sfs|1.4|htab.h
M3386506a|dm|~/hack/*0|sfs|1.11|mount.c
M3386506a|dm|~/hack/*0|sfs|1.15|nfsserv.c
M3386506b|dm|~/hack/*0|sfs|1.4|sfsadm.c
M3386506b|dm|~/hack/*0|sfs|1.10|sfsagent.c
M3386506c|dm|~/hack/*0|sfs|1.26|sfscache.c
M3386506d|dm|~/hack/*0|sfs|1.14|sfscache.h
M3386506d|dm|~/hack/*0|sfs|1.9|sfscd.c
M3386506f|dm|~/hack/*0|sfs|1.25|sfsclnt.c
M33865070|dm|~/hack/*0|sfs|1.10|sfsclnt.h
M33865071|dm|~/hack/*0|sfs|1.5|sfssd.c
M33865072|dm|~/hack/*0|sfs|1.20|sfsserv.c
M33865072|dm|~/hack/*0|sfs|1.4|sha1_test.c
M33865073|dm|~/hack/sfs|sfs/arpc|1.3|amain.c
M33865074|dm|~/hack/sfs|sfs/arpc|1.2|arc4.c
M33865074|dm|~/hack/sfs|sfs/arpc|1.2|arc4.h
M33865074|dm|~/hack/sfs|sfs/arpc|1.2|arpc.h
M33865075|dm|~/hack/sfs|sfs/arpc|1.2|arpcclient.c
M33865076|dm|~/hack/sfs|sfs/arpc|1.2|blowfish.c
M33865076|dm|~/hack/sfs|sfs/arpc|1.2|dns.c
M33865077|dm|~/hack/sfs|sfs/arpc|1.3|misc.h
M33865077|dm|~/hack/sfs|sfs/arpc|1.2|mpaux.c
M33865078|dm|~/hack/sfs|sfs/arpc|1.2|mpaux.h
M33865078|dm|~/hack/sfs|sfs/arpc|1.3|rw.c
M33865079|dm|~/hack/sfs|sfs/arpc|1.2|rw.h
M33865079|dm|~/hack/sfs|sfs/arpc|1.4|suio.h
M3386507a|dm|~/hack/sfs|sfs/arpc|1.2|sysconf.h
M3386507c|dm|~/hack/sfs|sfs/sfsctrl|1.2|sfsctrlconnect.c
M3386507d|dm|~/hack/sfs|sfs/sfssvc|1.2|sfsctrl_errors.c
M3386507d|dm|~/hack/sfs|sfs/sfssvc|1.2|sfsdir.h
M3386548b|dm|~/hack/*0|sfs|1.14|configure.in
M3387936c|dm|~/hack/*0|sfs|1.3|AUTHORS
M3387936d|dm|~/hack/*0|sfs|1.7|acconfig.h
M3387936d|dm|~/hack/*0|sfs|1.6|aclocal.m4
M3387936e|dm|~/hack/*0|sfs|1.15|configure.in
M3387936f|dm|~/hack/sfs|sfs/arpc|1.5|Makefile.am
A33879370|dm|~/hack/sfs|sfs/arpc|1.1|fdpass.c
M33879370|dm|~/hack/sfs|sfs/arpc|1.4|misc.h
M33879371|dm|~/hack/sfs|sfs/arpc|1.3|suio_vuprintf.c
M33879373|dm|~/hack/sfs|sfs/sfsctrl|1.2|Makefile.am
A33879373|dm|~/hack/sfs|sfs/sfsctrl|1.1|getctrlfd.c
A33879374|dm|~/hack/sfs|sfs/sfsctrl|1.1|sfs.c
M33879375|dm|~/hack/sfs|sfs/sfsctrl|1.3|sfsctrlconnect.c
M33879375|dm|~/hack/sfs|sfs/sfssvc|1.5|Makefile.am.m4
M33879376|dm|~/hack/sfs|sfs/sfssvc|1.2|sfs_common.x
M33879377|dm|~/hack/sfs|sfs/sfssvc|1.2|sfs_misc.x
M33879378|dm|~/hack/sfs|sfs/sfssvc|1.3|sfsctrl_prot.x
M33879379|dm|~/hack/sfs|sfs/sfssvc|1.2|sfsfs_prot.x
M3387937a|dm|~/hack/sfs|sfs/sfssvc|1.2|sfsrofs_prot.x
M3387a635|dm|<remote>|sfs|1.16|configure.in
M3387b7ea|dm|<remote>|sfs|1.16|nfsserv.c
M3387b7ea|dm|<remote>|sfs/arpc|1.4|amain.c
M3387bb70|dm|<remote>|sfs/sfssvc|1.3|sfsctrl_errors.c
U3387bc57|dm|~/hack/*0|sfs|1.16|configure.in
U3387bc58|dm|~/hack/*0|sfs|1.16|nfsserv.c
U3387bc5a|dm|~/hack/*0|sfs/arpc|1.4|amain.c
U3387bc8f|dm|~/hack/*0|sfs/sfssvc|1.3|sfsctrl_errors.c
M3387bfc0|dm|<remote>|sfs/arpc|1.2|fdpass.c
U3387bfd4|dm|~/hack/*0|sfs/arpc|1.2|fdpass.c
M3387e1e4|dm|<remote>|sfs/arpc|1.3|fdpass.c
M3387e1e4|dm|<remote>|sfs/sfsctrl|1.2|getctrlfd.c
M3387e1e4|dm|<remote>|sfs/sfsctrl|1.4|sfsctrlconnect.c
U3387e1e9|dm|~/hack/*0|sfs/arpc|1.3|fdpass.c
U3387e1fc|dm|~/hack/*0|sfs/sfsctrl|1.2|getctrlfd.c
U3387e1fc|dm|~/hack/*0|sfs/sfsctrl|1.4|sfsctrlconnect.c
U338888a4|dm|~/hack/*0|sfs/arpc|1.3|fdpass.c
M3388a289|dm|~/hack/*0|sfs|1.22|Makefile.am.m4
M3388a289|dm|~/hack/*0|sfs|1.8|acconfig.h
M3388a28a|dm|~/hack/*0|sfs|1.7|aclocal.m4
M3388a28b|dm|~/hack/*0|sfs|1.8|chunkcache.c
M3388a28b|dm|~/hack/*0|sfs|1.17|configure.in
M3388a28e|dm|~/hack/*0|sfs|1.15|sfscache.h
M3388a290|dm|~/hack/sfs|sfs/arpc|1.6|Makefile.am
M3388a291|dm|~/hack/sfs|sfs/arpc|1.3|axprt_ps.c
M3388a291|dm|~/hack/sfs|sfs/arpc|1.4|fdpass.c
A3388a292|dm|~/hack/sfs|sfs/arpc|1.1|htab.h
M3388a293|dm|~/hack/sfs|sfs/arpc|1.3|misc.c
M3388a293|dm|~/hack/sfs|sfs/arpc|1.3|rw.h
M3388a294|dm|~/hack/sfs|sfs/arpc|1.3|sysconf.h
M3388a296|dm|~/hack/sfs|sfs/sfsctrl|1.3|Makefile.am
A3388a296|dm|~/hack/sfs|sfs/sfsctrl|1.1|agent.c
M3388a297|dm|~/hack/sfs|sfs/sfsctrl|1.2|sfs.c
A3388a297|dm|~/hack/sfs|sfs/sfsctrl|1.1|sfsctrl.h
A3388a298|dm|~/hack/sfs|sfs/sfssd|1.1|.cvsignore
A3388a299|dm|~/hack/sfs|sfs/sfssd|1.1|Makefile.am
A3388a299|dm|~/hack/sfs|sfs/sfssd|1.1|sfssd.c
A3388a29a|dm|~/hack/sfs|sfs/sfssd|1.1|sfsserv.c
A3388a29b|dm|~/hack/sfs|sfs/sfssd|1.1|sfsserv.h
A3388a29c|dm|~/hack/sfs|sfs/tests|1.1|.cvsignore
A3388a29c|dm|~/hack/sfs|sfs/tests|1.1|Makefile.am
A3388a29d|dm|~/hack/sfs|sfs/tests|1.1|test_fdpass.c
A3388a29d|dm|~/hack/sfs|sfs/tests|1.1|test_pr.c
A3388a29e|dm|~/hack/sfs|sfs/tests|1.1|test_sha1.c
A3388bda0|dm|~/hack/*0|sfs/sfsctrl|1.1|keygen.c
U3389d846|dm|~/hack/*0|sfs/arpc|1.4|fdpass.c
U3389de1d|witchel|~/*0|sfs|1.3|AUTHORS
C3389de1f|witchel|~/*0|sfs|1.22|Makefile.am.m4
U3389de1f|witchel|~/*0|sfs|1.8|abe.c
U3389de1f|witchel|~/*0|sfs|1.8|acconfig.h
U3389de1f|witchel|~/*0|sfs|1.7|aclocal.m4
U3389de1f|witchel|~/*0|sfs|1.5|be_test.c
U3389de20|witchel|~/*0|sfs|1.5|blowfish.c
U3389de20|witchel|~/*0|sfs|1.2|blowfish.h
U3389de20|witchel|~/*0|sfs|1.3|blowfish_data.c
U3389de20|witchel|~/*0|sfs|1.8|chunkcache.c
U3389de20|witchel|~/*0|sfs|1.17|configure.in
U3389de20|witchel|~/*0|sfs|1.2|dirblock.h
U3389de20|witchel|~/*0|sfs|1.5|htab.c
U3389de21|witchel|~/*0|sfs|1.5|htab.h
U3389de21|witchel|~/*0|sfs|1.11|mount.c
U3389de21|witchel|~/*0|sfs|1.16|nfsserv.c
G3389de21|witchel|~/*0|sfs|1.5|pr_test.c
U3389de22|witchel|~/*0|sfs|1.5|sfsadm.c
U3389de22|witchel|~/*0|sfs|1.11|sfsagent.c
U3389de22|witchel|~/*0|sfs|1.26|sfscache.c
U3389de22|witchel|~/*0|sfs|1.15|sfscache.h
U3389de22|witchel|~/*0|sfs|1.9|sfscd.c
U3389de23|witchel|~/*0|sfs|1.25|sfsclnt.c
U3389de23|witchel|~/*0|sfs|1.10|sfsclnt.h
U3389de23|witchel|~/*0|sfs|1.5|sfsdir.c
U3389de23|witchel|~/*0|sfs|1.5|sfsdir.h
U3389de23|witchel|~/*0|sfs|1.6|sfssd.c
G3389de24|witchel|~/*0|sfs|1.21|sfsserv.c
U3389de24|witchel|~/*0|sfs|1.3|sfsserv.h
U3389de24|witchel|~/*0|sfs|1.5|sha1_test.c
U3389de25|witchel|~/*0|sfs/arpc|1.6|Makefile.am
U3389de25|witchel|~/*0|sfs/arpc|1.4|amain.c
U3389de25|witchel|~/*0|sfs/arpc|1.2|arc4.c
U3389de25|witchel|~/*0|sfs/arpc|1.2|arc4.h
U3389de25|witchel|~/*0|sfs/arpc|1.2|arpc.h
U3389de26|witchel|~/*0|sfs/arpc|1.2|arpcclient.c
U3389de26|witchel|~/*0|sfs/arpc|1.3|axprt_ps.c
U3389de26|witchel|~/*0|sfs/arpc|1.2|blowfish.c
U3389de26|witchel|~/*0|sfs/arpc|1.1|blowfish.h
U3389de26|witchel|~/*0|sfs/arpc|1.1|blowfish_data.h
U3389de27|witchel|~/*0|sfs/arpc|1.2|dns.c
U3389de27|witchel|~/*0|sfs/arpc|1.4|fdpass.c
U3389de27|witchel|~/*0|sfs/arpc|1.1|htab.h
U3389de27|witchel|~/*0|sfs/arpc|1.3|misc.c
U3389de27|witchel|~/*0|sfs/arpc|1.4|misc.h
U3389de27|witchel|~/*0|sfs/arpc|1.2|mpaux.c
U3389de27|witchel|~/*0|sfs/arpc|1.2|mpaux.h
G3389de28|witchel|~/*0|sfs/arpc|1.3|rw.c
U3389de28|witchel|~/*0|sfs/arpc|1.3|rw.h
U3389de28|witchel|~/*0|sfs/arpc|1.2|small_primes.c
U3389de29|witchel|~/*0|sfs/arpc|1.1|small_primes.h
U3389de29|witchel|~/*0|sfs/arpc|1.2|socket.c
U3389de29|witchel|~/*0|sfs/arpc|1.4|suio.h
U3389de29|witchel|~/*0|sfs/arpc|1.3|suio_vuprintf.c
U3389de29|witchel|~/*0|sfs/arpc|1.3|sysconf.h
U3389de46|witchel|~/*0|sfs/sfsctrl|1.1|.cvsignore
U3389de46|witchel|~/*0|sfs/sfsctrl|1.3|Makefile.am
U3389de46|witchel|~/*0|sfs/sfsctrl|1.1|agent.c
U3389de47|witchel|~/*0|sfs/sfsctrl|1.2|getctrlfd.c
U3389de47|witchel|~/*0|sfs/sfsctrl|1.1|keygen.c
U3389de47|witchel|~/*0|sfs/sfsctrl|1.2|sfs.c
U3389de47|witchel|~/*0|sfs/sfsctrl|1.1|sfsctrl.h
U3389de47|witchel|~/*0|sfs/sfsctrl|1.4|sfsctrlconnect.c
U3389de6b|witchel|~/*0|sfs|1.12|sfs_prot.x
U3389de90|witchel|~/*0|sfs/sfssd|1.1|.cvsignore
U3389de90|witchel|~/*0|sfs/sfssd|1.1|Makefile.am
U3389de91|witchel|~/*0|sfs/sfssd|1.1|sfssd.c
U3389de91|witchel|~/*0|sfs/sfssd|1.1|sfsserv.c
U3389de91|witchel|~/*0|sfs/sfssd|1.1|sfsserv.h
U3389de92|witchel|~/*0|sfs/sfssvc|1.2|.cvsignore
U3389de92|witchel|~/*0|sfs/sfssvc|1.5|Makefile.am.m4
U3389de92|witchel|~/*0|sfs/sfssvc|1.1|dirblock.h
U3389de93|witchel|~/*0|sfs/sfssvc|1.2|sfs_common.x
U3389de93|witchel|~/*0|sfs/sfssvc|1.2|sfs_misc.x
U3389de93|witchel|~/*0|sfs/sfssvc|1.2|sfs_prot.x
U3389de93|witchel|~/*0|sfs/sfssvc|1.3|sfsctrl_errors.c
U3389de93|witchel|~/*0|sfs/sfssvc|1.3|sfsctrl_prot.x
U3389de93|witchel|~/*0|sfs/sfssvc|1.1|sfsdir.c
U3389de93|witchel|~/*0|sfs/sfssvc|1.2|sfsdir.h
U3389de94|witchel|~/*0|sfs/sfssvc|1.2|sfsfs_prot.x
U3389de94|witchel|~/*0|sfs/sfssvc|1.2|sfsrofs_prot.x
U3389de95|witchel|~/*0|sfs/tests|1.1|.cvsignore
U3389de95|witchel|~/*0|sfs/tests|1.1|Makefile.am
U3389de95|witchel|~/*0|sfs/tests|1.1|test_fdpass.c
U3389de95|witchel|~/*0|sfs/tests|1.1|test_pr.c
U3389de95|witchel|~/*0|sfs/tests|1.1|test_sha1.c
M338a13da|dm|~/hack/sfs|sfs/arpc|1.5|amain.c
M338a13db|dm|~/hack/sfs|sfs/arpc|1.5|misc.h
M338a13dd|dm|~/hack/sfs|sfs/sfssd|1.2|Makefile.am
A338a13de|dm|~/hack/sfs|sfs/sfssd|1.1|parseconfig.c
M338a13de|dm|~/hack/sfs|sfs/sfssd|1.2|sfssd.c
M338a13df|dm|~/hack/sfs|sfs/sfssd|1.2|sfsserv.h
M338a13df|dm|~/hack/sfs|sfs/tests|1.2|test_fdpass.c
U338a33e0|witchel|~/*0|sfs|1.22|Makefile.am.m4
U338a340a|witchel|~/*0|sfs/arpc|1.5|amain.c
U338a340b|witchel|~/*0|sfs/arpc|1.5|misc.h
M338b6d22|dm|~/hack/*0|sfs/arpc|1.6|misc.h
M338b6d23|dm|~/hack/*0|sfs/arpc|1.5|suio.h
M338b6d23|dm|~/hack/*0|sfs/arpc|1.4|suio_vuprintf.c
U338b6d52|witchel|~/*0|sfs/arpc|1.6|misc.h
U338b6d52|witchel|~/*0|sfs/arpc|1.5|suio.h
U338b6d52|witchel|~/*0|sfs/arpc|1.4|suio_vuprintf.c
M338bae23|dm|~/hack/sfs|sfs/arpc|1.4|misc.c
M338bae24|dm|~/hack/sfs|sfs/arpc|1.4|sysconf.h
M338bae27|dm|~/hack/sfs|sfs/sfssd|1.2|parseconfig.c
M338bae27|dm|~/hack/sfs|sfs/sfssd|1.3|sfssd.c
M338bae28|dm|~/hack/sfs|sfs/sfssd|1.2|sfsserv.c
M338bae29|dm|~/hack/sfs|sfs/sfssd|1.3|sfsserv.h
C338baf0c|dm|<remote>*3|sfs/sfssd|1.3|sfssd.c
M338df4c5|dm|~/hack/*0|sfs|1.18|configure.in
M338df4c6|dm|~/hack/sfs|sfs/arpc|1.5|misc.c
M338df4c7|dm|~/hack/sfs|sfs/arpc|1.5|sysconf.h
M338df4c9|dm|~/hack/sfs|sfs/sfssd|1.4|sfssd.c
M338df4c9|dm|~/hack/sfs|sfs/sfssd|1.4|sfsserv.h
M338df4ca|dm|~/hack/sfs|sfs/sfssvc|1.3|sfs_common.x
M339338ae|dm|~/hack/*0|sfs/arpc|1.5|suio_vuprintf.c
U339338cf|witchel|~/*0|sfs/arpc|1.5|suio_vuprintf.c
G33963abf|witchel|~/*0|sfs|1.18|configure.in
U33963abf|witchel|~/*0|sfs|1.5|pr_test.c
U33963abf|witchel|~/*0|sfs|1.21|sfsserv.c
U33963ac1|witchel|~/*0|sfs/arpc|1.5|misc.c
U33963ac2|witchel|~/*0|sfs/arpc|1.5|sysconf.h
U33963ae7|witchel|~/*0|sfs/sfssd|1.2|Makefile.am
U33963ae8|witchel|~/*0|sfs/sfssd|1.2|parseconfig.c
U33963ae8|witchel|~/*0|sfs/sfssd|1.4|sfssd.c
G33963ae9|witchel|~/*0|sfs/sfssd|1.2|sfsserv.c
U33963ae9|witchel|~/*0|sfs/sfssd|1.4|sfsserv.h
U33963b75|witchel|~/*0|sfs/sfssvc|1.1|mount_prot.x
U33963b89|witchel|~/*0|sfs/sfssvc|1.1|mount_prot.x
U33963b89|witchel|~/*0|sfs/sfssvc|1.1|nfs_prot.x
U33963b89|witchel|~/*0|sfs/sfssvc|1.3|sfs_common.x
U33963b8a|witchel|~/*0|sfs/sfssvc|1.2|sfs_misc.x
U33963b8a|witchel|~/*0|sfs/sfssvc|1.3|sfsctrl_prot.x
U33963b8a|witchel|~/*0|sfs/sfssvc|1.2|sfsfs_prot.x
U33963b8a|witchel|~/*0|sfs/sfssvc|1.2|sfsrofs_prot.x
U33963bdb|witchel|~/*0|sfs/sfssvc|1.3|sfs_common.x
U33964828|witchel|~/*0|sfs/sfssvc|1.1|mount_prot.x
U33964828|witchel|~/*0|sfs/sfssvc|1.1|nfs_prot.x
U33964828|witchel|~/*0|sfs/sfssvc|1.3|sfs_common.x
U33964828|witchel|~/*0|sfs/sfssvc|1.2|sfs_misc.x
U33964828|witchel|~/*0|sfs/sfssvc|1.3|sfsctrl_prot.x
U33964829|witchel|~/*0|sfs/sfssvc|1.2|sfsfs_prot.x
U33964829|witchel|~/*0|sfs/sfssvc|1.2|sfsrofs_prot.x
U33973e62|witchel|~/*0|sfs/sfssvc|1.1|mount_prot.x
U33973e62|witchel|~/*0|sfs/sfssvc|1.1|nfs_prot.x
U33973e62|witchel|~/*0|sfs/sfssvc|1.3|sfs_common.x
U33973e62|witchel|~/*0|sfs/sfssvc|1.2|sfs_misc.x
U33973e63|witchel|~/*0|sfs/sfssvc|1.3|sfsctrl_prot.x
M33973ed7|dm|~/hack/*0|sfs|1.19|configure.in
G3397407d|witchel|~/*0|sfs|1.19|configure.in
U33974097|witchel|~/*0|sfs/tests|1.2|test_fdpass.c
U339c903c|dm|~/hack/*0|sfs/sfssd|1.4|sfssd.c
M33a58707|dm|~/hack/*0|sfs|1.23|Makefile.am.m4
M33a5870a|dm|~/hack/*0|sfs|1.20|configure.in
A33a58711|dm|~/hack/sfs|sfs/sfscd|1.1|.cvsignore
A33a58712|dm|~/hack/sfs|sfs/sfscd|1.1|Makefile.am
A33a58713|dm|~/hack/sfs|sfs/sfscd|1.1|abe.c
A33a58714|dm|~/hack/sfs|sfs/sfscd|1.1|be_test.c
A33a58714|dm|~/hack/sfs|sfs/sfscd|1.1|cc_test.c
A33a58716|dm|~/hack/sfs|sfs/sfscd|1.1|chunkcache.c
A33a58716|dm|~/hack/sfs|sfs/sfscd|1.1|mount.c
A33a58717|dm|~/hack/sfs|sfs/sfscd|1.1|nfsserv.c
A33a58718|dm|~/hack/sfs|sfs/sfscd|1.1|nfsserv.h
A33a58719|dm|~/hack/sfs|sfs/sfscd|1.1|sfscache.c
A33a58719|dm|~/hack/sfs|sfs/sfscd|1.1|sfscache.h
A33a5871a|dm|~/hack/sfs|sfs/sfscd|1.1|sfscd.c
A33a5871b|dm|~/hack/sfs|sfs/sfscd|1.1|sfsclnt.c
A33a5871c|dm|~/hack/sfs|sfs/sfscd|1.1|sfsclnt.h
M33a5871d|dm|~/hack/sfs|sfs/sfssd|1.3|parseconfig.c
M33a5871d|dm|~/hack/sfs|sfs/sfssd|1.5|sfsserv.h
M33a5871e|dm|~/hack/sfs|sfs/sfssvc|1.4|sfs_common.x
C33a58767|witchel|~/*0|sfs|1.23|Makefile.am.m4
U33a58767|witchel|~/*0|sfs|1.9|abe.c
U33a58767|witchel|~/*0|sfs|1.6|be_test.c
U33a58767|witchel|~/*0|sfs|1.4|cc_test.c
U33a58767|witchel|~/*0|sfs|1.9|chunkcache.c
C33a58768|witchel|~/*0|sfs|1.20|configure.in
U33a58768|witchel|~/*0|sfs|1.12|mount.c
U33a58768|witchel|~/*0|sfs|1.17|nfsserv.c
U33a58768|witchel|~/*0|sfs|1.2|nfsserv.h
U33a58768|witchel|~/*0|sfs|1.3|sfs.c
U33a58769|witchel|~/*0|sfs|1.27|sfscache.c
U33a58769|witchel|~/*0|sfs|1.16|sfscache.h
U33a58769|witchel|~/*0|sfs|1.10|sfscd.c
G33a5876a|witchel|~/*0|sfs|1.26|sfsclnt.c
U33a5876a|witchel|~/*0|sfs|1.11|sfsclnt.h
U33a58786|witchel|~/*0|sfs/sfscd|1.1|.cvsignore
U33a58786|witchel|~/*0|sfs/sfscd|1.1|Makefile.am
U33a58786|witchel|~/*0|sfs/sfscd|1.1|abe.c
U33a58786|witchel|~/*0|sfs/sfscd|1.1|be_test.c
U33a58786|witchel|~/*0|sfs/sfscd|1.1|cc_test.c
U33a58786|witchel|~/*0|sfs/sfscd|1.1|chunkcache.c
U33a58786|witchel|~/*0|sfs/sfscd|1.1|mount.c
U33a58787|witchel|~/*0|sfs/sfscd|1.1|nfsserv.c
U33a58787|witchel|~/*0|sfs/sfscd|1.1|nfsserv.h
U33a58787|witchel|~/*0|sfs/sfscd|1.1|sfscache.c
U33a58787|witchel|~/*0|sfs/sfscd|1.1|sfscache.h
U33a58787|witchel|~/*0|sfs/sfscd|1.1|sfscd.c
U33a58787|witchel|~/*0|sfs/sfscd|1.1|sfsclnt.c
U33a58787|witchel|~/*0|sfs/sfscd|1.1|sfsclnt.h
U33a58789|witchel|~/*0|sfs/sfssd|1.3|parseconfig.c
U33a58789|witchel|~/*0|sfs/sfssd|1.5|sfsserv.h
G33a5878a|witchel|~/*0|sfs/sfssvc|1.4|sfs_common.x
U33a587f3|witchel|~/*0|sfs|1.1|bump
G33a5e78e|dm|<remote>*3|sfs/sfssd|1.3|parseconfig.c
G33a5e78e|dm|<remote>*3|sfs/sfssd|1.5|sfsserv.h
G33a5e78f|dm|<remote>*3|sfs/sfssvc|1.4|sfs_common.x
M33a9f22a|dm|~/hack/*0|sfs/arpc|1.3|arpc.h
M33a9f22c|dm|~/hack/*0|sfs/arpc|1.2|arpcserver.c
M33a9f22d|dm|~/hack/*0|sfs/arpc|1.2|suio.c
M33a9f22e|dm|~/hack/*0|sfs/arpc|1.6|suio.h
U33a9f2b2|witchel|~/*0|sfs/arpc|1.3|arpc.h
U33a9f2b2|witchel|~/*0|sfs/arpc|1.2|arpcserver.c
U33a9f2b2|witchel|~/*0|sfs/arpc|1.2|suio.c
U33a9f2b3|witchel|~/*0|sfs/arpc|1.6|suio.h
O33b0279c|dalmeida|<remote>/*0|sfs||sfs
O33b02d05|dalmeida|~/project/sfs/*0|sfs||sfs
M33b19ceb|dm|~/hack/sfs|sfs/arpc|1.6|misc.c
M33b19cec|dm|~/hack/sfs|sfs/arpc|1.7|misc.h
M33b19cee|dm|~/hack/sfs|sfs/sfssd|1.4|parseconfig.c
M33b1e4bf|dm|~/hack/*0|sfs|1.21|configure.in
M33b1e4c1|dm|~/hack/sfs|sfs/sfssvc|1.6|Makefile.am.m4
M33b1e4c1|dm|~/hack/sfs|sfs/sfssvc|1.3|sfsfs_prot.x
M33b253cf|dm|<remote>|sfs|1.24|Makefile.am.m4
M33b253d0|dm|<remote>|sfs|1.9|acconfig.h
A33b253d1|dm|<remote>|sfs|1.1|acinclude.m4
M33b253d1|dm|<remote>|sfs|1.22|configure.in
M33b253d1|dm|<remote>|sfs|1.7|setup
M33b253d2|dm|<remote>|sfs/arpc|1.7|Makefile.am
M33b253d2|dm|<remote>|sfs/sfscd|1.2|Makefile.am
M33b253d3|dm|<remote>|sfs/sfssvc|1.7|Makefile.am.m4
M33b253d3|dm|<remote>|sfs/sfssvc|1.5|sfs_common.x
U33b253dd|dm|~/hack/*0|sfs|1.24|Makefile.am.m4
U33b253de|dm|~/hack/*0|sfs|1.9|acconfig.h
U33b253de|dm|~/hack/*0|sfs|1.1|acinclude.m4
U33b253de|dm|~/hack/*0|sfs|1.8|aclocal.m4
U33b253de|dm|~/hack/*0|sfs|1.22|configure.in
U33b253df|dm|~/hack/*0|sfs|1.7|setup
U33b253e0|dm|~/hack/*0|sfs/arpc|1.7|Makefile.am
U33b253f7|dm|~/hack/*0|sfs/sfscd|1.2|Makefile.am
U33b253f8|dm|~/hack/*0|sfs/sfssvc|1.7|Makefile.am.m4
U33b253f9|dm|~/hack/*0|sfs/sfssvc|1.5|sfs_common.x
M33b2732f|dm|<remote>|sfs|1.23|configure.in
M33b27330|dm|<remote>|sfs/sfssvc|1.3|.cvsignore
M33b27330|dm|<remote>|sfs/sfssvc|1.8|Makefile.am.m4
U33b27334|dm|~/hack/*0|sfs|1.23|configure.in
U33b2734e|dm|~/hack/*0|sfs/sfssvc|1.3|.cvsignore
U33b2734f|dm|~/hack/*0|sfs/sfssvc|1.8|Makefile.am.m4
U33b2a535|dm|~/hack/*0|sfs/sfssvc|1.8|Makefile.am.m4
U33b2bb38|dm|~/hack/*0|sfs/sfssvc|1.8|Makefile.am.m4
U33b32585|dm|~/hack/*0|sfs/sfssvc|1.3|sfsctrl_errors.c
U33b33287|dm|~/hack/*0|sfs/sfssvc|1.3|sfsctrl_errors.c
M33b3364c|dm|~/hack/*0|sfs/sfssvc|1.9|Makefile.am.m4
M33b33ea0|dm|~/hack/*0|sfs|1.25|Makefile.am.m4
M33b33ea1|dm|~/hack/*0|sfs|1.2|gmp-2.0.2.dirs
M33b33ea1|dm|~/hack/*0|sfs|1.2|gmp-2.0.2.files
M33b33ea2|dm|~/hack/*0|sfs|1.3|inventory
M33b33ea3|dm|~/hack/sfs|sfs/sfssvc|1.4|.cvsignore
M33b33ea4|dm|~/hack/sfs|sfs/sfssvc|1.10|Makefile.am.m4
M33b35157|dm|~/hack/*0|sfs|1.26|Makefile.am.m4
M33b35159|dm|~/hack/sfs|sfs/sfssvc|1.11|Makefile.am.m4
M33b5e380|dm|<remote>|sfs|1.4|.cvsignore
M33b5e381|dm|<remote>|sfs|1.27|Makefile.am.m4
M33b5e381|dm|<remote>|sfs/arpc|1.4|arpc.h
M33b5e381|dm|<remote>|sfs/arpc|1.3|arpcclient.c
M33b5e382|dm|<remote>|sfs/sfssd|1.3|sfsserv.c
U33b5e389|dm|~/hack/*0|sfs|1.4|.cvsignore
U33b5e389|dm|~/hack/*0|sfs|1.27|Makefile.am.m4
G33b5e38a|dm|~/hack/*0|sfs/arpc|1.4|arpc.h
C33b5e38b|dm|~/hack/*0|sfs/arpc|1.3|arpcclient.c
G33b5e3a0|dm|~/hack/*0|sfs/sfssd|1.3|sfsserv.c
U33b5e3cf|dm|~/hack/*0|sfs/arpc|1.3|arpcclient.c
M33b6dc95|dm|~/hack/sfs|sfs/arpc|1.5|arpc.h
M33b6dc96|dm|~/hack/sfs|sfs/arpc|1.4|arpcclient.c
M33b6dc99|dm|~/hack/sfs|sfs/sfscd|1.2|sfsclnt.c
M33b6dc99|dm|~/hack/sfs|sfs/sfsctrl|1.2|agent.c
M33b6dc9b|dm|~/hack/sfs|sfs/sfssd|1.4|sfsserv.c
U33b827d3|witchel|~/*0|sfs|1.4|.cvsignore
G33b827d4|witchel|~/*0|sfs|1.27|Makefile.am.m4
U33b827d4|witchel|~/*0|sfs|1.9|acconfig.h
U33b827d4|witchel|~/*0|sfs|1.1|acinclude.m4
U33b827d4|witchel|~/*0|sfs|1.8|aclocal.m4
G33b827d5|witchel|~/*0|sfs|1.23|configure.in
U33b827d5|witchel|~/*0|sfs|1.2|gmp-2.0.2.dirs
U33b827d5|witchel|~/*0|sfs|1.2|gmp-2.0.2.files
U33b827d5|witchel|~/*0|sfs|1.3|inventory
U33b827d5|witchel|~/*0|sfs|1.7|setup
U33b827d6|witchel|~/*0|sfs/arpc|1.7|Makefile.am
U33b827d6|witchel|~/*0|sfs/arpc|1.5|arpc.h
U33b827d6|witchel|~/*0|sfs/arpc|1.4|arpcclient.c
U33b827d7|witchel|~/*0|sfs/arpc|1.6|misc.c
U33b827d7|witchel|~/*0|sfs/arpc|1.7|misc.h
G33b827ef|witchel|~/*0|sfs/sfscd|1.2|Makefile.am
G33b827f0|witchel|~/*0|sfs/sfscd|1.2|sfsclnt.c
U33b827f0|witchel|~/*0|sfs/sfsctrl|1.2|agent.c
U33b827f1|witchel|~/*0|sfs/sfssd|1.4|parseconfig.c
G33b827f2|witchel|~/*0|sfs/sfssd|1.4|sfsserv.c
U33b827f3|witchel|~/*0|sfs/sfssvc|1.4|.cvsignore
U33b827f3|witchel|~/*0|sfs/sfssvc|1.11|Makefile.am.m4
G33b827f3|witchel|~/*0|sfs/sfssvc|1.5|sfs_common.x
G33b827f3|witchel|~/*0|sfs/sfssvc|1.3|sfsfs_prot.x
M33b9c29f|dm|~/hack/*0|sfs|1.24|configure.in
M33b9c2a0|dm|~/hack/sfs|sfs/arpc|1.8|Makefile.am
M33b9c2a1|dm|~/hack/sfs|sfs/arpc|1.6|arpc.h
M33b9c2a1|dm|~/hack/sfs|sfs/arpc|1.5|arpcclient.c
M33b9c2a2|dm|~/hack/sfs|sfs/arpc|1.3|arpcserver.c
M33b9c2a2|dm|~/hack/sfs|sfs/arpc|1.2|axprt_dx.c
M33b9c2a3|dm|~/hack/sfs|sfs/arpc|1.4|axprt_ps.c
M33b9c2a4|dm|~/hack/sfs|sfs/arpc|1.8|misc.h
M33b9c2a4|dm|~/hack/sfs|sfs/arpc|1.3|socket.c
A33b9c2a5|dm|~/hack/sfs|sfs/arpc|1.1|tcpserv.c
M33b9c2a7|dm|~/hack/sfs|sfs/sfscd|1.2|abe.c
M33b9c2a8|dm|~/hack/sfs|sfs/sfscd|1.2|nfsserv.c
M33b9c2a9|dm|~/hack/sfs|sfs/sfscd|1.3|sfsclnt.c
M33b9c2aa|dm|~/hack/sfs|sfs/sfsctrl|1.3|agent.c
M33b9c2ac|dm|~/hack/sfs|sfs/sfssd|1.5|sfsserv.c
G33bac0b2|witchel|~/*0|sfs|1.24|configure.in
U33bac0b3|witchel|~/*0|sfs/arpc|1.8|Makefile.am
U33bac0b3|witchel|~/*0|sfs/arpc|1.6|arpc.h
U33bac0b3|witchel|~/*0|sfs/arpc|1.5|arpcclient.c
U33bac0b4|witchel|~/*0|sfs/arpc|1.3|arpcserver.c
U33bac0b4|witchel|~/*0|sfs/arpc|1.2|axprt_dx.c
U33bac0b4|witchel|~/*0|sfs/arpc|1.4|axprt_ps.c
U33bac0b4|witchel|~/*0|sfs/arpc|1.8|misc.h
U33bac0b4|witchel|~/*0|sfs/arpc|1.3|socket.c
U33bac0b5|witchel|~/*0|sfs/arpc|1.1|tcpserv.c
U33bac0d1|witchel|~/*0|sfs/sfscd|1.2|abe.c
G33bac0d3|witchel|~/*0|sfs/sfscd|1.2|nfsserv.c
G33bac0d4|witchel|~/*0|sfs/sfscd|1.3|sfsclnt.c
U33bac0d5|witchel|~/*0|sfs/sfsctrl|1.3|agent.c
G33bac0d6|witchel|~/*0|sfs/sfssd|1.5|sfsserv.c
U33bc4831|dm|~/hack/*0|sfs/sfscd|1.2|abe.c
M33bc49d6|dm|~/hack/*0|sfs/arpc|1.9|Makefile.am
M33bc49d7|dm|~/hack/*0|sfs/arpc|1.7|arpc.h
M33bc49d7|dm|~/hack/*0|sfs/arpc|1.3|axprt_dx.c
M33bc49d8|dm|~/hack/*0|sfs/arpc|1.5|axprt_ps.c
A33bc49d8|dm|~/hack/*0|sfs/arpc|1.1|cloneclnt.c
A33bc49d9|dm|~/hack/*0|sfs/arpc|1.1|daemonize.c
M33bc49da|dm|~/hack/*0|sfs/arpc|1.5|fdpass.c
M33bc49da|dm|~/hack/*0|sfs/arpc|1.7|misc.c
M33bc49db|dm|~/hack/*0|sfs/arpc|1.9|misc.h
M33bc49db|dm|~/hack/*0|sfs/arpc|1.3|suio.c
M33bc49dc|dm|~/hack/*0|sfs/arpc|1.7|suio.h
M33bc49dc|dm|~/hack/*0|sfs/arpc|1.6|sysconf.h
M33bc49dd|dm|~/hack/*0|sfs/arpc|1.2|tcpserv.c
M33bc49f8|dm|~/hack/*0|sfs/sfscd|1.3|abe.c
M33bc807c|dm|~/hack/*0|sfs/arpc|1.10|Makefile.am
M33bc807d|dm|~/hack/*0|sfs/arpc|1.6|amain.c
M33bc807d|dm|~/hack/*0|sfs/arpc|1.6|arpcclient.c
M33bc807e|dm|~/hack/*0|sfs/arpc|1.6|axprt_ps.c
A33bc807e|dm|~/hack/*0|sfs/arpc|1.1|axprt_us.c
M33bc807f|dm|~/hack/*0|sfs/arpc|1.8|misc.c
M33bc8080|dm|~/hack/*0|sfs/arpc|1.10|misc.h
M33bd6bb9|dm|~/hack/*0|sfs/tests|1.2|Makefile.am
A33bd6bba|dm|~/hack/*0|sfs/tests|1.1|test_axprt.c
M33bd6bbb|dm|~/hack/*0|sfs/tests|1.3|test_fdpass.c
M33bd6bbb|dm|~/hack/*0|sfs/tests|1.2|test_pr.c
M33bd6bd2|dm|~/hack/*0|sfs/arpc|1.8|arpc.h
M33bd6bd3|dm|~/hack/*0|sfs/arpc|1.2|axprt_us.c
M33bd6bd3|dm|~/hack/*0|sfs/arpc|1.2|daemonize.c
M33bd6bd4|dm|~/hack/*0|sfs/arpc|1.11|misc.h
U33bed661|witchel|~/*0|sfs/arpc|1.10|Makefile.am
U33bed661|witchel|~/*0|sfs/arpc|1.6|amain.c
U33bed661|witchel|~/*0|sfs/arpc|1.8|arpc.h
U33bed661|witchel|~/*0|sfs/arpc|1.6|arpcclient.c
U33bed662|witchel|~/*0|sfs/arpc|1.3|axprt_dx.c
U33bed662|witchel|~/*0|sfs/arpc|1.6|axprt_ps.c
U33bed662|witchel|~/*0|sfs/arpc|1.2|axprt_us.c
U33bed662|witchel|~/*0|sfs/arpc|1.1|cloneclnt.c
U33bed662|witchel|~/*0|sfs/arpc|1.2|daemonize.c
U33bed662|witchel|~/*0|sfs/arpc|1.5|fdpass.c
U33bed662|witchel|~/*0|sfs/arpc|1.8|misc.c
U33bed662|witchel|~/*0|sfs/arpc|1.11|misc.h
U33bed663|witchel|~/*0|sfs/arpc|1.3|suio.c
U33bed663|witchel|~/*0|sfs/arpc|1.7|suio.h
U33bed663|witchel|~/*0|sfs/arpc|1.6|sysconf.h
U33bed663|witchel|~/*0|sfs/arpc|1.2|tcpserv.c
U33bed681|witchel|~/*0|sfs/sfscd|1.3|abe.c
U33bed685|witchel|~/*0|sfs/tests|1.2|Makefile.am
U33bed685|witchel|~/*0|sfs/tests|1.1|test_axprt.c
U33bed685|witchel|~/*0|sfs/tests|1.3|test_fdpass.c
C33bed685|witchel|~/*0|sfs/tests|1.2|test_pr.c
U33c285b4|witchel|~/*0|sfs/arpc|1.6|arpcclient.c
O33c448d3|dm|<remote>/*0|sfs||sfs
M33c7e40b|dm|~/hack/*0|sfs/tests|1.3|Makefile.am
M33c7e4be|dm|~/hack/*0|sfs/arpc|1.7|axprt_ps.c
M33c7e4bf|dm|~/hack/*0|sfs/arpc|1.3|axprt_us.c
M33c7e4bf|dm|~/hack/*0|sfs/arpc|1.3|tcpserv.c
M33c7e4c0|dm|~/hack/*0|sfs/arpc|1.11|Makefile.am
M33c7e502|dm|~/hack/*0|sfs/arpc|1.9|arpc.h
M33c90f68|dm|~/hack/*0|sfs|1.25|configure.in
U33c9101b|dm|~/hack/*0|sfs/arpc|1.6|arpcclient.c
G33ca6ffa|witchel|~/*0|sfs|1.25|configure.in
U33ca6ffc|witchel|~/*0|sfs/arpc|1.11|Makefile.am
G33ca6ffc|witchel|~/*0|sfs/arpc|1.9|arpc.h
U33ca6ffc|witchel|~/*0|sfs/arpc|1.7|axprt_ps.c
U33ca6ffc|witchel|~/*0|sfs/arpc|1.3|axprt_us.c
U33ca6ffc|witchel|~/*0|sfs/arpc|1.2|cloneclnt.c
G33ca6ffd|witchel|~/*0|sfs/arpc|1.3|tcpserv.c
U33ca701d|witchel|~/*0|sfs/tests|1.3|Makefile.am
O33cf7339|csapuntz|<remote>/*0|sfs||sfs
A33d4fd8e|dm|~/hack/*0|sfs/sfssd|1.1|parseopt.c
A33d4fd8f|dm|~/hack/*0|sfs/sfssd|1.1|parseopt.h
U33dbea12|witchel|~/*0|sfs/arpc|1.1|xdr_suio.c
M33dc1698|dm|~/hack/*0|sfs|1.5|.cvsignore
M33dc1699|dm|~/hack/*0|sfs|1.28|Makefile.am.m4
M33dc169a|dm|~/hack/*0|sfs|1.10|acconfig.h
M33dc169a|dm|~/hack/*0|sfs|1.26|configure.in
M33dc169c|dm|~/hack/sfs|sfs/arpc|1.12|Makefile.am
M33dc169d|dm|~/hack/sfs|sfs/arpc|1.10|arpc.h
M33dc169e|dm|~/hack/sfs|sfs/arpc|1.7|arpcclient.c
M33dc169f|dm|~/hack/sfs|sfs/arpc|1.4|arpcserver.c
A33dc16a0|dm|~/hack/sfs|sfs/arpc|1.1|auth_misc.c
A33dc16a1|dm|~/hack/sfs|sfs/arpc|1.1|auth_misc.h
M33dc16a2|dm|~/hack/sfs|sfs/arpc|1.8|axprt_ps.c
M33dc16a3|dm|~/hack/sfs|sfs/arpc|1.4|axprt_us.c
M33dc16a3|dm|~/hack/sfs|sfs/arpc|1.3|daemonize.c
M33dc16a4|dm|~/hack/sfs|sfs/arpc|1.6|fdpass.c
M33dc16a5|dm|~/hack/sfs|sfs/arpc|1.9|misc.c
M33dc16a6|dm|~/hack/sfs|sfs/arpc|1.12|misc.h
A33dc16a6|dm|~/hack/sfs|sfs/arpc|1.1|parseopt.c
A33dc16a7|dm|~/hack/sfs|sfs/arpc|1.1|parseopt.h
M33dc16a8|dm|~/hack/sfs|sfs/arpc|1.4|socket.c
M33dc16a9|dm|~/hack/sfs|sfs/arpc|1.4|tcpserv.c
M33dc16aa|dm|~/hack/sfs|sfs/sfsctrl|1.4|Makefile.am
A33dc16ab|dm|~/hack/sfs|sfs/sfsrwsd|1.1|.cvsignore
A33dc16ac|dm|~/hack/sfs|sfs/sfsrwsd|1.1|Makefile.am
A33dc16ad|dm|~/hack/sfs|sfs/sfsrwsd|1.1|nfsgetfh.c
A33dc16ae|dm|~/hack/sfs|sfs/sfsrwsd|1.1|sfsrwsd.c
A33dc16af|dm|~/hack/sfs|sfs/sfsrwsd|1.1|sfsserv.c
A33dc16af|dm|~/hack/sfs|sfs/sfsrwsd|1.1|sfsserv.h
M33dc16b1|dm|~/hack/sfs|sfs/sfssd|1.3|Makefile.am
M33dc16b2|dm|~/hack/sfs|sfs/sfssd|1.5|parseconfig.c
A33dc16b4|dm|~/hack/sfs|sfs/sfssd|1.1|sfsd.c
M33dc16b5|dm|~/hack/sfs|sfs/sfssd|1.5|sfssd.c
A33dc16b6|dm|~/hack/sfs|sfs/sfssd|1.1|sfssd.h
O33dc16dd|dm|<remote>/*0|sfs||sfs
U33dce356|witchel|~/*0|sfs|1.5|.cvsignore
C33dce357|witchel|~/*0|sfs|1.28|Makefile.am.m4
U33dce357|witchel|~/*0|sfs|1.10|acconfig.h
C33dce357|witchel|~/*0|sfs|1.26|configure.in
U33dce358|witchel|~/*0|sfs/arpc|1.12|Makefile.am
G33dce359|witchel|~/*0|sfs/arpc|1.10|arpc.h
G33dce359|witchel|~/*0|sfs/arpc|1.7|arpcclient.c
G33dce359|witchel|~/*0|sfs/arpc|1.4|arpcserver.c
U33dce359|witchel|~/*0|sfs/arpc|1.1|auth_misc.c
U33dce35a|witchel|~/*0|sfs/arpc|1.1|auth_misc.h
U33dce35a|witchel|~/*0|sfs/arpc|1.8|axprt_ps.c
U33dce35a|witchel|~/*0|sfs/arpc|1.4|axprt_us.c
U33dce35a|witchel|~/*0|sfs/arpc|1.3|daemonize.c
U33dce35a|witchel|~/*0|sfs/arpc|1.6|fdpass.c
U33dce35a|witchel|~/*0|sfs/arpc|1.9|misc.c
U33dce35a|witchel|~/*0|sfs/arpc|1.12|misc.h
U33dce35b|witchel|~/*0|sfs/arpc|1.1|parseopt.c
U33dce35b|witchel|~/*0|sfs/arpc|1.1|parseopt.h
U33dce35b|witchel|~/*0|sfs/arpc|1.4|socket.c
U33dce35b|witchel|~/*0|sfs/arpc|1.4|tcpserv.c
U33dce373|witchel|~/*0|sfs/sfsctrl|1.4|Makefile.am
U33dce375|witchel|~/*0|sfs/sfsrwsd|1.1|.cvsignore
U33dce375|witchel|~/*0|sfs/sfsrwsd|1.1|Makefile.am
U33dce375|witchel|~/*0|sfs/sfsrwsd|1.1|nfsgetfh.c
U33dce375|witchel|~/*0|sfs/sfsrwsd|1.1|sfsrwsd.c
U33dce376|witchel|~/*0|sfs/sfsrwsd|1.1|sfsserv.c
U33dce376|witchel|~/*0|sfs/sfsrwsd|1.1|sfsserv.h
U33dce376|witchel|~/*0|sfs/sfssd|1.3|Makefile.am
U33dce376|witchel|~/*0|sfs/sfssd|1.5|parseconfig.c
U33dce376|witchel|~/*0|sfs/sfssd|1.1|sfsd.c
U33dce377|witchel|~/*0|sfs/sfssd|1.5|sfssd.c
U33dce377|witchel|~/*0|sfs/sfssd|1.1|sfssd.h
G33dce377|witchel|~/*0|sfs/sfssd|1.6|sfsserv.c
U33dce377|witchel|~/*0|sfs/sfssd|1.6|sfsserv.h
U33dce624|dm|~/hack/*0|sfs/arpc|1.1|randoms.c
M33dce984|witchel|~/*0|sfs/sfsrwsd|1.2|sfsserv.c
U33dcebb8|witchel|~/*0|sfs/sfssd|1.6|sfsserv.c
U33dcfbbb|dm|~/hack/*0|sfs/sfsrwsd|1.2|sfsserv.c
U33de5759|witchel|~/*0|sfs/arpc|1.7|arpcclient.c
M33de577d|witchel|~/*0|sfs/arpc|1.11|arpc.h
M33de577d|witchel|~/*0|sfs/arpc|1.5|arpcserver.c
M33de57c3|witchel|~/*0|sfs/arpc|1.3|mpaux.h
M33de57c4|witchel|~/*0|sfs/arpc|1.3|mpaux.c
M33de581e|witchel|~/*0|sfs/arpc|1.4|rw.c
M33de581e|witchel|~/*0|sfs/arpc|1.4|rw.h
M33de5850|witchel|~/*0|sfs/tests|1.3|test_pr.c
A33de58ff|witchel|~/*0|sfs/sfsdb|1.1|Makefile.am
A33de5900|witchel|~/*0|sfs/sfsdb|1.1|dbbe.c
A33de5900|witchel|~/*0|sfs/sfsdb|1.1|sfsdb.h
U33de5a05|witchel|~/*0|sfs|1.6|nfsconf.h
M33de5b92|witchel|~/*0|sfs/sfscd|1.3|Makefile.am
M33de5b93|witchel|~/*0|sfs/sfscd|1.3|nfsserv.c
M33de5b93|witchel|~/*0|sfs/sfscd|1.4|sfsclnt.c
M33de5b94|witchel|~/*0|sfs/sfscd|1.2|sfsclnt.h
A33de5b94|witchel|~/*0|sfs/sfscd|1.1|sfsroclnt.c
A33de5b95|witchel|~/*0|sfs/sfscd|1.1|sfsroclnt.h
M33de5c1f|witchel|~/*0|sfs/sfssvc|1.4|sfsfs_prot.x
M33de5c1f|witchel|~/*0|sfs/sfssvc|1.3|sfsrofs_prot.x
A33de5c4a|witchel|~/*0|sfs/sfsro|1.1|Makefile.am
A33de5c4b|witchel|~/*0|sfs/sfsro|1.1|sfsro.h
A33de5c4b|witchel|~/*0|sfs/sfsro|1.1|sfsrodb.c
A33de5c4c|witchel|~/*0|sfs/sfsro|1.1|sfsrosd.c
A33de5c4c|witchel|~/*0|sfs/sfsro|1.1|sfsroserv.c
A33de5c4d|witchel|~/*0|sfs/sfsro|1.1|sfsroserv.h
M33de66a6|witchel|~/*0|sfs|1.27|configure.in
M33de66a6|witchel|~/*0|sfs|1.29|Makefile.am.m4
U33e37290|dm|~/hack/*0|sfs|1.29|Makefile.am.m4
U33e37290|dm|~/hack/*0|sfs|1.27|configure.in
U33e37292|dm|~/hack/*0|sfs/arpc|1.11|arpc.h
U33e37292|dm|~/hack/*0|sfs/arpc|1.5|arpcserver.c
U33e37292|dm|~/hack/*0|sfs/arpc|1.3|mpaux.c
U33e37293|dm|~/hack/*0|sfs/arpc|1.3|mpaux.h
U33e37293|dm|~/hack/*0|sfs/arpc|1.4|rw.c
U33e37293|dm|~/hack/*0|sfs/arpc|1.4|rw.h
U33e372be|dm|~/hack/*0|sfs/sfscd|1.3|Makefile.am
U33e372be|dm|~/hack/*0|sfs/sfscd|1.3|nfsserv.c
U33e372c0|dm|~/hack/*0|sfs/sfscd|1.4|sfsclnt.c
U33e372c0|dm|~/hack/*0|sfs/sfscd|1.2|sfsclnt.h
U33e372c1|dm|~/hack/*0|sfs/sfscd|1.1|sfsroclnt.c
U33e372c1|dm|~/hack/*0|sfs/sfscd|1.1|sfsroclnt.h
U33e372c3|dm|~/hack/*0|sfs/sfsdb|1.1|Makefile.am
U33e372c3|dm|~/hack/*0|sfs/sfsdb|1.1|dbbe.c
U33e372c3|dm|~/hack/*0|sfs/sfsdb|1.1|sfsdb.h
U33e372c4|dm|~/hack/*0|sfs/sfsro|1.1|Makefile.am
U33e372c4|dm|~/hack/*0|sfs/sfsro|1.1|sfsro.h
U33e372c5|dm|~/hack/*0|sfs/sfsro|1.1|sfsrodb.c
U33e372c5|dm|~/hack/*0|sfs/sfsro|1.1|sfsrosd.c
U33e372c5|dm|~/hack/*0|sfs/sfsro|1.1|sfsroserv.c
U33e372c5|dm|~/hack/*0|sfs/sfsro|1.1|sfsroserv.h
U33e372ca|dm|~/hack/*0|sfs/sfssvc|1.4|sfsfs_prot.x
U33e372ca|dm|~/hack/*0|sfs/sfssvc|1.3|sfsrofs_prot.x
U33e372cb|dm|~/hack/*0|sfs/tests|1.3|test_pr.c
M33e3f33e|dm|~/hack/*0|sfs|1.30|Makefile.am.m4
M33e3f33f|dm|~/hack/*0|sfs|1.28|configure.in
M33e3f341|dm|~/hack/sfs|sfs/arpc|1.13|Makefile.am
A33e3f342|dm|~/hack/sfs|sfs/arpc|1.1|gencb.c
A33e3f345|dm|~/hack/sfs|sfs/sfsrwcd|1.1|.cvsignore
A33e3f345|dm|~/hack/sfs|sfs/sfsrwcd|1.1|Makefile.am
A33e3f346|dm|~/hack/sfs|sfs/sfsrwcd|1.1|abe.c
A33e3f346|dm|~/hack/sfs|sfs/sfsrwcd|1.1|be_test.c
A33e3f347|dm|~/hack/sfs|sfs/sfsrwcd|1.1|cc_test.c
A33e3f348|dm|~/hack/sfs|sfs/sfsrwcd|1.1|chunkcache.c
A33e3f348|dm|~/hack/sfs|sfs/sfsrwcd|1.1|mount.c
A33e3f349|dm|~/hack/sfs|sfs/sfsrwcd|1.1|nfsserv.c
A33e3f349|dm|~/hack/sfs|sfs/sfsrwcd|1.1|nfsserv.h
A33e3f34a|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfscache.c
A33e3f34b|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfscache.h
A33e3f34b|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfscd.c
A33e3f34d|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfsclnt.c
A33e3f34d|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfsclnt.h
A33e3f34e|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfsroclnt.c
A33e3f34e|dm|~/hack/sfs|sfs/sfsrwcd|1.1|sfsroclnt.h
M33e4009e|dm|<remote>|sfs/arpc|1.13|misc.h
M33e4965a|dm|<remote>|sfs/arpc|1.14|misc.h
M33e4965b|dm|<remote>|sfs/arpc|1.5|socket.c
U33e49bab|dm|~/hack/*0|sfs/arpc|1.14|misc.h
U33e49bac|dm|~/hack/*0|sfs/arpc|1.5|socket.c
O33e4b803|dm|/disk/ex0/dm/*0|sfs||sfs
M33e5269c|dm|/disk/ex0/dm/*0|sfs/arpc|1.2|gencb.c
M33e5269d|dm|/disk/ex0/dm/*0|sfs/arpc|1.15|misc.h
U33e52a39|dm|/disk/ex0/dm/*0|sfs/sfscd|1.1|mount.c
M33e534c6|dm|/disk/ex0/dm/*0|sfs/arpc|1.10|misc.c
M33e661d5|dm|/disk/ex0/dm/*0|sfs|1.11|acconfig.h
M33e661d5|dm|/disk/ex0/dm/*0|sfs|1.29|configure.in
A33e661d6|dm|/disk/ex0/dm/*0|sfs|1.1|sfsmisc.h
M33e661d7|dm|/disk/ex0/dm/sfs|sfs/arpc|1.16|misc.h
M33e661da|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.4|Makefile.am
A33e661da|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|automount.c
A33e661da|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|nfsmount.c
A33e661db|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|nfsmount.h
A33e661db|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|parseconfig.c
M33e661dc|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.2|sfscd.c
A33e661dc|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|sfscd.h
M33e661dd|dm|/disk/ex0/dm/sfs|sfs/sfsctrl|1.2|keygen.c
M33e661dd|dm|/disk/ex0/dm/sfs|sfs/sfsctrl|1.5|sfsctrlconnect.c
M33e661de|dm|/disk/ex0/dm/sfs|sfs/sfsro|1.2|sfsrodb.c
M33e661df|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.3|sfsserv.c
M33e661df|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.2|sfsserv.h
M33e661e0|dm|/disk/ex0/dm/sfs|sfs/sfssd|1.6|parseconfig.c
M33e661e1|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.6|sfs_common.x
W33e674fc|dm|<remote>*3|sfs/sfscd||sfscd.h
M33e7c4ae|dm|/disk/ex0/dm/*0|sfs|1.2|sfsmisc.h
M33e7c4af|dm|/disk/ex0/dm/sfs|sfs/arpc|1.6|socket.c
M33e7c4b2|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.2|automount.c
M33e7c4b3|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.2|nfsmount.c
M33e7c4b3|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.2|nfsmount.h
C33e7c4f3|dm|<remote>*3|sfs/sfscd|1.2|automount.c
M33e7ee7a|dm|<remote>|sfs|1.30|configure.in
M33e7ee7b|dm|<remote>|sfs/sfscd|1.3|automount.c
M33e7ee7b|dm|<remote>|sfs/sfscd|1.3|nfsmount.c
M33e7ee7b|dm|<remote>|sfs/sfscd|1.3|sfscd.c
M33e7ee7c|dm|<remote>|sfs/sfscd|1.2|sfscd.h
M33e80096|dm|<remote>|sfs/sfscd|1.4|automount.c
M33e80096|dm|<remote>|sfs/sfscd|1.3|sfscd.h
U33e800a1|dm|/disk/ex0/dm/*0|sfs|1.30|configure.in
U33e800b2|dm|/disk/ex0/dm/*0|sfs/sfscd|1.4|automount.c
U33e800b2|dm|/disk/ex0/dm/*0|sfs/sfscd|1.3|nfsmount.c
U33e800b2|dm|/disk/ex0/dm/*0|sfs/sfscd|1.3|sfscd.c
U33e800b2|dm|/disk/ex0/dm/*0|sfs/sfscd|1.3|sfscd.h
U33e800c9|dm|/disk/ex0/dm/*0|sfs/sfscd|1.4|automount.c
M33e94938|dm|/disk/ex0/dm/sfs|sfs/arpc|1.12|arpc.h
M33e94939|dm|/disk/ex0/dm/sfs|sfs/arpc|1.8|arpcclient.c
M33e9493b|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.5|Makefile.am
M33e9493c|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.5|automount.c
A33e9493c|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.1|clntmgr.c
M33e9493c|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.4|sfscd.c
M33e9493d|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.4|sfscd.h
W33eb1d1c|dm|/disk/ex0/dm/*0|sfs/tests||test_bf.c
A33eb1d53|dm|/disk/ex0/dm/*0|sfs/tests|1.1|test_bf.c
M33eb1f91|dm|<remote>|sfs/tests|1.5|Makefile.am
U33eb1f93|dm|/disk/ex0/dm/*0|sfs/tests|1.5|Makefile.am
M33eb3d16|dm|/disk/ex0/dm/sfs|sfs/tests|1.2|test_bf.c
M33eb3d17|dm|/disk/ex0/dm/sfs|sfs/arpc|1.4|blowfish.c
M33eb3d17|dm|/disk/ex0/dm/sfs|sfs/arpc|1.3|blowfish.h
M33eb82a8|dm|/disk/ex0/dm/*0|sfs/sfscd|1.6|automount.c
M33eb9045|dm|/disk/ex0/dm/*0|sfs/sfscd|1.7|automount.c
M33eba4c9|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|clntmgr.c
M33ebe58b|dm|<remote>|sfs/arpc|1.9|arpcclient.c
M33ebe58b|dm|<remote>|sfs/arpc|1.3|dns.c
M33ebe58c|dm|<remote>|sfs/sfscd|1.6|Makefile.am
M33ebe58c|dm|<remote>|sfs/sfscd|1.8|automount.c
M33ebe58d|dm|<remote>|sfs/sfscd|1.3|clntmgr.c
M33ebe58d|dm|<remote>|sfs/sfscd|1.2|parseconfig.c
M33ebe58e|dm|<remote>|sfs/sfscd|1.5|sfscd.h
M33ebe58f|dm|<remote>|sfs/sfsrwcd|1.2|sfsroclnt.c
M33ebe58f|dm|<remote>|sfs/sfssd|1.6|sfssd.c
M33ebe590|dm|<remote>|sfs/sfssvc|1.12|Makefile.am.m4
A33ebe590|dm|<remote>|sfs/sfssvc|1.1|sfscd_prot.x
U33ebe595|dm|/disk/ex0/dm/*0|sfs/arpc|1.9|arpcclient.c
U33ebe595|dm|/disk/ex0/dm/*0|sfs/arpc|1.3|dns.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.6|Makefile.am
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.4|abe.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.8|automount.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|be_test.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|cc_test.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|chunkcache.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.3|clntmgr.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.4|nfsserv.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|nfsserv.h
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|parseconfig.c
U33ebe5a5|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|sfscache.c
U33ebe5a6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.5|sfscd.h
U33ebe5a6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.5|sfsclnt.c
U33ebe5a6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.3|sfsclnt.h
U33ebe5a6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|sfsroclnt.c
U33ebe5a6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.2|sfsroclnt.h
U33ebe5a7|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.2|sfsroclnt.c
U33ebe5a8|dm|/disk/ex0/dm/*0|sfs/sfssd|1.2|sfsd.c
U33ebe5a8|dm|/disk/ex0/dm/*0|sfs/sfssd|1.6|sfssd.c
U33ebe5a8|dm|/disk/ex0/dm/*0|sfs/sfssvc|1.12|Makefile.am.m4
U33ebe5a8|dm|/disk/ex0/dm/*0|sfs/sfssvc|1.1|sfscd_prot.x
M33ecc703|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.2|.cvsignore
M33ecc704|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.4|clntmgr.c
A33ecc704|dm|/disk/ex0/dm/sfs|sfs/sfsdb|1.1|.cvsignore
A33ecc705|dm|/disk/ex0/dm/sfs|sfs/sfsro|1.1|.cvsignore
M33ecc706|dm|/disk/ex0/dm/sfs|sfs/sfsro|1.3|sfsrodb.c
M33ecc706|dm|/disk/ex0/dm/sfs|sfs/sfsro|1.2|sfsroserv.c
M33ecc707|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfscache.c
M33ecc707|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfscache.h
M33ecc707|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfscd.c
M33ecc708|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfsclnt.h
M33ecc708|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|sfsroclnt.c
M33ecc708|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.2|.cvsignore
M33ecc709|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.4|sfsserv.c
M33ecc709|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.3|sfsserv.h
M33ecc709|dm|/disk/ex0/dm/sfs|sfs/sfssd|1.2|.cvsignore
M33ecc70a|dm|/disk/ex0/dm/sfs|sfs/sfssd|1.7|sfssd.c
M33ecc70a|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.5|.cvsignore
M33ecc70a|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.13|Makefile.am.m4
M33ecc70b|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.2|sfscd_prot.x
M33ecc70b|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.3|sfsdir.h
A33ecc70b|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.1|sfsro_prot.x
A33ecc70c|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.1|sfsrw_prot.x
M33ecc70d|dm|/disk/ex0/dm/sfs|sfs/tests|1.2|.cvsignore
M33ecd604|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.5|clntmgr.c
M33ecd604|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.6|sfscd.h
M33ecd605|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.4|sfsserv.h
M33ecd605|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.7|sfs_common.x
M33ecd606|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.3|sfscd_prot.x
M33ecd606|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.2|sfsrw_prot.x
M33ee2648|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.6|clntmgr.c
M33ee2648|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.7|sfscd.h
M33ee2649|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.4|sfscd_prot.x
A33ef2489|dm|<remote>|sfs/sfsrocd|1.1|.cvsignore
A33ef2489|dm|<remote>|sfs/sfsrocd|1.1|Makefile.am
A33ef248a|dm|<remote>|sfs/sfsrocd|1.1|abe.c
A33ef248a|dm|<remote>|sfs/sfsrocd|1.1|be_test.c
A33ef248a|dm|<remote>|sfs/sfsrocd|1.1|cc_test.c
A33ef248a|dm|<remote>|sfs/sfsrocd|1.1|chunkcache.c
A33ef248a|dm|<remote>|sfs/sfsrocd|1.1|mount.c
A33ef248b|dm|<remote>|sfs/sfsrocd|1.1|nfsserv.c
A33ef248b|dm|<remote>|sfs/sfsrocd|1.1|nfsserv.h
A33ef248b|dm|<remote>|sfs/sfsrocd|1.1|sfscache.c
A33ef248b|dm|<remote>|sfs/sfsrocd|1.1|sfscache.h
A33ef248c|dm|<remote>|sfs/sfsrocd|1.1|sfscd.c
A33ef248c|dm|<remote>|sfs/sfsrocd|1.1|sfsclnt.c
A33ef248c|dm|<remote>|sfs/sfsrocd|1.1|sfsclnt.h
A33ef248c|dm|<remote>|sfs/sfsrocd|1.1|sfsroclnt.c
A33ef248d|dm|<remote>|sfs/sfsrocd|1.1|sfsroclnt.h
M33ef248d|dm|<remote>|sfs/sfsrwcd|1.2|Makefile.am
A33ef248e|dm|<remote>|sfs/sfsrwcd|1.1|sfsrwcd.c
U33ef24d8|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|.cvsignore
U33ef24d8|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|Makefile.am
U33ef24d8|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|abe.c
U33ef24d8|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|be_test.c
U33ef24d8|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|cc_test.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|chunkcache.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|mount.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|nfsserv.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|nfsserv.h
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfscache.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfscache.h
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfscd.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfsclnt.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfsclnt.h
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfsroclnt.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.1|sfsroclnt.h
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.2|Makefile.am
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.2|mount.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.3|sfscd.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.4|sfsroclnt.c
U33ef24d9|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.2|sfsroclnt.h
U33ef24da|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.1|sfsrwcd.c
U33ef688f|witchel|~/*0|sfs|1.30|Makefile.am.m4
U33ef688f|witchel|~/*0|sfs|1.11|acconfig.h
U33ef688f|witchel|~/*0|sfs|1.30|configure.in
U33ef688f|witchel|~/*0|sfs|1.26|sfsclnt.c
U33ef688f|witchel|~/*0|sfs|1.2|sfsmisc.h
U33ef6890|witchel|~/*0|sfs/arpc|1.13|Makefile.am
U33ef6890|witchel|~/*0|sfs/arpc|1.12|arpc.h
U33ef6891|witchel|~/*0|sfs/arpc|1.9|arpcclient.c
U33ef6891|witchel|~/*0|sfs/arpc|1.4|blowfish.c
U33ef6891|witchel|~/*0|sfs/arpc|1.3|blowfish.h
U33ef6891|witchel|~/*0|sfs/arpc|1.3|dns.c
U33ef6891|witchel|~/*0|sfs/arpc|1.2|gencb.c
U33ef6892|witchel|~/*0|sfs/arpc|1.10|misc.c
U33ef6892|witchel|~/*0|sfs/arpc|1.16|misc.h
U33ef6892|witchel|~/*0|sfs/arpc|1.6|socket.c
U33ef68a4|witchel|~/*0|sfs/sfscd|1.2|.cvsignore
U33ef68a4|witchel|~/*0|sfs/sfscd|1.6|Makefile.am
U33ef68a5|witchel|~/*0|sfs/sfscd|1.4|abe.c
U33ef68a5|witchel|~/*0|sfs/sfscd|1.8|automount.c
U33ef68a5|witchel|~/*0|sfs/sfscd|1.2|be_test.c
U33ef68a5|witchel|~/*0|sfs/sfscd|1.2|cc_test.c
U33ef68a5|witchel|~/*0|sfs/sfscd|1.2|chunkcache.c
U33ef68a6|witchel|~/*0|sfs/sfscd|1.6|clntmgr.c
U33ef68a6|witchel|~/*0|sfs/sfscd|1.3|nfsmount.c
U33ef68a6|witchel|~/*0|sfs/sfscd|1.2|nfsmount.h
U33ef68a6|witchel|~/*0|sfs/sfscd|1.4|nfsserv.c
U33ef68a7|witchel|~/*0|sfs/sfscd|1.2|nfsserv.h
U33ef68a7|witchel|~/*0|sfs/sfscd|1.2|parseconfig.c
U33ef68a7|witchel|~/*0|sfs/sfscd|1.2|sfscache.c
U33ef68a7|witchel|~/*0|sfs/sfscd|1.2|sfscache.h
U33ef68a8|witchel|~/*0|sfs/sfscd|1.4|sfscd.c
U33ef68a8|witchel|~/*0|sfs/sfscd|1.7|sfscd.h
U33ef68a8|witchel|~/*0|sfs/sfscd|1.5|sfsclnt.c
U33ef68a8|witchel|~/*0|sfs/sfscd|1.3|sfsclnt.h
U33ef68a9|witchel|~/*0|sfs/sfscd|1.2|sfsroclnt.c
U33ef68a9|witchel|~/*0|sfs/sfscd|1.2|sfsroclnt.h
U33ef68aa|witchel|~/*0|sfs/sfsctrl|1.2|keygen.c
U33ef68aa|witchel|~/*0|sfs/sfsctrl|1.5|sfsctrlconnect.c
U33ef68ab|witchel|~/*0|sfs/sfsdb|1.1|.cvsignore
U33ef68ab|witchel|~/*0|sfs/sfsro|1.1|.cvsignore
U33ef68ac|witchel|~/*0|sfs/sfsro|1.3|sfsrodb.c
U33ef68ac|witchel|~/*0|sfs/sfsro|1.2|sfsroserv.c
U33ef68ac|witchel|~/*0|sfs/sfsrwsd|1.2|.cvsignore
U33ef68ad|witchel|~/*0|sfs/sfsrwsd|1.4|sfsserv.c
U33ef68ad|witchel|~/*0|sfs/sfsrwsd|1.4|sfsserv.h
U33ef68ad|witchel|~/*0|sfs/sfssd|1.2|.cvsignore
U33ef68ad|witchel|~/*0|sfs/sfssd|1.6|parseconfig.c
U33ef68ad|witchel|~/*0|sfs/sfssd|1.2|sfsd.c
U33ef68ae|witchel|~/*0|sfs/sfssd|1.7|sfssd.c
U33ef68af|witchel|~/*0|sfs/sfssvc|1.5|.cvsignore
U33ef68af|witchel|~/*0|sfs/sfssvc|1.13|Makefile.am.m4
U33ef68af|witchel|~/*0|sfs/sfssvc|1.7|sfs_common.x
U33ef68af|witchel|~/*0|sfs/sfssvc|1.4|sfscd_prot.x
U33ef68af|witchel|~/*0|sfs/sfssvc|1.3|sfsdir.h
U33ef68af|witchel|~/*0|sfs/sfssvc|1.5|sfsfs_prot.x
U33ef68b0|witchel|~/*0|sfs/sfssvc|1.1|sfsro_prot.x
U33ef68b0|witchel|~/*0|sfs/sfssvc|1.4|sfsrofs_prot.x
U33ef68b0|witchel|~/*0|sfs/sfssvc|1.2|sfsrw_prot.x
U33ef68b1|witchel|~/*0|sfs/tests|1.2|.cvsignore
U33ef68b1|witchel|~/*0|sfs/tests|1.5|Makefile.am
U33ef68b1|witchel|~/*0|sfs/tests|1.2|test_bf.c
U33efb592|witchel|~/*0|sfs/sfsrocd|1.1|.cvsignore
U33efb592|witchel|~/*0|sfs/sfsrocd|1.1|Makefile.am
U33efb593|witchel|~/*0|sfs/sfsrocd|1.1|abe.c
U33efb593|witchel|~/*0|sfs/sfsrocd|1.1|be_test.c
U33efb593|witchel|~/*0|sfs/sfsrocd|1.1|cc_test.c
U33efb594|witchel|~/*0|sfs/sfsrocd|1.1|chunkcache.c
U33efb594|witchel|~/*0|sfs/sfsrocd|1.1|mount.c
U33efb594|witchel|~/*0|sfs/sfsrocd|1.1|nfsserv.c
U33efb595|witchel|~/*0|sfs/sfsrocd|1.1|nfsserv.h
U33efb595|witchel|~/*0|sfs/sfsrocd|1.1|sfscache.c
U33efb596|witchel|~/*0|sfs/sfsrocd|1.1|sfscache.h
U33efb596|witchel|~/*0|sfs/sfsrocd|1.1|sfscd.c
U33efb597|witchel|~/*0|sfs/sfsrocd|1.1|sfsclnt.c
U33efb597|witchel|~/*0|sfs/sfsrocd|1.1|sfsclnt.h
U33efb597|witchel|~/*0|sfs/sfsrocd|1.1|sfsroclnt.c
U33efb598|witchel|~/*0|sfs/sfsrocd|1.1|sfsroclnt.h
U33efb599|witchel|~/*0|sfs/sfsrwcd|1.1|.cvsignore
U33efb599|witchel|~/*0|sfs/sfsrwcd|1.2|Makefile.am
U33efb599|witchel|~/*0|sfs/sfsrwcd|1.1|abe.c
U33efb599|witchel|~/*0|sfs/sfsrwcd|1.1|be_test.c
U33efb599|witchel|~/*0|sfs/sfsrwcd|1.1|cc_test.c
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.1|chunkcache.c
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.1|nfsserv.c
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.1|nfsserv.h
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.2|sfscache.c
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.2|sfscache.h
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.1|sfsclnt.c
U33efb59a|witchel|~/*0|sfs/sfsrwcd|1.2|sfsclnt.h
U33efb59b|witchel|~/*0|sfs/sfsrwcd|1.1|sfsrwcd.c
M33f389ee|dm|/disk/ex0/dm/*0|sfs/arpc|1.14|Makefile.am
M33f389ee|dm|/disk/ex0/dm/*0|sfs/arpc|1.13|arpc.h
M33f389ee|dm|/disk/ex0/dm/*0|sfs/arpc|1.17|misc.h
M33f389ef|dm|/disk/ex0/dm/*0|sfs/arpc|1.4|mpaux.c
A33f389ef|dm|/disk/ex0/dm/*0|sfs/arpc|1.1|sha1_aux.c
M33f6619b|dm|/disk/ex0/dm/sfs|sfs/arpc|1.7|socket.c
M33f6619d|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.9|automount.c
M33f6619e|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|Makefile.am
A33f6619e|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.1|cdmisc.c
A33f6619e|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.1|cdprog.c
M33f6619f|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|sfscache.c
M33f6619f|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfsclnt.c
M33f6619f|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|sfsclnt.h
M33f661a0|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|sfsrwcd.c
M33f661a0|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.8|sfs_common.x
C33f661b8|dm|<remote>*3|sfs/sfsrwcd|1.3|Makefile.am
G33f661d3|dm|<remote>*3|sfs/sfssvc|1.8|sfs_common.x
M33f743cc|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.4|Makefile.am
M33f743cd|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|cdprog.c
M33f743cd|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.4|sfscache.c
M33f743cd|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|sfsclnt.c
M33f743ce|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|sfsrwcd.c
M33f75034|dm|/disk/ex0/dm/*0|sfs/sfsrwsd|1.5|sfsserv.c
M33f75034|dm|/disk/ex0/dm/*0|sfs/sfsrwsd|1.5|sfsserv.h
M33f7c102|dm|/disk/ex0/dm/sfs|sfs/arpc|1.7|amain.c
M33f7c103|dm|/disk/ex0/dm/sfs|sfs/arpc|1.10|arpcclient.c
M33f7c103|dm|/disk/ex0/dm/sfs|sfs/arpc|1.4|axprt_dx.c
M33f7c103|dm|/disk/ex0/dm/sfs|sfs/arpc|1.5|axprt_us.c
M33f7c104|dm|/disk/ex0/dm/sfs|sfs/arpc|1.11|misc.c
M33f7c104|dm|/disk/ex0/dm/sfs|sfs/arpc|1.18|misc.h
M33f7c107|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.10|automount.c
M33f7c107|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.7|clntmgr.c
M33f7c108|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.4|nfsmount.c
M33f7c108|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.8|sfscd.h
M33f7c108|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|.cvsignore
M33f7c109|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.5|Makefile.am
M33f7c109|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.2|cdmisc.c
M33f7c109|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|cdprog.c
M33f7c10a|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.4|sfsclnt.h
M33f7c10a|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.4|sfsrwcd.c
M33f7c10b|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.5|sfscd_prot.x
M33f7c575|dm|/a/redlab/disk/ex0/dm/*0|sfs/sfsrwcd|1.4|cdprog.c
U33f7e5e8|witchel|~/*0|sfs/sfsrwsd|1.5|sfsserv.c
U33f7e5e8|witchel|~/*0|sfs/sfsrwsd|1.5|sfsserv.h
U33f7e5fb|witchel|~/*0|sfs/arpc|1.14|Makefile.am
U33f7e5fb|witchel|~/*0|sfs/arpc|1.7|amain.c
U33f7e5fb|witchel|~/*0|sfs/arpc|1.13|arpc.h
G33f7e5fc|witchel|~/*0|sfs/arpc|1.10|arpcclient.c
U33f7e5fd|witchel|~/*0|sfs/arpc|1.4|axprt_dx.c
U33f7e5fd|witchel|~/*0|sfs/arpc|1.5|axprt_us.c
U33f7e5fd|witchel|~/*0|sfs/arpc|1.11|misc.c
U33f7e5fe|witchel|~/*0|sfs/arpc|1.18|misc.h
U33f7e5fe|witchel|~/*0|sfs/arpc|1.4|mpaux.c
U33f7e5fe|witchel|~/*0|sfs/arpc|1.1|sha1_aux.c
U33f7e5fe|witchel|~/*0|sfs/arpc|1.7|socket.c
U33f7e61a|witchel|~/*0|sfs/sfscd|1.10|automount.c
U33f7e61a|witchel|~/*0|sfs/sfscd|1.7|clntmgr.c
U33f7e61b|witchel|~/*0|sfs/sfscd|1.4|nfsmount.c
U33f7e61b|witchel|~/*0|sfs/sfscd|1.8|sfscd.h
U33f7e61f|witchel|~/*0|sfs/sfsrwcd|1.2|.cvsignore
U33f7e61f|witchel|~/*0|sfs/sfsrwcd|1.5|Makefile.am
U33f7e61f|witchel|~/*0|sfs/sfsrwcd|1.2|cdmisc.c
U33f7e620|witchel|~/*0|sfs/sfsrwcd|1.4|cdprog.c
U33f7e620|witchel|~/*0|sfs/sfsrwcd|1.4|sfscache.c
U33f7e620|witchel|~/*0|sfs/sfsrwcd|1.3|sfsclnt.c
U33f7e620|witchel|~/*0|sfs/sfsrwcd|1.4|sfsclnt.h
U33f7e621|witchel|~/*0|sfs/sfsrwcd|1.4|sfsrwcd.c
U33f7e622|witchel|~/*0|sfs/sfssvc|1.8|sfs_common.x
U33f7e622|witchel|~/*0|sfs/sfssvc|1.5|sfscd_prot.x
M33f89a64|dm|/disk/ex0/dm/sfs|sfs/arpc|1.5|axprt_dx.c
M33f89a65|dm|/disk/ex0/dm/sfs|sfs/arpc|1.19|misc.h
M33f89a68|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.8|clntmgr.c
M33f89a68|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.3|cdmisc.c
M33f89a69|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.5|cdprog.c
M33f89a69|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.5|sfscache.c
M33f89a69|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.6|sfsserv.c
M33f89a6a|dm|/disk/ex0/dm/sfs|sfs/sfssd|1.8|sfssd.c
M33f89a6a|dm|/disk/ex0/dm/sfs|sfs/sfssvc|1.6|sfscd_prot.x
U33f89aea|witchel|~/*0|sfs/arpc|1.5|axprt_dx.c
U33f89aea|witchel|~/*0|sfs/arpc|1.19|misc.h
U33f89afa|witchel|~/*0|sfs/sfscd|1.8|clntmgr.c
U33f89afc|witchel|~/*0|sfs/sfsrwcd|1.3|cdmisc.c
U33f89afd|witchel|~/*0|sfs/sfsrwcd|1.5|cdprog.c
U33f89afd|witchel|~/*0|sfs/sfsrwcd|1.5|sfscache.c
U33f89afe|witchel|~/*0|sfs/sfsrwsd|1.6|sfsserv.c
U33f89afe|witchel|~/*0|sfs/sfssd|1.8|sfssd.c
U33f89aff|witchel|~/*0|sfs/sfssvc|1.6|sfscd_prot.x
M33f8c5ed|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.11|automount.c
M33f8c5ee|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.9|clntmgr.c
M33f8c5ee|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.5|nfsmount.c
M33f8c5ee|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.9|sfscd.h
M33f8f93e|dm|<remote>|sfs/sfscd|1.12|automount.c
M33f8f93f|dm|<remote>|sfs/sfscd|1.10|clntmgr.c
M33f8f93f|dm|<remote>|sfs/sfscd|1.6|nfsmount.c
M33f8f93f|dm|<remote>|sfs/sfsrwcd|1.6|cdprog.c
U33f8f94e|dm|/disk/ex0/dm/*0|sfs/sfscd|1.12|automount.c
U33f8f94e|dm|/disk/ex0/dm/*0|sfs/sfscd|1.10|clntmgr.c
U33f8f94e|dm|/disk/ex0/dm/*0|sfs/sfscd|1.6|nfsmount.c
U33f8f94f|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.6|cdprog.c
M33f8ffdf|dm|<remote>|sfs/sfsrwcd|1.5|sfsrwcd.c
U33f8fff3|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.5|sfsrwcd.c
M33f9002b|dm|<remote>|sfs/sfsrwcd|1.6|sfsrwcd.c
U33f90030|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.6|sfsrwcd.c
M33f906c6|dm|<remote>|sfs/sfscd|1.13|automount.c
M33f906c6|dm|<remote>|sfs/sfscd|1.11|clntmgr.c
M33f906c6|dm|<remote>|sfs/sfscd|1.5|sfscd.c
M33f906c7|dm|<remote>|sfs/sfscd|1.10|sfscd.h
M33f906c7|dm|<remote>|sfs/sfsrwcd|1.4|sfsclnt.c
U33f906d6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.13|automount.c
U33f906d6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.11|clntmgr.c
U33f906d6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.5|sfscd.c
U33f906d6|dm|/disk/ex0/dm/*0|sfs/sfscd|1.10|sfscd.h
U33f906d8|dm|/disk/ex0/dm/*0|sfs/sfsrwcd|1.4|sfsclnt.c
U33f9d045|dm|/disk/ex0/dm/*0|sfs/sfssvc|1.8|sfs_common.x
M33f9e80f|dm|/disk/ex0/dm/*0|sfs|1.31|Makefile.am.m4
M33f9e812|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.14|automount.c
M33f9e812|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.12|clntmgr.c
M33f9e812|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.7|nfsmount.c
M33f9e812|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.3|nfsmount.h
M33f9e813|dm|/disk/ex0/dm/sfs|sfs/sfscd|1.11|sfscd.h
M33f9e814|dm|/disk/ex0/dm/sfs|sfs/sfsrwcd|1.5|sfsclnt.c
M33f9e814|dm|/disk/ex0/dm/sfs|sfs/sfsrwsd|1.7|sfsserv.c
G33fa1e72|witchel|~/*0|sfs|1.31|Makefile.am.m4
U33fa1e84|witchel|~/*0|sfs/sfscd|1.14|automount.c
U33fa1e84|witchel|~/*0|sfs/sfscd|1.12|clntmgr.c
U33fa1e84|witchel|~/*0|sfs/sfscd|1.7|nfsmount.c
U33fa1e84|witchel|~/*0|sfs/sfscd|1.3|nfsmount.h
U33fa1e84|witchel|~/*0|sfs/sfscd|1.5|sfscd.c
U33fa1e85|witchel|~/*0|sfs/sfscd|1.11|sfscd.h
U33fa1e89|witchel|~/*0|sfs/sfsrwcd|1.6|cdprog.c
U33fa1e8a|witchel|~/*0|sfs/sfsrwcd|1.5|sfsclnt.c
U33fa1e8a|witchel|~/*0|sfs/sfsrwcd|1.6|sfsrwcd.c
U33fa1e8b|witchel|~/*0|sfs/sfsrwsd|1.7|sfsserv.c
U33fa34a9|witchel|~/*0|sfs/sfsrwsd|1.7|sfsserv.c
M33fcf69b|witchel|~/*0|sfs|1.32|Makefile.am.m4
M33fcf69b|witchel|~/*0|sfs|1.31|configure.in
M33fcf6ac|witchel|~/*0|sfs/arpc|1.11|arpcclient.c
M33fcf6d2|witchel|~/*0|sfs/sfsro|1.2|Makefile.am
M33fcf6d2|witchel|~/*0|sfs/sfsro|1.2|sfsro.h
M33fcf6d3|witchel|~/*0|sfs/sfsro|1.4|sfsrodb.c
A33fcf6d4|witchel|~/*0|sfs/sfsro|1.1|sfsrokey.c
A33fcf6d4|witchel|~/*0|sfs/sfsro|1.1|sfsrokey.h
M33fcf6d5|witchel|~/*0|sfs/sfsro|1.3|sfsroserv.c
M33fcf6ef|witchel|~/*0|sfs/sfsrocd|1.2|nfsserv.c
M33fcf6f0|witchel|~/*0|sfs/sfsrocd|1.2|sfsroclnt.c
M33fcf7dc|witchel|~/*0|sfs/sfssvc|1.2|sfsro_prot.x
M33fcf803|witchel|~/*0|sfs/sfsdb|1.2|dbbe.c
U33ff075d|dm|/disk/ex0/dm/*0|sfs|1.32|Makefile.am.m4
U33ff075d|dm|/disk/ex0/dm/*0|sfs|1.31|configure.in
U33ff075e|dm|/disk/ex0/dm/*0|sfs/arpc|1.11|arpcclient.c
U33ff076f|dm|/disk/ex0/dm/*0|sfs/sfsdb|1.2|dbbe.c
U33ff076f|dm|/disk/ex0/dm/*0|sfs/sfsro|1.2|Makefile.am
U33ff076f|dm|/disk/ex0/dm/*0|sfs/sfsro|1.2|sfsro.h
U33ff0770|dm|/disk/ex0/dm/*0|sfs/sfsro|1.4|sfsrodb.c
U33ff0770|dm|/disk/ex0/dm/*0|sfs/sfsro|1.1|sfsrokey.c
U33ff0770|dm|/disk/ex0/dm/*0|sfs/sfsro|1.1|sfsrokey.h
U33ff0770|dm|/disk/ex0/dm/*0|sfs/sfsro|1.3|sfsroserv.c
U33ff0770|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.2|nfsserv.c
U33ff0771|dm|/disk/ex0/dm/*0|sfs/sfsrocd|1.2|sfsroclnt.c
U33ff0772|dm|/disk/ex0/dm/*0|sfs/sfssvc|1.2|sfsro_prot.x
M340433ad|dm|/disk/ex0/dm/*0|sfs/tests|1.2|test_sha1.c
U34046422|witchel|~/*0|sfs/tests|1.2|test_sha1.c
O34139a67|fubob|<remote>/*0|sfs||sfs
O34139a8f|fubob|<remote>/*0|sfs||sfs
O342be828|cananian|<remote>/*0|sfs||sfs
O342fb234|fubob|/var/tmp/fubob/*0|sfs||sfs
A34306341|cananian|<remote>|sfs|1.1|BUILD_NOTES
M3430aa54|cananian|<remote>|sfs|1.2|BUILD_NOTES
M3430b136|cananian|<remote>|sfs|1.3|BUILD_NOTES
O3431a7a9|cananian|~/redlab/*0|sfs||sfs
M3431a8fe|cananian|<remote>|sfs|1.4|BUILD_NOTES
F3431aba2|cananian|<remote>/sfsdb|||sfsdb
M3431ac8c|cananian|<remote>|sfs|1.32|configure.in
M3431ac8d|cananian|<remote>|sfs|1.12|acconfig.h
U3431acae|cananian|~/redlab/*0|sfs|1.4|BUILD_NOTES
U3431acaf|cananian|~/redlab/*0|sfs|1.12|acconfig.h
U3431acaf|cananian|~/redlab/*0|sfs|1.32|configure.in
M3431b564|cananian|<remote>|sfs|1.5|BUILD_NOTES
M3431b564|cananian|<remote>|sfs|1.7|nfsconf.h
U3431b57c|cananian|~/redlab/*0|sfs|1.5|BUILD_NOTES
U3431b57c|cananian|~/redlab/*0|sfs|1.7|nfsconf.h
U3431ce62|dm|/disk/ex0/dm/*0|sfs|1.5|BUILD_NOTES
U3431ce62|dm|/disk/ex0/dm/*0|sfs|1.12|acconfig.h
G3431ce62|dm|/disk/ex0/dm/*0|sfs|1.32|configure.in
U3431ce62|dm|/disk/ex0/dm/*0|sfs|1.7|nfsconf.h
U3431ce63|dm|/disk/ex0/dm/*0|sfs/gmp-2.0.2|1.1|gmp.info
U3431ce63|dm|/disk/ex0/dm/*0|sfs/gmp-2.0.2|1.1|gmp.info-1
U3431ce63|dm|/disk/ex0/dm/*0|sfs/gmp-2.0.2|1.1|gmp.info-2
U3431ce63|dm|/disk/ex0/dm/*0|sfs/gmp-2.0.2|1.1|gmp.info-3
F34344d84|cananian|<remote>/sfssvc|||sfssvc
M343456ac|cananian|<remote>|sfs|1.2|acinclude.m4
M343456e3|cananian|<remote>|sfs|1.33|configure.in
M3434579a|cananian|<remote>|sfs|1.8|nfsconf.h
M3435834d|cananian|<remote>|sfs|1.9|nfsconf.h
M343583ef|cananian|<remote>|sfs/sfscd|1.2|mount.c
M343583ef|cananian|<remote>|sfs/sfsrocd|1.2|mount.c
M34358615|cananian|<remote>|sfs|1.13|acconfig.h
M34358616|cananian|<remote>|sfs|1.3|acinclude.m4
M34358616|cananian|<remote>|sfs|1.34|configure.in
M34358616|cananian|<remote>|sfs/sfscd|1.8|nfsmount.c
M34358616|cananian|<remote>|sfs/sfsro|1.5|sfsrodb.c
M34358617|cananian|<remote>|sfs/sfsrocd|1.3|sfsroclnt.c
M34358617|cananian|<remote>|sfs/sfssvc|1.3|sfsro_prot.x
A3435864a|cananian|<remote>|sfs|1.1|xdrpatch.h
U34358725|cananian|~/redlab/*0|sfs|1.13|acconfig.h
U34358725|cananian|~/redlab/*0|sfs|1.3|acinclude.m4
U34358726|cananian|~/redlab/*0|sfs|1.34|configure.in
U34358726|cananian|~/redlab/*0|sfs|1.9|nfsconf.h
U34358726|cananian|~/redlab/*0|sfs|1.1|xdrpatch.h
U34358733|cananian|~/redlab/*0|sfs/sfscd|1.2|mount.c
U34358733|cananian|~/redlab/*0|sfs/sfscd|1.8|nfsmount.c
U34358735|cananian|~/redlab/*0|sfs/sfsro|1.5|sfsrodb.c
U34358736|cananian|~/redlab/*0|sfs/sfsrocd|1.2|mount.c
U34358736|cananian|~/redlab/*0|sfs/sfsrocd|1.3|sfsroclnt.c
U34358737|cananian|~/redlab/*0|sfs/sfssvc|1.3|sfsro_prot.x
M3435b594|cananian|<remote>|sfs|1.6|BUILD_NOTES
M3435b594|cananian|<remote>|sfs|1.33|Makefile.am.m4
M3435b594|cananian|<remote>|sfs|1.14|acconfig.h
M3435b594|cananian|<remote>|sfs|1.4|acinclude.m4
M3435b594|cananian|<remote>|sfs|1.35|configure.in
M3435b595|cananian|<remote>|sfs/sfscd|1.9|nfsmount.c
M3435d898|cananian|<remote>|sfs|1.34|Makefile.am.m4
M3435d898|cananian|<remote>|sfs|1.15|acconfig.h
M3435d898|cananian|<remote>|sfs|1.5|acinclude.m4
